Acts of terrorism in the United States 
Ladies and gentlemen , I open this extraordinary meeting with the emotion and the sadness that this horrific event , the scale of which would have seemed inconceivable , inspires in us all . 
The purpose of this meeting is first of all to demonstrate our solidarity with the American people , who have just been struck by a barbaric act of terrorism , to show our compassion for the victims , for the final toll will certainly be appalling , and to demonstrate our support for all those who are working tirelessly to save what further lives they can . 
Yesterday , I expressed this solidarity to President Bush , on my own behalf and on behalf of the entire European Parliament and gave him my assurance that the people of Europe are standing shoulder to shoulder with the United States in the tragic ordeal the American nation is suffering . 
When terrorism strikes in a Member State of the European Union we all feel concerned , and these appalling attacks inspire in me the same feeling of disgust and indignation . 
Today , we share the pain of the American people . 
It is the United States , that great democracy which did so much to help Europe protect its freedom that has just been attacked , but a blow has also been dealt to the sacrosanct values of life and democracy . 
The date of 11 September 2001 will remain forever engraved on the memory of humanity . 
This tragedy calls for a calm reaction on our part but also for the closest cooperation between all countries that reject terrorism so that the perpetrators of these abominable crimes and those who have supported them can be identified , pursued , arrested and tried and so that blind terrorism can , at last , be eradicated from the surface of the globe . 
It also requires the international community to commit itself to finding a peaceful solution to the conflicts that nourish and sustain fanaticism . 
Over and above statements , over and above the common response to terrorism that we hope and pray for , all players on the international stage must now shoulder their responsibilities . 
From now on resolute action must be the order of the day and I know that the European Union will have to take decisions of vital importance . 
I welcome the presence here today of Prime Minister Verhofstadt , Mr Michel , Belgian Minister for Foreign Affairs , and Mr Prodi , President of the Commission . 
The European Union will have no credibility if it does not establish a common policy on combating terrorism . 
The European Commission and the European Parliament have stated this clearly , particularly during our last part - session . 
I hope that the Council will study these proposals without delay . 
Since the Tampere European Council , some tentative progress has , admittedly , been made with regard to the European area of freedom , security and justice , but this falls considerably short of what is needed . 
We must go further . 
Although the European Union has made its presence felt on the international stage , in the Middle East , at Durban and even in the Former Yugoslav Republic of Macedonia , yesterday ' s events are proof , if proof were needed , of the imperative need to establish a Europe of defence and a genuinely common foreign and security policy as quickly as possible . 
An extraordinary European Council meeting could provide a timely boost to all these elements for , as we know , history waits for no man . 
Ladies and gentlemen , let us now observe a minute ' s silence for all the victims . 
( The House rose and observed a minute ' s silence ) 
-- ( FR ) Madam President , ladies and gentlemen , just over 24 hours ago the United States was hit by an attack of unprecedented scale and ferocity . 
At this very moment men , women and children of all ages , of all convictions and of all origins are struggling for their lives , while others are mourning the loss of loved ones and others still are suffering the anguish of waiting for reassuring news about the fate of those who are missing . 
Madam President , our thoughts are with our American friends who have been assailed by this despicable and barbaric violence . 
We would like to be able to express just how much we share their suffering . 
Today , we feel that we are all Americans . 
I say that , and let there be no mistake about this , because it is not just the United States and its population that has been targeted , but democracy itself . 
Democracy and its values of liberty , tolerance and humanity , which are the exact opposite of blind and suicidal terrorism . 
As human beings , as believers in democracy , and as Europeans , we cannot nor will we ever be able to accept this barbarity . 
Madam President , on behalf of the Union , and following consultation with the President of the Commission , Mr Prodi , and the leaders of all the Member States , I have conveyed our deepest sympathy to President Bush . 
As a token of solidarity and sympathy , the Union has decided that on Friday , 14 September a day of mourning and solidarity with the American people will be observed . 
The Heads of State and Government of the fifteen EU Member States will be issuing a joint political declaration in the morning . 
At 12 noon , a three minutes ' silence will be observed , during which all activity will be suspended . 
( Loud applause ) The candidate countries for accession to the European Union are also invited to join us in this act of solidarity . 
With this expression of solidarity , in addition to the political decisions which we will be taking in the coming weeks , the people of the European Union wish to express their deep sympathy with the grief , and particularly the pain , which is affecting the American people today . 
( Loud applause ) 
Madam President , Prime Minister , ladies and gentlemen , an extraordinary meeting of the Commission took place this morning . 
We observed a minute ' s silence and then discussed the various political aspects of this appalling tragedy which fall within the direct remit of the Commission . 
This afternoon , I stressed before the European Parliament and the General Affairs Council that Europe must demonstrate full solidarity with the American people and adopt a common European position on all aspects of these tragic events . 
The Commission is appalled by these criminal , barbaric deeds and has already sent its condolences to the victims and their families and expressed its sympathy for the American people . 
Our cooperation with the United States in the fight against terrorism is more essential than ever and must be pursued . 
Over the next few days , the Commission will examine the other proposals made in order to be able to take increasingly effective action to fight terrorism . 
We are fortunate in that the economic and social structure of our countries is strong and resilient . 
Therefore , even in these sad circumstances , we can remain calm and confident , and we will not allow terrorism to divide us or to divide the world in its goals or in its endeavours to achieve them . 
We must reflect at this time on the role of Europe . 
This criminal action is an attack on all our common values and on freedom itself . 
After this event , nothing will ever be the same . 
We therefore need to show great solidarity and friendship towards the American people and their government , and the European institutions and governments will work closely with our US and other friends at this tragic time and in the future . 
However , there is also a purely European dimension . 
The tragic events we have witnessed highlight once again the need for a united , strong , resolute , unified Europe which protects freedom and safeguards peace in Europe and throughout the world , a Europe that acts united alongside countries which share our goals , that acts united to protect and promote the values of freedom and solidarity , the values which are the basis of the democracy preserved by Parliament . 
I invite you , therefore , to reflect upon yesterday ' s tragedy . 
Our citizens will only be able ensure peace and stability for themselves and for their children if they are united in their actions and if they feel that they can count on Europe . 
This is the path we must take to safeguard our people : we must follow it courageously , resolutely and responsibly . 
( Loud applause ) 
-- ( FR ) Madam President , ladies and gentlemen , I would like , first of all , on behalf of the Council , to express our immense horror , outrage and revulsion at the tragic events which hit the United States yesterday morning . 
I wish here , on behalf of the European Union , on behalf not only of its leaders but also of all the citizens of Europe , to reiterate our most sincere sympathy for the victims and their families and for the American people and the government of the United States . 
This abominable act , which has caused such pain to the American people , is of course also an attack on the universal values which Europe has always shared with America . 
I would like , on behalf of the Council , to solemnly reaffirm here the unfailing solidarity of the peoples of Europe with the American people in defending these values . 
We want the United States to be aware that Europe is by its side in combating the evil of terrorism , no matter what form it may take . 
We cannot allow anonymous terror to undermine the values of the free and democratic world . 
We will stand together in attacking the major threat represented by large - scale terrorism . 
The battle against this scourge will be all the more effective to the extent that it is supported by preventive actions and a detailed political dialogue with the countries of those regions of the world where terrorism has its roots . 
Yesterday ' s terrorist attack on the territory of the United States is an unprecedented act of provocation and of particularly loathsome cruelty . 
Acts of such barbarity , terror and cowardice cannot be tolerated . 
The scale of this tragedy demands an appropriate response . 
In conjunction with its allies , the European Union will examine all possible means of preventing such acts and of responding to them in an appropriate manner . 
The European Union will step up its activity in the international bodies responsible for the fight against terrorism with a view to ensuring that the perpetrators , accomplices and sponsors of acts of terrorism are rendered powerless . 
However , our determination should , under no circumstances , fail to go hand in hand with responsible prudence . 
At this moment we do not know the identity of the perpetrators , sponsors and possible accomplices of these terrible attacks . 
These are essential factors in being able to judge and react in a rational manner with a responsible and meaningful attitude . 
We must avoid any type of impromptu action . 
While awaiting a response to these questions , our governments have taken the necessary steps to protect their people . 
The Council has been informed of security measures adopted as a matter of urgency by the Member States . 
In order to maximise cooperation between us , the Council has asked the Justice , Home Affairs and Transport Councils to take whatever measures are necessary to maintain the highest level of security as quickly as possible , particularly in the area of air transport , together with all measures required to prevent other attacks . 
The Justice and Home Affairs Council on 27 September and the informal Transport Council on 14 September will evaluate those measures already taken and any that may be necessary to complement them . 
The Extraordinary Council of Foreign Affairs Ministers has condemned these acts of barbarity , which are an insult to our common values , in the strongest terms . 
We have declared 14 September 2001 a day of mourning in the 15 Member States . 
We have asked the presidency to maintain close contact with the United States so as to study with them how best to provide whatever help may be required . 
At the request of several Member States , the Secretary General of NATO has informed the Council of the discussions in progress within that organisation . 
I can now read to you the declaration by the European Union : 
" The Council of the European Union , meeting in special session today , in the presence of the Secretary General of the Atlantic Alliance , expressed its horror at yesterday ' s terrorist attacks in the United States . 
The Council stressed its complete solidarity with the government of the United States and the American people at this terrible time and extended its deepest sympathy to all the victims and their families . 
We ask all Europeans to observe three minutes of silence on Friday , 14 September at 12 noon and we also declare 14 September 2001 a day of mourning . 
These horrendous acts are an attack not only on the United States but against humanity itself and the values and freedoms we all share . 
The life and work of our open and democratic societies will continue undeterred . 
The Union utterly condemns the perpetrators and sponsors of these acts of barbarism . 
The Union and its Member States will spare no efforts in helping identify , bring to justice and punish those responsible : there will be no safe haven for terrorists and their sponsors . 
The Union will work closely with the United States and all partners to combat international terrorism . 
All international organisations , particularly the United Nations , must be engaged and all relevant international instruments , including those concerned with the financing of terrorism , must be fully implemented . 
The Community and its Member States have offered the United States all possible assistance with search and rescue operations . 
Discussions are underway to establish what help would be most useful . 
Recalling the strong and enduring ties which exist between the European Union and the United States , the Council has asked the presidency to stay in close contact with the government of the United States in order to convey this message of solidarity " . 
Following on from that , Madam President , these are the conclusions of the Council , so that you will be in receipt of all the relevant information : 
The Council has requested the presidency , the High Representative for the Common Foreign and Security Policy and the Commission submit , as soon as possible , a report on concrete measures that may be recommended to speed up the implementation and the strengthening of the operational instruments of both the Common Foreign and Security Policy and in the field of Justice and Home Affairs . 
These measures will be aimed at increasing the capacity of the European Union to fight effectively , together with the United States and all our partners , international terrorism . 
As for the Council , it intends to return to these measures regularly in order to ensure , in particular , that all the actions taken by the European Union are coordinated " . 
( Loud applause ) 
-- ( DE ) Madam President , Mr President - in - Office of the Council , Mr Prodi , ladies and gentlemen , I would like to express my group ' s sincere thanks to you , Madam President , for having convened this sitting , which gives us all an opportunity to express our deepest sympathy for and solidarity with those families that have suffered losses , with the President of the United States of America , with our colleagues in the US Congress and with everyone in the United States of America . 
Yesterday ' s horrendous attack in Washington and New York was not just an attack on the United States , but an attack on the entire civilised world , an attack against every one of us , including those in this Chamber . 
It was an attack on our ideals of democracy , human rights and peace . 
We are filled with grief and horror in the face of this disaster , a disaster which must never be repeated , and the forces of civilisation throughout the world must now work shoulder to shoulder with the United States to bring those responsible for this attack to account , and we must work closely together to prevent future terrorist attacks . 
We must find a way to stop attacks of this kind being planned again , and this will also require a whole new dimension in European and international cooperation . 
We must commit ourselves today to launching a fight against terrorism , so that the apocalyptic events in New York and Washington do not mean a global apocalypse tomorrow , and as a Parliament we can be proud of the fact that last week we adopted Mr Watson 's anti - terrorism report by such a huge majority . 
For a few hours yesterday I had the impression that the United States ' ability to act had been compromised . The United States is a world power to which we owe a debt of gratitude for fighting against Nazism in the Second World War and thus guaranteeing a peaceful future for Europe and it is a world power which has firmly resisted totalitarian communism , which ultimately led to the collapse of the wall dividing Berlin , Germany and Europe . 
On behalf of my group I would like to say that it is in our interest for America to retain its ability to act and to be strong , and for America to remain a good partner and friend to the European Union , and we should work together towards this goal in future . 
( Loud applause ) 
We do not know who the perpetrators are . 
There are certain assumptions , but I would counsel against surmising that these assumptions are true . 
Above all , should these assumptions be confirmed , I would counsel us all against applying them to the Arab and Islamic world as a whole . 
I have never forgotten an outstanding speech given by Anwar al Sadat , the assassinated President of Egypt , on 10 February 1981 . 
He said that Islam should never be judged by the misguided and irresponsible actions of people professing to be adherents of this great faith . 
Islam is a religion based on tolerance , not fanaticism , a religion based on love , not hate , and it is a coherent religion based on order , not chaos . 
We should beware of making generalisations , and we should make it clear that we not only wish to live in partnership with our American friends , but that we also want to live in partnership and , if possible , friendship with those Arab and Islamic countries that are committed to peace . 
( Loud applause ) 
We should commit ourselves today to building an order in Europe and throughout the world in conjunction with all our neighbour. an order in which Europe is strong and united . 
That is why , Mr President - in - Office , it gives such an impressive signal that both you and the President of the Commission are here today , a signal that we Europeans are united and strong , and that we wish to coexist in friendship and partnership with all our neighbours , on the basis of human rights , democracy , freedom , social well - being and , above all , peace . 
That must be the message we send out today , the day after the dreadful events of 11 September 2001 . 
( Loud applause ) 
Madam President , Mr President - in - Office of the Council , Mr President of the Commission , ladies and gentlemen , our group shares the indignation and horror at the terrorist attacks in New York and Washington . 
We wish to express our solidarity with the families of the American victims of these horrendous attacks . 
We would also like to express our profound sadness to the families of the European victims and all those who have lost relatives , whatever their colour or continent of origin , because this diabolical attack was not only directed against the American people , but also against the Europeans and the other people who live together in the cosmopolitan world of New York , and we must remember that the World Trade Centre is just a few steps from the headquarters of the United Nations . 
This is an attack on our common values , on democracy , on the very foundations of our civilisation . 
As the late lamented Francisco Toms y Valiente , President of the Spanish Constitutional Court , who was murdered by terrorists , wrote in an almost posthumous article : " Every time a person is killed , something dies within us " . 
Exactly a week ago , this Parliament unanimously approved the resolution against terrorism . 
Then it was a European problem for certain States . 
Today we can see that the situation has changed qualitatively : terrorism has also been globalised as a result of a lethal combination of fanaticism , cowardice and high technology . 
Our film archives are full of horror and disaster movies , with monsters attacking New York and other cities . 
What happened yesterday reminds us that we do not need monsters : we humans are monsters when we lose our minds . 
And as in Goya ' s painting , ' the illusion of reason produces monsters ' . 
We Europeans must play a very significant role in the fight against globalised terrorism , in the fight for common values , for a more peaceful and just world . 
We want to fight shoulder to shoulder with the Americans , with our colleagues in the United States Congress , and also with the rest of our allies , in a joint action to resolve the most ferocious conflicts on the planet with perseverance and decisiveness . 
We welcome the fact that the Americans , led by their President , despite this cowardly aggression , have so far acted with cool heads , containing their rage , as yesterday Kofi Annan rightly asked them to do . 
We would ask the leaders not to change that attitude , not to respond to terror with terror , that we may act jointly , above all in order to achieve something very important , because now is the time to strengthen our alliance with the United States and with all the people of the world who share our ideal of peace , justice and freedom . 
( Loud applause ) 
Madam President , President - in - Office , President of the Commission , colleagues , this is an important place in which to celebrate this important moment . 
We in this Parliament are the tribune of the peoples of the European Union and we have gathered here today to declare solemnly our outrage , our sympathy , our solidarity and our common bond in humanity and democracy with the people of the United States of America , and with the people of New York City and Washington D.C . 
We witnessed yesterday a profoundly shocking event . It is a new and low threshold in the tide of human affairs . 
We witnessed an act of wa. without a declaration of wa. by persons , movements or states , as yet , not fully determined , but who acted with a grim and focused determination . 
We must make sure that our response is common and not isolated , shared and not unilateral , aimed at our common enemy , which is terrorism , but not at wider forces such as Islam or the wider Arab world , should that be the source whence this monster may have sprung . 
This modern apocalypse is America ' s injury , but the wounds are universally shared among the community of democratic nations . 
To the people of the United States of America , to its President , its Congressional and civic leaders , and its communities throughout the country , especially the peoples of New York and Washington , to the grieving families of the missing and the dead and to those who have survived the ordeal , we express our sympathy in this hour of hardship and devastation . 
New York is a very special place . 
It is a multi - cultural microcosm of the whole world . 
It is a special gateway between our old continent and the New World . 
It was through Ellis Island that in earlier generations , before the spirit of democracy took the deep root it has right across our continent , that our huddled masses , our oppressed and our starving went to find freedom , democracy and opportunity . 
It is no accident that when the French Republic gave the people of the United States a gift to celebrate 100 years of that great republic , that they called that statue ' Liberty ' : no accident either that her extended arms should carry a torch of freedom . 
When someone touches that symbol , they touch us all deeply , because it is part of our common , human , democratic bond and inheritance . 
I remember , as a schoolboy , seeing on television at home a visit by John Fitzgerald Kennedy to places I had never been in our divided continent . 
I remember his visit to the great symbol of that gross division , Berlin , with its wall . 
I remember as a boy I could understand , although I did not know about politics or international affairs , that when that man said , " I am a Berliner " , he said something deep and meaningful in terms of solidarity at that time . 
Today , as the Prime Minister has remarked , we are all Americans , we are all New Yorkers , we are all Washingtonians . 
We share the sense of shock and horror . 
We share the bewildered outrage , we feel the vulnerability , for this is our common inheritance from yesterday 's barbarous outrage . 
We share common democratic values and interests and we stand together willing to fight against terrorism and promote those interests and values . 
It is important that we as Europeans say to the Congressional leadership today : ' You do not stand alone . 
You are not isolated . 
We can make common cause in this matter , and we must do so . 
' But , most of all , we stand today in our common bond of humanity as our American friends bravely search for their survivors and for their dead . 
Language often fails us on these occasions . 
My own colleagues have asked me to invite you , Madam President , in addition to this solemn moment , to open a book of condolence that we might also convey through that , at some appropriate time to the Congress , our interlocutor in US democracy , that in spite of the space which divides us across the Atlantic , we are resolutely united by the bonds of democracy and freedom and in the fight against terrorism . 
Our message to them today , in this fight for democracy and against terrorism , is that our only choice is to stand united ; for united we stand but divided we shall fall . 
( Loud applause ) 
Madam President , Mr President - in - Office of the Council , Mr President of the Commission , none of us , in fact , have the words to express the feelings aroused by the terrorist attack of unprecedented barbarity with which the United States has just been hit . 
The American people is going to have to live through a deeply traumatic experience which is likely to become still more intense as the scale of the disaster they have just experienced becomes more apparent . 
In this unimaginable ordeal , they must be able to count upon our unqualified solidarity . 
I would add that , if these faceless monsters targeted the United States yesterday , they will be able , tomorrow , to bring terror and death to any region of the world , including , of course , the European continent . 
Madam President , my group therefore fully supports the declarations you have made and the steps you have taken on our behalf . 
These dismaying attacks constitute a challenge to the whole of the human community , a challenge we are now going to have to learn to take up . 
I say ' learn ' because , if we all agree that the guilty parties must be found and punished , we are obliged to acknowledge that , where every other aspect of the matter is concerned , more questions than certainties arise out of the tragedy of 11 September 2001 . 
In my view , nothing would be more inappropriate , indeed more dangerous , than to react to this radically new phenomenon with well - worn notions whose limitations have just been cruelly demonstrated . 
After an outrage of this kind , there may , in other words , be a great temptation to call fervently for violent retaliation which would , however , have immeasurable consequences . 
What is more , you are right , Mr Poettering . It would do no service to the cause of peace to allow criminal fanatics to be confused with entire peoples , a number of whose representatives have , sometimes with much dignity and in a deep spirit of responsibility , indeed just expressed both their radical condemnation of the terrorists and their solidarity with the American people . 
Finally , and in more general terms , no one must forget ever again that we are all part of the same world . 
Even the strongest nation of all is not invulnerable . 
The entire international community is sentenced to confronting together the great problems facing the plane. the oceans of frustration , the great divisions that are opening up and the negotiations that have broken dow. and to cooperating as closely as possible in the search for long - term solutions . 
That is undoubtedly the decisive contribution that Europe can make to the world in order to join in taking up the challenge to civilisation facing us . 
( Loud applause ) 
Madam President , Prime Minister , Mr President - in - Office of the Council , ladies and gentlemen , the initial thoughts which we have to express at this time are feelings of compassion towards the victims and of solidarity with the American people . 
The terrorist attack of which they have been the victims is not only aimed at themselves . 
It is directed at the very heart of democracy itself . 
Democracies are fragile things , and we are well aware that they have difficulty confronting this type of action . 
In the light of history and of experience , however , I remain convinced of the American people ' s ability to come through this ordeal and , at this time , I believe it is important for this House to express its solidarity with them . 
That being the case , I should like to thank you , Madam President , for having organised this meeting which my group , in common with others , had requested . 
I am glad that it is taking place . 
I hope that it will be followed by a debate enabling us to examine the problems posed by international terrorism in greater depth . 
Having , on two occasions , had responsibility for leading the fight against terrorism in my own country , I should like to say that there is , to start with , one false notion that it is necessary to get away from : that there are good terrorists and bad terrorists . 
There are not ; there are only terrorists , full stop . 
( Loud applause ) 
In so far as it involves a minority trying to use force and violent action to impose its point of view on the greatest number of people , terrorism is never anything other than a manifestation of the fascism and totalitarianism which we have fought in the past and which we must continue to combat resolutely . 
However , the fight against terrorism presupposes a state of permanent mobilisation , and it is probably because we have rather lost sight of this idea and this obvious fact that we are now confronted with the tragic situation we see in the United States . 
I think that the United States has made the mistake of believing it is probably immune from this type of action . 
We in Europe have , unfortunately , already experienced such acts : in Germany , Italy , France , Spain and many other countries . 
We know that terrorism is a blind force that can strike anywhere and at any time . 
We also know that political will is needed in order to combat terrorism . 
This will must be affirmed . 
Cooperation is also required . 
If each State wishes to reserve for itself the information it has managed to obtain and if there is no real cooperation at all between the services concerned , then we will be heading for further disasters . 
If , on the other hand , there is a new awareness on the part of our countries and at the level of international cooperation , if there is the will to pool all the information that may be to hand and if , also , a decision is made to create , in one form or another , a permanent body for cooperation , with the ability to analyse this information and propose the necessary measures , then we shall have the opportunity to oppose terrorism with some success . 
I should like , for my part too , to concur with what has been said in this House , firstly by our excellent fellow Member , Mr Poettering , and then by Mrs Hautala and Mr Wurtz . 
There would be nothing worse at the present time than to speak in such thoughtless terms as to create a sense of solidarity between terrorists and the Muslim world . 
That would be the worst of mistakes and the most stupid thing of all to do . 
That is why , of course , none of us can be satisfied with declarations that do not mean very much . I personally think , however , that . 
indeed , our Community as a whol. would consider it to be of great value if Muslim religious leaders at the highest level were themselves to condemn these attacks and in that way demonstrate that terrorists proclaiming a perverted faith cannot possibly be identified with , or thought to share any common ground with , the Muslim religion , which deserves the respect of each one of us . 
( Loud applause ) 
Madam President , dear American friends , our sympathy is with the many families who are now missing their loved ones . 
Our tears are shed today for those who have lost a son or a daughter , a mother , a father , or both . 
Our prayers are with those who are still alive but remain in peril . 
Our thoughts are with President Bush and the people he leads . 
Our hope is that in the pain of these terrible atrocities , the reaction of the American people will be tempered with wisdom . 
Even as we weep , we know that this is not a time for hatred and revenge . 
This a moment of truth , a time for reflection for all of us . 
We only have one world and we are all responsible for it and its people . 
World peace is something of which we all dream , but we have learned through bitter experience that it was not enough simply to tear down the wall between East and West . 
We have learned that it is not only the superpowers who can acquire the methods and means of mass destruction . 
Small , faceless groups intent on destruction have it within their power to destroy our whole world . 
The answer is not only improved intelligence and sophisticated security . 
The way to world peace is to work for it by respecting human rights and the right to national self - determination for all . 
We must fight torture , terrorism and every crime against humanity . 
We must take sustainable development seriously . 
We must help the poor , the oppressed and the powerless before they become desperate , suicidal terrorists . 
Just as terror can never be justified , neither can oppression . 
Oppression breeds people who are prepared to take all life before them in the passionate intensity of their hatred . 
We must bridge the gap between the West and the rest of the world , instead of fighting each other . 
In this way we may remove the raison d ' etre of terrorism . 
It is still too early to foresee all the lessons to be learned from Tuesday ' s shocking event but it is not too early to know that Tuesday , 11 September 2001 marked a turning point in history . 
Our world will never be the same again . 
Our thoughts are with the victims of these horrendous attacks and those who grieve for them . 
Let the memory of these terrible events always call to mind our duty to take better care of this world . 
( Loud applause ) 
Ladies and gentlemen , today we have wished to hold a formal sitting . 
We shall consider , together with the Group Chairmen , the possibility of organising a major fundamental debate at our part - session next week . 
I should also like to say that I naturally take a very positive view of the suggestion made to me to establish a book of condolence addressed to our colleagues in the American Congress . 
That book will be placed at the exit of the Chamber tomorrow morning at 10.00 a.m . 
I should like to offer my most heartfelt thanks to Prime Minister Verhofstadt , to Minister Louis Michel , to Mr Romano Prodi , and to all of you , and declare this formal sitting closed . 
( The sitting was closed at 6.10 p.m ) . 
