Resumption of the session 
I declare resumed the session of the European Parliament , adjourned on Thursday 20 September 2001 . 
Statement by the President 
Ladies and gentlemen , as you know , and as you can imagine , it is my sad duty to have to open this session of Parliament with the news of several disasters that have claimed the lives of many people . 
When I have finished reading the statement , I would like to suggest that we observe a minute ' s silence to pay tribute to the victims . 
On 21 September , Toulouse was struck by a disaster on an unprecedented scale , in which 29 people died and 2500 were injured . 
We have all been concerned and deeply saddened by the suffering of the victims ' families , of the injured and by the grief of the people of Toulouse . 
Following the explosion at the AZF factory , I sent a message on behalf of Parliament , and on my own behalf , to the Mayor of Toulouse , Mr Douste - Blazy and to his fellow citizens , to express our solidarity and deepest sympathy . 
The exact causes of this awful disaster are still unknown , but one thing is certain : France , and all the countries of the European Union , must make a firm commitment to ensure that a tragedy like this never happens again . 
It will be held up as an example of what we must no longer tolerate , wherever similar risks exist . 
People ' s safety must never be compromised due to negligence , passivity or an overriding concern to save money . 
In a repeat of previous incidents , this time in Northern Ireland , a journalist , Martin O ' Hagan , was murdered on European Union soil by terrorists with a single objectiv. to spread fear by firstly attacking those who work to inform others . 
This appalling act is an attack by its perpetrators on the fundamental values of the European Union , namely the right to life , the rule of law and the freedom of expression . 
Under no circumstances must these acts of terrorism call into question the efforts of all those who , in spite of the difficulties they encounter , are working tirelessly to finally achieve the goals of the peace process . 
On 27 September , a mentally disturbed man carried out a horrific attack on the Parliament of the Swiss canton of Zug , tragically killing 14 members of the local Parliament and government and also injuring approximately 10 people . 
As soon as I heard of these senseless murders , I sent , on behalf of everyone , our most sincere condolences to the authorities and a message of solidarity to the relatives of those killed and wounded . 
Earlier this afternoon , we heard the news that a suicide attack was carried out against the Parliament of Kashmir in India , a despicable act in which 22 people have been killed so far and approximately 30 have been injured . 
The explosion also caused very considerable damage to the area around the Parliament building . 
We are all distressed and saddened by this attack . 
Ladies and gentlemen , I would like to propose that we pay tribute to the victims of all these attacks by now observing a minute ' s silence . 
( The House rose and observed a minute ' s silence ) 
Speeches relating to points of order : 
Onesta ( Verts / ALE ) . 
( FR ) Madam President , ladies and gentlemen , I would like to thank you for your words of sympathy and solidarity . 
On the morning of Friday 21 September , I was at home , less than two kilometres from the site of the explosion , and I can tell you that I now know what a tragedy really is . 
We have , all of us here , seen the images of this explosion on the television . 
I believe , and I can even be sure , that all my fellow Members from my region , such as Mrs Ainardi , Mrs de Veyrac , Mr Rod , join me in thanking all the Members who have expressed their sympathy and solidarity . 
I would also like to show you a damaged and charred metal girder , which I found at the factory site , over a kilometre from where the explosion occurred . 
Now you can imagine the state of the bodies that were found to the south of Toulouse . 

Ladies and gentlemen , having observed a minute ' s silence at the beginning of today ' s debate , we must now try to restore the confidence of people everywhere who fear these bombs , and , as you have said , Madam President , we must ensure , with the votes we cast this week and by taking bold resolutions , that the disaster that occurred in Toulouse really is the last in a series of already too many incidents of this kind . 
Ladies and gentlemen , with your agreement , I would like to propose to give the floor to the Members who have requested to speak . This is an exceptional cas. and I do mean exceptiona. and is on account of the scale of the recent disasters . 
Madam President , what you have just said demonstrates that we must now be especially careful about the public statements we make and it is significant that you have spoken about four disasters : two of which have taken place in or around parliament. in Switzerland and in Kashmir . 
I want to say this because I wish to express my solidarity and that of my group with the statements by the President of the Commission , Mr Prodi , the Vice - President of the Commission , Mr Patten , the President - in - Office of the Council , Mr Michel , the President of the French Republic , Mr Chirac , and in this case I regret that we have not heard him spea. since he always does so authoritatively , bravely and appropriatel. in relation to the unfortunate public remarks of the President of the Council of Ministers of the Republic of Italy , Mr Berlusconi , on the supposed superiority of Western civilisation over other civilisations . 
I believe it is especially important now for the European Parliament to state strongly once again , that this is not a clash of civilisations , but , rather , that we have to defend values that are shared by all humanity . 
I therefore believe it is important that we , in the European Parliament , clearly express and demonstrate an approach , which is not just the approach of my group , and in this case I would like to address Mr Poettering to say that I was the first to applaud when , at the special sitting we held on the attacks of 11 September , he expressly cited the speech of Anwar al - Sadat in this Parliament . 
I believe that remarks such as those by Mr Berlusconi must be criticised by all of us and I hope , because it is not the first time , that they will not be repeated , since they damage the European cause throughout the world . 
( Applause from the left ) 
Madam President , to continue on the same theme , in the wake of the events of 11 September , Parliament gained a very broad consensus on the need to quash any equation of Islam with terrorism , substantiating the unacceptable and dangerous theory that this is a clash of civilisations . 
On the other hand , we recall Mr Solana ' s words , spoken in the same spirit , who had advise. and I quot. that we must not create a rift , as this would be a huge mistake . 
Mr Berlusconi ' s astounding and deeply shameful words show how important it is to issue a very clear response . 
First of all , we must strongly condemn the age - old rumour of the purported superiority of Western civilisation and Christianity . 
Then , we must decide upon an initiative , along the lines of Article 7 of the Treaty of Nice , enabling the Council to determine that there is a clear risk of a serious breach by a Member State of the fundamental principles of the European Union and to address recommendations to that State . 
I therefore suggest , Madam President , that the Conference of Presidents examines what significant political action we would be advised to take in this matter . 
( Applause from the GUE / NGL Group ) 
Madam President , I would like to congratulate you on the speech you made the night the heads of government met in Brussels . 
Parliament was represented , I was present , and I think you struck exactly the right note for Parliament . 
Madam President , I think we have a huge responsibility after what has happened and our response needs to reflect the seriousness of these events . 
And that , I think , applies not just to us but to the Heads of State who have applied to become members of the European Union . 
That is why I should like , albeit reluctantly , to refer to the statements made by Mr Ecevit , who is trying to cash in on the terrorist incidents by levying accusations of terrorism against the Republic of Cyprus at a time when he , himself , is illegally occupying Northern Cyprus , as you quite rightly said during your visit to Athens . 
Madam President , I want to say some words about Martin O ' Hagan , the journalist murdered in Northern Ireland a couple of days ago . 
He was a fearless journalist who over many years tirelessly illuminated that twilight world where gangsters and political terrorism and political extremism intersect . 
He has paid the ultimate price for his bravery . 
It is an unfortunate fact of our life in this world today that many hundreds of journalists die virtually every year in pursuit of their vocation of serving and informing the public . 
This does not happen so often in democratic societies and it is particularly worrying , therefore , that journalists in Northern Ireland are at risk in this way . 
The few words I have said about Martin O ' Hagan are entirely inadequate to convey the shock and the horror that people of all political and religious persuasions in Ireland feel at this horrible deed . 
I should like to link this with other matters we have debated at previous part - session. indeed I am sure we will be debating them again this wee. and make an appeal about the language we use to describe these terrorists . 
We should stop referring to them as Protestants , Catholics or Muslims : they are political extremists . 
It is important that we make that distinction . 
The individuals concerned adhere to one or other religion , or have no religion , but their objectives are political , and the one common thing that unites them is their contempt for democracy and humanity . 
( Applause ) 
Madam President , as a parliamentarian I feel myself to be represented by the President of this House above all others , and so it is to you that I wish to address a very specific query relating to what was said by Mr Barn Crespo . 
The Italian Prime Minister 's statement has been criticised by many , includin. which may be surprisin. by Mr Haider , who found it too xenophobic . 
Madam President , you have always strongly advocated dialogue with Islam , and have also taken definite steps in the direction of such dialogue . 
Your policy stands in contradiction to what Mr Berlusconi has said . 
In view of the fact that you have had very forthright things to say in other situation. which I did not always find easy to defend back home , but I defended you because I have always valued your clear languag . I think it important that you should find equally clear and unambiguous words in this connection . 
It is this that I ask of you . 
Perhaps these words have passed me by ; perhaps I have not heard them or not read them . 
I would ask you to make this Parliament 's position in respect of these remarks quite clear . 
This is a Parliament that has always promoted dialogue and has always engaged in it . 
Our whole existence as a Parliament is bound up with the dialogue between religions and between cultures , and I believe that you , as President of this Parliament , should say so clearly and unambiguously on this occasion . 
( Applause from the PSE Group ) 
Mr Swoboda , I must say that I am surprised to hear your comments , because I do feel that I have made my views well known since 11 September , whether in press releases , or with regard to Mrs Banotti ' s speech or what Mr Berlusconi said . 
Had you closely followed your President ' s movements and official visits , you would be aware of my views . 
I shall send you some press cuttings , which are extremely enlightening and will , I believe , bring you up - to - date . 
I even believe that I may have been one of the first peopl. since you are giving me the opportunity to bring this u. to draw attention to the risk of an equation of Islam with terrorism . 
This was a natural thing to do as President and I knew that I was repeating the views of the House by stating this , and I certainly made this very clear in my first statement . 
Perhaps you also recall that I said this at the opening of the exceptional sitting that was held on the Wednesday , the day after the events . 
I will , however , send you all the details . 
Madam President , it is a matter of great surprise and regret to me that the Chairman of a major political group such as the Group of the Party of European Socialists should get caught up in the false , subversive controversy which originated in the Italian political debate and which it is absurd to think could be continued in this House . 
The issue has already been thoroughly addressed in Italy and it is certainly not evidence of a problem at European level but merely of a misunderstanding or , worse , the subversive interpretation of a phrase which could have been interpreted differently . 
Moreover , the Italian Prime Minister , Mr Berlusconi , has provided ample explanation of what he meant by the statement , which he intended to be extremely positive . 
The difference between the two civilisations is clear , and his intention was merely to highlight and emphasise that there is a great difference as regards genuine freedom , which exists in the West but not in the East , as regards equal opportunities for men and women , which are established in the West but denied in the East , and as regards all those differences in civilisation whic. it cannot be denie. are there . 
That was what Mr Berlusconi meant by his statement , but , of course , everyone has read and interpreted it in their own way . 
Madam President , I would go so far as to say that it would be dangerous for this House to focus on a statement such as this now : at such a sensitive time as this , we need clarity , transparency and positive thinkin. not a vitriolic debat. and , most importantly , we have to have the ability , which I do not see in the opposition , to extend a hand and interpret what people say in the positive sense intended rather than always placing a negative interpretation on things . 
It is therefore our intention to oppose any initiative seeking to open an interim procedure in this House , as has been suggested . 
Ladies and gentlemen , as I said , due to exceptional circumstances , I agreed to move the points of order because I thought that you would like the opportunity to speak about the awful disasters , which were , sadly , the subject of my statement . 
Now that we no longer are speaking on points of order relating to the statement , we shall continue as usual , in other words , the remaining points of order shall be heard immediately after the agenda has been established . 
A number of Members have just asked me about this and I believe that this is a perfectly legitimate request . 
Agenda 
Madam President , I believe that this Parliament is making a certain degree of progress in dealing with issues which concern our citizens and in which the European Union must have a political profile . 
I believe that in the case of the Toulouse disaster the change to the agenda is perfectly justified . 
I believe that the case of Afghanistan is highly topical for two reasons : the first is the humanitarian tragedy of the people of Afghanistan , who are the principal victims of the Taliban regime . 
Every day there is more and more news about the desperate condition of millions of people . 
Almost a fifth of the population ( more than five million people ) have practically nothing to eat . 
The European Union is contributing to the humanitarian effort , but I believe this is an issue on which we have to state our position . 
Secondly , the political issue . 
You yourself set an example , to a certain extent bypassing certain rules of protocol , international law and diplomacy , by bringing Commander Massoud here . 
I believe that it makes sense for Parliament , with the current participation of the President - in - Office of the Council , Mr Michel , and the Commissioner responsible , Vice - President Patten , to be able to hold a debate on such an important issue , which is not just one more urgent subject , but which is an absolutely fundamental issue in relation not only to the fight against terrorism , but also to the stabilisation of Central Asia and the fight to prevent a humanitarian tragedy . 
These are the reasons why my group has proposed this change to the agenda . 
Madam President , I have all due respect for Mr Barn Crespo ' s proposal and solicitude . 
However , this week , we have a well - prepared debate on terrorism , the root of which can be found in Afghanistan , among other countries , under the guise of Osama bin Laden . 
I would be surprised if Parliament were now to hold a less well - prepared debate on the issue of Afghanistan , also at the risk of mixing up the two debates . 
I feel strongly about holding a clear debate on terrorism . 
As a final point , for the resolution , we for our part have also drafted texts which give due consideration to the humanitarian problems that have now arisen at the Afghan - Pakistani border , and we also comment on the budgetary implications of our aid . 
I hope that this text will receive broad support . 
In my opinion , it is much preferable to deal with the Afghanistan issue at a later date , should this appear necessary , when we can prepare for it properly , for we are now dealing with an extremely important and complex problem . 
I would therefore ask if we could this week confine ourselves to the debate on terrorism , and only briefly touch upon the humanitarian dimension to which Mr Barn Crespo referred . We could then deal with the policy with regard to Afghanistan on a separate occasion , but not this week . 
I shall now put to the vote the request by the Group of the Party of European Socialists . 
( Parliament gave its assent ) 
Madam President , I would very much like to add to what has been said . 
You win some , you lose som. that is normal . 
But we need proper preparation in matters as serious as this . 
Mr Barn Crespo , the right time for calm discussion of this would have been at the Conference of Presidents last Thursday , when you were absen. which is not an accusation , these things happen to us all . 
It would be a good thing if this House were to have a joint ballot on such important issues . 
I ask you to arrange things in the future so that we discuss such matters in the Conference of Presidents in the first instance . 
( Applause from the PPE - DE Group ) 
Madam President , this is the second time that Mr Poettering , who has been absent from the Conference of Presidents more often than I have , has reproached me for not being there on Thursday . 
I was in Budapest , I know , but it has to be said that Mr Poettering was the only Group Chairman present . 
The others were replaced . 
And the Socialist Group was duly and worthily represented . 
There is therefore no place for this sort of argument . 
Secondly , if this procedure exists at the moment it is because Parliament has sovereignty when it comes to deciding its agenda and in my speech I referred to information and events that have arisen since Thursday . Since I do not have the gift of prophecy that Mr Poettering appears to have , I cannot know on a Thursday what is going to happen on the following Sunday and therefore I think it makes sense that Parliament should reflect and vote when the time comes . 
Madam President , in reference to Wednesday 's agenda following the point made by Mr Barn Crespo , last Tuesday I and two other Members of this House had the honour of meeting with the former king of Afghanistan , Mohammed Zahir Shah . 
At that meeting we discussed the possibility of his playing a role in some form of mediation in Afghanistan leading to the restoration of the democracy which he established in 1964, and which involved free media , free elections and the involvement of women in politic. a very far cry from the current state of affairs in Afghanistan . 
He also asked us to extend his respects to you , Madam President , and to the House as a whole , and hoped that in due course he would be able to visit the European Parliament . 
Yesterday I spoke to Mr Patten on this matter and hope there will be some development in this regard involving not only Parliament but the European Union as a whole . 
On the agenda for Wednesday , it seems to me rather sad that , in spite of the special nature of this international situation , reflected by our solemn sitting the day after the events in America on 11 September and the succeeding week , the Council has made a number of proposals for legislation following the terrorist acts which many of us consider as tantamount to an act of war . 
In this regard , the European Parliament will no doubt be involved in the normal procedures . 
It would be helpful to have a longer debate on Wednesday and not take the Ghent Council with the question of terrorism . 
Secondly , could you give us some indication of when the House will know the procedures to be followed with its committees for the examination , with proper scrutiny , of the proposals now being made by the Council ? 
Mr McMillan - Scott , we shall try to organise this as best we can . 
As regards the former king of Afghanistan , I must also share some information with you . 
I actually met him on Tuesday 11 September when I was in Italy attending a meeting of 500 young people in Rome . 
I made an appointment and , on behalf of the European Parliament , I went to meet the former king of Afghanistan . 
I believe that everyone will see this as a step in the right direction . 
We shall therefore try to organise everything properly and as you would wish . 
Relating to Thursday : 
I have three requests to add headings to the topical and urgent subjects of major importance and the item entitled ' Human Rights ' . 
Madam President , last week , those of us in the Group of the European Liberal , Democrat and Reform Party were agreed that there is only one urgent subject that ought to be dealt with in Parliament in this plenary sitting , and that is international terrorism and the need to build an international coalition to combat this . 
Unfortunately , we were unable to get anywhere with that point of view last week in the Conference of Presidents , and that is something we regret . 
We shall naturally participate in this vote . 
I requested the floor in order simply to emphasise that those of us in the ELDR Group think we should have focused our energies on the one urgent subject which we are all thinking about and which will cast its shadow for many years to come . 
( Applause from the ELDR Group ) 
Madam President , I do not wish to waste Parliament ' s precious time on an issue which has already been addressed by Mr Santini and which has already been quite satisfactorily resolved in Italy . 
I would just like to point out that , as always , where Mr Berlusconi is concerned , every event is prey to political exploitation . 
This behaviour towards a Head of State is improper and inappropriate . 

Madam President , I would like to go back to Mr Berlusconi ' s statements , not least because it is an issue which extends beyond Italian concern , as is indicated by the reactions of all the Heads of State and Government to these statements . 
I have to say , Madam President , that we Italian. or at least the majority of the Italians sitting in this Hous. are particularly concerned by Mr Berlucsoni ' s statements because these statements , in addition to being in blatant conflict with the conclusions of the Brussels European Council , subscribed to by Mr Berlusconi himself , moreover , reflect the attitud. which I hope has ceased to prevai. of part of the majority supporting the Italian government . 
In matters such as these which , regrettably , can carry such weight as to tip the balance towards war or peace , exploitation for political ends is unacceptable ; however , equally unacceptable are superficial expressions which , I am sad to say , appear to mask attitudes of intolerance which must be opposed . 
Without wishing to exacerbate the issue , we cannot turn a blind eye to the fact that , after 11 September , a major government coalition party held public demonstrations with boards saying ' Immigrants = terrorists ' , and that , in recent days , two mayors of cities in Northern Italy from the same party have ordered the closure of the premises used as mosques . 
That , Madam President , is why we will feel more reassured if you too , as President of this Parliament , particularly following Mr Santini ' s words , were to confirm a clear message of open dialogue , such as Parliament has already had occasion to send to the Muslim Arab communities and countries with which we intend to work to combat terrorism , together , openly and resolutely . 
Madam President , Mr Berlusconi was certainly wrong to talk of superiority and a clash of civilisations . These are words which do nothing to promote dialogue . 
Nevertheless , at this time when major alliances are being formed , I would like to send out from this House a personal message of great solidarity and support to the Afghan , Saudi , Iranian , Kuwaiti and Chechen women , to the women of all those countries who are currently fighting and will continue to fight in the coming years . 
It is my genuine hope that the formation of this great alliance to combat terrorism will not mean that the issue of these women ' s rights will be relegated to second place yet again . 
Madam President , in my view , we could have , when dealing with the points of order , quite legitimately gone back to the absolutely scandalous words of Mr Berlusconi , who has designs on being the future president of the European Union . 
My colleague and the Chairman of my group , Mr Barn Crespo , and my colleague Mr Swoboda were demanding that you condemn outright the words of Mr Berlusconi . 
Every Member of this House is aware that we had a very broad consensus on avoiding the risks of an equation of Islam with terrorism and condemning anything that could be seen to be a war between civilisations . 
But we expect you to condemn outright what Mr Berlusconi said . 
That is my point of order . 

Madam President , Mr Poettering 's highly credible words show that he represents only part of his group , for hardly had he come to the end of his speech than Mr Santini asserted the very opposite of what Mr Poettering had described as being the position of the Christian Democrat Members of this House . 
It would , then , be consistent of Mr Poettering to call upon the Forza Italia members of his group to fall in with the group 's position , for what Mr Fiori proceeded to say shows that what Mr Poettering expresses here is not the view of the Christian Democrat members , but only the opinion of some of them . 
Madam President , I did not hear your radio and television statement myself , but many of those who were able to do so said that you had taken up an excellent position on behalf of the European Parliament in respect of Mr Berlusconi 's remarks and have told me emphatically that Mrs Fontaine 's position is exactly that which the European Parliament should take up . 
Let me first congratulate you on it . 
I would , though , also like to ask you to do the following : as your position is visibly the majority view of this House , you should again expressly communicate this position to Mr Berlusconi and , at the same time , ask hi. in order to dispel any doub. to make a statement in reply . 
For if his cultural relativism were really nothing but a misunderstanding , your letter and an appropriate response from Mr Berlusconi would be decidedly helpful . 
Mr Schulz , I shall certainly send Mr Berlusconi my press release of 11 September , as well as the statement that I made on 19 September following the meeting that I gave . 
The Arab League ambassadors had wanted to meet me personally in order to outline their concerns to me and , at the end of this important meeting , which was both intense and worthwhile , I made a statement that could not be any clearer . 
I shall also send my statement of 22 September , declaring that the European Council is firmly committed to the fight against terrorism , and in which I solemnly confirm the European Union ' s commitment to protecting democratic and multicultural societies . 
And lastly , I shall forward my speech that Mrs Banotti referred to , which I gave to the Heads of State at the exceptional meeting of the Heads of State and Government , and which is very clear . 
I could also add the statements that I made on Greek television , as I was on an official visit to Greece at that time . 
Madam President , I do not wish to reply to Mr Tajani , but only to make two observations . 
I had not interrupted him , but had listened attentively an. which is exceptional for m. had permitted myself to laugh at the particularly clever things he said . 
God forbid that that should be prohibited in this House ! 
Perhaps the situation in Italy has got so that one is no longer permitted to laugh at the government... I had not interrupted him , and must moreover say that it would not have been worth it to break into his disquisition . 
Madam President , on a point of order . 
Following the tragedies in New York and Washington , many other aspects of our lives have inevitably been changed for ever and I would like to ask the Commission to make a statement on the issue of state aids to airlines . 
In a small peripheral country such as my own , the survival of a national airline is of vital importance to the economy and already in Ireland over 700 jobs are threatened at Aer Lingus . 
I would ask the Commission to lift its ban on state aids to national , particularly small , airlines . 
Certainly , Mrs Banotti , thank you for what you said and we shall pass on your request to the Commission . 
Madam President , Mrs Banotti has already raised the matter of the effect of the acts of terrorism on airlines . 
It is more than airlines : the European tourism industry is Europe 's biggest industry , and the World Travel and Tourism Council estimates at the present time that two million jobs could be lost in Europe . 
This is a very serious matter . 
I hope the Commission and Council can address this and come forward with some proposals to try and alleviate the situation , because it could be quite drastic . 
I have just returned from the United States where hotel accommodation is currently about 20 % of capacity and aircraft are operating at between 25 and 33 % of capacity . 
There has been a huge reaction and I hope the Council and , in particular , the Commission can do something to help before matters get really serious in Europe . 
Madam President , I have a point of order on the aviation industry in Europe , and in particular the national airline in Ireland which will be bankrupt within a matter of weeks unless the Commission relaxes its guidelines on state aid for the airline industries . 
There is also a former state company in Ireland , now privately owned , which services and maintains airlines . 
This company is also in serious difficulty . 
As Mr Provan mentioned , the tourism industry is in further severe difficulty too after the crisis which followed the outbreak of foot - and - mouth disease . 
I appeal to you , Madam President , to use your good offices to impress upon the Commission the concern of this House about the impact of the atrocities of 11 September in Europe where thousands , if not millions , of jobs are at risk . 
It is extremely important , if this House is to demonstrate its relevance to the lives of the citizens of Europe , that we should use our influence to save these jobs and to ensure that the Commission does not apply rigid , ideologically - based guidelines in the current situation . 
Mr De Rossa , this is an extremely important issue and I shall of course forward this message to the Commission . 
Mrs Wallstrm might also wish to give a brief response . 
Madam President , of course this has already been discussed at a Commission meeting . 
The Commission has been in contact with European and other airlines and there have been discussions about state aid or insurance and how these should be channelled . 
I have to refer the matter to my colleague , Commissioner de Palacio , who will have all the details and can give you more information , but I assure you this has definitely been on our agenda and we are interested in finding a solution . 
I will raise this issue with my colleagues in the Commission and I hope we can give you , as soon as possible , a complete answer to questions about the airlines and state aid , or help through other channels . 
Thank you , Mrs Wallstrm . 
I would also point out that the communication refers to the guidelines for trans - European transport networks and so this issue might also be dealt with tomorrow , when we are given the Commission communication . 
Madam President , unfortunately most people have left at this stage but I want to draw the House 's attention to the murder by loyalist paramilitaries last Friday of Martin O ' Hagan , a journalist . 
This is just one more example of the grave human rights situation in Northern Ireland . 
Human rights lawyers have been assassinated as well by loyalist paramilitaries . 
Only a few years ago , Rosemarie Nelson , the mother of a young family , was assassinated by loyalist paramilitaries because she was a human rights lawyer . 
There is a serious matter . 
We often debate resolutions in this House about human rights lawyers and journalists being assassinated in the exercise of their duty in other parts of the world . 
Here is a situation within the European Union that has been going on for a long time . 
The situation is extremely grave . 
Journalists have the right to expose wrongdoings , human rights lawyers have the right enshrined in international law to represent people in courts . 
Yet they are being prevented from doing so and in fact , those brave enough to do so have lost their lives . 
It is a real tragedy . 
Thank you , Mrs McKenna , for having added to what I said at the opening of the sitting . 
Accident at AZF , Toulouse , and EU environmental policy 
The next item is the Commission statement on the accident at the AZF factory in Toulouse and the rewriting of the European Union ' s environmental protection policy . 
I shall now give the floor to Mrs Wallstrm . 
Madam President , the accident in Toulouse occurred shortly after 10 a.m. on 21 September at the establishment Grande Paroisse in Toulouse . 
This fertiliser plant is owned by Atofina the chemical branch of the Total / Fina / Elf group . 
Amongst other dangerous substances it held important quantities of liquefied ammonia and chlorine , combustibles , solid ammonium nitrate and fertilisers , as well as methanol . 
The effects of what seems to have been a mass explosion of ammonium nitrate were felt far outside the establishment 's boundaries . 
According to the latest reports , 29 people were killed , 30 people are still in hospital in a serious condition and in total around 2400 people were injured . 
The accident also affected two other chemical plants in the vicinity . 
It rendered a large number of houses uninhabitable and affected the electricity distribution system . 
Moreover , the psychological after - effects on the population that first believed it to be a terrorist attack are also important . 
This accident is perhaps the worst of its kind in Europe since 1921, when an explosion at the BASF company in Germany claimed the lives of 561 citizens . 
Last week a representative of the Total / Fina / Elf group met with the responsible services of my Directorate - General in order to provide detailed information on the accident . 
Furthermore , the French Ministry of the Environment has provided information to the Commission . 
However , the exact causes of the accident are still unknown and the three investigations under way by Atofina , the Ministry of the Environment and the Attorney - General might take a long time . 
AZF was fully covered by the Seveso II directive , which aims at the prevention of major industrial accidents and the limitation of their consequences for man and the environment . 
Its classical field of application are chemical plants and storage facilities . 
The directive obliges the operator of these facilities to put in place a major accident prevention policy , a safety management system and internal emergency plans . 
He / she has to prepare a safety report and send it to the public control authorities . 
These authorities have the task of inspecting the site at regular intervals and also of ensuring that its external emergency plans are put in place and tested periodically . 
Furthermore , the public living in the vicinity of the plant must be informed of the risks arising from the facility and the behaviour in case of an accident . 
The directive came into force in 1999 and replaced the original Seveso directive from 1982 that was adopted following major industrial accidents in the 1970s . 
This was the first piece of Community legislation in the field of industrial risk management . 
It is no secret that Member States were late with their transposition of the Seveso II directive into national law . 
No Member State adopted transposition legislation in time or notified the Commission hereof in time . 
Therefore the Commission started infringement proceedings against all 15 Member States for non - communication or incomplete communication of transposition measures . 
In the meantime this resulted in the Commission taking five Member States to the European Court of Justice : Belgium , Austria , Germany , Ireland and Portugal . 
For France , the Commission decided on 18 July 2001 to apply to the Court for incomplete transposition . 
However , I want to make it very clear today that the reasons for the Court appeal being launched against France can in no way be related directly to the Toulouse accident in terms of possible infringement of obligations under the Seveso II directive . 
At the moment , despite rumours in the press , the Commission has no indication that there was either a deficiency on behalf of the operator managing the plant and complying with Seveso II or on behalf of the French control authorities responsible for inspecting the site . 
According to information received from the French Minister for the Environment , risk analysis , including possible accident scenarios , had been carried out by the site operator but these did not include a mass explosion of ammonia nitrate . 
The last updates were made in 2000 and 2001 . 
A safety management system was in place and the site was inspected about twice a year . 
The last inspection took place in May 2001 . 
Internal and external emergency plans were in place . 
A land use planning policy established by the prefect imposed restrictions on all new construction activities in the vicinity of the plant . 
Let me now come to the follow - up . 
Just over a week after the accident it is still too early to draw any conclusions . 
The regulatory committee established under the Seveso II directive , chaired by the Commission and composed of representatives of all Member States is going to meet on 10 - 12 October to discuss , amongst other things , the accident and its follow - up . 
What is the repercussion of the Toulouse accident on the foreseen amendment of the Seveso II directive ? 
You might recall that after the Baia Mare accident , the cyanide spill in Romania in January 2000, I created a task force that presented its final report in December last year . 
In parallel , after the disastrous fireworks explosion in May 2000 in Enschede in the Netherlands , my services organised two European expert seminars on pyrotechnic and explosive substances . 
The expertise and the resulting recommendations went into a draft proposal for an amendment to the Seveso II directive , aiming at broadening the scope and covering establishments that were previously not covered . 
The draft proposal has undergone a public consultation process involving all stakeholders and was foreseen for adoption by the Commission in September . 
We should move forward with this amendment . 
This does not mean we should not take due account of the Toulouse accident . 
There is indeed one very important aspect that made the consequences of the accidents in Toulouse and Enschede even worse , that is , the proximity of the establishments to inhabited areas . 
The new Article 12 on land use planning in the Seveso II directive aims in the long term at the separation of hazardous industrial establishments and inhabited areas or other locations frequented by the public . 
Although the inclusion of such a provision in Community legislation for the very first time represents a major step forward , the Commission and Member States still have to gain experience with its implementation . 
Moreover , this provision applies to the planning for new industrial sites , for new housing zones , and does not retroactively apply to existing situations , such as Toulouse , where increasing density of population has led residential areas to continually spread closer to an industrial site that has existed since the 1920s . 
In order to assist Member States with the implementation of this provision , a guidance document on land use planning was published in 1999 and plans for a European seminar on land use planning to be hosted by France were already under way before the accident in Toulouse . 
In the near future my services will increase cooperation with the Member States in order to develop an appropriate legislative and / or non - legislative follow - up to the accidents in the areas of land use planning , harmonisation of generic risk assessment methods and risk mapping . 
Mr President , Commissioner , ladies and gentlemen , on 21 September , Toulouse was struck by a terrible disaster which , as Mrs Wallstrm said , claimed many victim . 
29 people died and more than 2 000 people were injure. and considerable damage was caused to housing , schools , hospitals and universities . 
If I may , I would like to pay tribute to the victims and to express our sympathy and support to the injured , to their families and to all those affected by this disaster . 
What helps most in a disaster like this is other people expressing their solidarity . 
The people of Toulouse have been touched by the number and by the spontaneity of the messages that they have received from France and the European Union , from the Parliament and the Commission . 
As Deputy Mayor of Toulouse , I would like to give my sincere thanks to all those who have sent these messages to us . 
This disaster also compels us to consider a number of things . 
The first is the action the European Union can take to help these towns or regions affected by the catastrophe . 
The European Union budget used to include a heading for emergency aid to deal with these disasters , but this was withdrawn . 
I am today requesting that this instrument , which helped to put affected regions back on their feet , be re - introduced . 
Toulouse is a prime example of a European city with its aircraft and space industries and , in the last few days , I have heard many people asking , when they hear of aid being granted by various sources : ' And what about Europ. what is Europe doing to help us ? 
' Since we constantly discuss bringing Europe closer to its people , one of the most obvious ways of doing this would be for Europe to help Europeans in their time of need . 
Situations such as that which Toulouse has recently experienced require the use of human resources , such as the fire services , first - aid workers , doctors , hospital and voluntary staff . 
Without going so far as to propose the utopia of a European civil protection force , I think that every effort should be made at European Union level , as Parliament recently requested , to enhance the coordination of civil protection expenditure . 
We must improve how the system works . 
For example , in the disaster in Toulouse , I would have been pleased to see the fire services and first - aid workers from other Member States supporting the remarkable work carried out by the Toulouse fire services . 
These are distressing circumstances , admittedly , but this would have done much to help Europe ' s cause . 
We often talk of ' zero risk ' . 
The recent events , which have plunged the citizens of Toulouse and New York into mourning , show that this certainly cannot be achieved . 
What we can do , however , is to reduce the probability of risk by taking careful action . 
We must do this at a local level , at a national level , and we must ensure this is done at European level . 
I therefore call on the European Commission to take into account the lessons of the disaster in Toulouse when revising the Seveso II directive . 
Almost every day , many demonstrations take place in Toulouse , in which thousands of people take part , chanting ' Never again , never again ! 
' I would like everyone in this House to respond to them with ' Never again in Europe ! 
' 
Mr President , Commissioner , ladies and gentlemen , before I begin talking about the substance of the matter , I would naturally like to express my solidarity with the victims and their families . 
I believe that the House has today shown its solidarity , which , in my view , is also essential . 
Secondly , my thoughts are also with those of my fellow Members who are more directly involved , due to their responsibilities in the region . 
Nor should we forget to praise the efficiency of everyone who immediately rushed to the scene of the disaster to provide assistance , such as the fire services and hospital staff , and of everyone who played a part in organising the support network for the victims and their families . 
We must also praise the extensive measures of solidarity announced by the Prime Minister during his visit last Friday to Toulouse , which will enable life to return to a normal footin. if that were at all possibl. by re - housing those who have lost their homes and getting children back into school as quickly as possible . 
There is also an inquiry underway into the causes of the explosion . 
We must have confidence in the French authorities to carry out this inquiry carefully , with a desire for transparency and with a determination to succeed . 
In addition to this , what can we do at European level ? 
In my view , we must all shoulder our responsibilities , at our own level . 
You mentioned this , Commissioner , and I would like to thank you for your comments about France ' s responsibility concerning its obligations under the Seveso directive . 
What you said is important . 
You also mentioned the debate that is underway on how to best reconcile land use planning , environmental risk , industrial risk and employment . 
The work that you have carried out with the aim of revising the Seveso directive should take into account every aspect of this balance . 
Many other Members , in addition to myself , will take part in this debate on additional measures which could be envisaged , including at a European level , particularly with regard to monitoring . 
There is , nonetheless , a point that I would like to come back to , which is the issue of emergency aid . 
Admittedly , we all know that this is a difficult debate , one that was opened during the re - negotiation of Agenda 2000 . 
But can we just sit back and watch the disasters that have struck Franc. namely , the sinking of the Erika , the storms of December 1999 and now the explosion in Toulous. without demonstrating some European solidarity ? 
We must find a way to do this , if not through the use of a heading on emergency aid , perhaps we could see whether there is some leeway within the European Regional Development Fund ( ERDF ) so that , in addition to this strict set of zones that we have put in place , there may be room for a small solidarity package , so that Europe can also manage in difficult circumstances . 
Secondly , I hope that the Commissioner will do everything she can at a European level and beyond to remind everyone of their responsibilities , in order to allow land planning policies to take into account , in their fiscal dimension as well , the difficult balance that we must achieve , and also so that the leaders of industry shoulder their responsibilities when compensating victims and repairing the damage . 
Mr President , Commissioner , ladies and gentlemen , on behalf of the Group of the European Liberal , Democrat and Reform Party , I would like to join previous speakers in expressing my group ' s solidarity with the families , the victims ' relatives and the people of Toulouse as a whole . 
Given the latest legal information we have at our disposal , and whilst awaiting completion of the inquiry that is currently underway , which will determine the causes of the disaster , what lessons , Mr President , can we draw from this fatal explosion ? 
First of al. and this is distressing , truly distressin. history is repeating itself . 
It is 33 years since the Seveso disaster , not to mention the other disasters that have occurred , and two European directives seeking to provide the Member States with a harmonised policy in managing major industrial risks will not have been enough to avoid another human tragedy . This is a stark reality that illustrates the limits of a law , even where this is binding and transnational . 
We should avoid responding to this industrial catastrophe with a Seveso III directive . 
The Liberals consider it imperative , and the Commissioner reiterated this , that , first and foremost , all Member States strictly apply the provisions of the existing legislation , particularly the Seveso II directive , which dates back to December 1996 . 
And we still have a long way to go before this can be done , with infringement proceedings launched against six Member States , one of which is France . 
You also stated , Mrs Wallstrm , that all Member States were behind in the transposition of the directive into national law . 
So , did the manufacturer , the owner of the site , update the safety report at any point in the last five years , as specifically laid down in one of the articles under the Seveso II directive ? 
It is worthwhile asking this question , since at a seminar held in France in 1999, the European Union network for the implementation and enforcement of environmental law ( Impel ) discussed the causes of a massive ammonia leak at the ' Grande Paroisse ' factory , which is in the Seveso II category , and the finger of blame was pointed at design faults and equipment reliability . 
We must conclude that the precautionary principle did not prevail in this case . 
Must we reiterate that this risk assessment provides an essential basis for any strategy to prevent and avert all types of disaster ? 
And now I come to the key point of this debate , which is , as Mrs Bers has already said , the monitoring of land use planning in areas surrounding these sites . 
Employees of the factory are of course affected but everyone living nearby is also a victim of the massive chemical explosion . 
The AZF factory was nothing more and nothing less than a time bomb situated less than five kilometres from the centre of Toulouse , a city with a population of 400 000 . 
This is not the only example of a city in Europe that has seen a population explosion . 
If you draw two lines on a map of Europe , one from London to Milan and the other from Copenhagen to Barcelona , and 200 kilometre corridors along each side of the lines of this X , you will have 65 % of Europe ' s population and 80 % of Europe ' s manufacturing sites , including the dangerous ones , within this restricted area . 
In France , there is a national debate on the issue of risks to the urban population . 
Three hundred and sixty million citizens of Europe expect , here and now , to see a genuine land planning policy resulting from the unprecedented disaster that struck Toulouse . 
Mr President , Commissioner , ladies and gentlemen , I would like to thank all the speakers who have taken part in this debate , as I believe that , despite our political differences , we know that we must pull together in the face of tragedy . 
Mrs Wallstrm , the title of the statement that you made to us today obviously referred to the accident at the AZF factory , but it also referred to the rewriting of the European Union ' s environmental protection policy because , in my view , this is what poses the challenge . 
The accident that occurred at Seveso gave us the Seveso I directive . 
This was insufficient . 
The accident at Bopal was followed by the Seveso II directive . 
I do not wish to see us simply come up with a third Seveso directive , a point that my fellow Member , Mrs Ries , made very well . 
In my view , we must change the way we approach these problems as patching up after each successive tragedy can only achieve so much . 
Obviously , I agree that we need to further strengthen what already exists , but we must also know when to change tack . 
Since today we know that ' zero risk ' is impossibl. what has happened recently illustrates this , tragicall. and so it is also impossible for people to live alongside a chemical time bomb . 
We must therefore move away from risk management towards risk removal . 
The removal of risk will not be an easy thing to achieve , let us make no bones about this . 
We will not be able to do everything in one fell swoop . 
Several things will need to be implemented . 
First of all , we need resources . 
European resources , resources from other Member States , which will be crucial and which must obviously supplement the resources that the manufacturers themselves will have to provide , because these large international firms are making a profit , because the land that they own , due to their proximity to built - up areas , is worth a great deal on the property market , and also because if they relocate , they will undergo restructuring and will make substantial operational savings . 
We need resources , therefore , but we must also avoid causing social problems . 
Over the past few days , the people who worked at the AZF factory have been burying their colleagues . 
I do not wish to add unemployment to their list of problem. let us not add social crisis and social problems to the environmental and human tragedy . 
We therefore must use all our resources to help these people to relocate if the site is sealed off , or help them with retraining if jobs are retained in Toulouse . 
We must also be very careful with regard to relocation . 
The European Union has always been very sensitive to the question of solidarity and I believe that the large corporations are quite prepared to relocate , but they can quite easily contemplate relocating to the developing world , where there is no environmental protection and no social protection . 
In this respect as well , the European Union must make every effort to avoid this type of relocation . 
Let us avoid sending our time bombs and dangers to other parts of the world . 
Lastly , now might be a good time , when discussing relocations , to consider the purpose of the products that are manufactured in the companies concerned . 
The factory that exploded produced fertilisers . 
Is there still a need today for us to flush more nitrates into the groundwater of Europe ' s soil ? 
It may also be the time to question whether some production methods are not perhaps obsolete . 
I am calling upon you , Mrs Wallstrm , and via you I call on the Commission as a whole , because it is Europe ' s turn to speak . 
Defining this general framework clearly falls within Europe ' s remit . 
Due to the scale , frequency and almost unavoidable nature of these accidents , I believe that a pact of confidence has been breached between the people of Europe and the regulatory framework that we are supposed to implement . 
I think that we must restore this confidence as a matter of urgency . 
We are , I believe , now awaiting specific and firm proposals from the Commission . 
We should not be satisfied with purely cosmetic measures . 
We need political measures . 
Mr President , Commissioner , ladies and gentlemen , like other Members from the region , I was in Toulouse at the time of the explosion . 
Since then , I have met with several employees , residents and friends who have been affected by this disaster . 
I wish to point out that when we talk about suffering , trauma and shock , we are talking about men and women whose lives have been deeply wounded and their anger is in proportion to this shock . 
I wish to pay tribute to the memory of the victims and also to the local authority workers , the emergency and medical teams , the Electricit de France employees and all the men and women who , with their skills and goodwill , gave their energies to serve the general interest . 
It is also at times like this that we rediscover the importance of public services and their staff as a tool for serving the general interest . 
Many political leaders have spoken of the absurdity of locating this type of chemical plant near to large urban centres . 
It is worth making the point that wherever this type of industry is located , there are men and women working . 
In a far - off desert or in the centre of Brussels , if the factory blows up , scores of workers will lose their lives . 
The first question we should address is that of making these industries as safe as possible . 
Admittedly , the debate on the location of sites has been opened , but this aspect cannot be considered unless there are major improvements in inspection and safety conditions . 
The entire situation has changed . 
It is my view that the Seveso directives need to be reviewed . 
Let us use what we learn from this disaster to improve regulations on safety and on respecting the environment . 
We must come up with new , much more restrictive regulations on the way these plants are run and , above all , on the resources available to inspection bodies . 
By way of anecdote , a terrifying one , the inspection body responsible for the Midi - Pyrnes region has 17 inspectors to inspect over 2000 companies . 
Amongst the first factors thrown up by the investigation , I know that the investigation is not over , but nevertheless , there are many indications that the company ' s management took a rather irresponsible approach to risk management . 
We must draw the obvious conclusions from that . 
Following the disaster , we are discovering serious safety lapses in the chemical industry in other parts of the country . 
This review process must be undertaken in tandem with a mission whose work is open to the whole of Europe and which has the task of carrying out an assessment of European safety . 
Inspection bodies must publish their results . 
The investigation in Toulouse must be transparent and must involve employees and local residents . 
I therefore call on Parliament to state its support for an exceptional risk assessment procedure in Europe and to review the directives . 
Toulouse is today a city in shock , in terms of the physical environment , psychologically and in terms of the direct and indirect consequences for employment and for businesses located near the site . 
Toulouse needs financial and logistical aid . 
The Union must demonstrate its capacity for solidarity at times of crisis . 
Will this require exceptional emergency funds ? 
I am not sure , but the European Commission could , for example , contact the city , the dpartement and the region to sound out their logistical needs . 
In this situation , the mobilisation of European engineers and support teams could , in symbolic terms as well as being effective , demonstrate the commitment of the European Union . 
' Never again ! 
' ' Never again ! ' is what tens of thousands of Toulouse ' s citizens are shouting and calling for . 
' Never again ! 
' was what the communities affected by the oil slick from the Erika shipwreck , demanded . 
Once again , the approach of profit , job cuts and investment has led to a lapse in safety and has caused an ecological and human disaster . 
In order to confront this , we need further public regulation , more rules on inspection and more resources . 
We know that people are initially angry with the company ' s bosses , but they will turn on us next and this fury will be unleashed on us , the political leaders . 
And they would be right to do so . Our task is to produce rules that benefit the community , not to bow down to the dominance of private interests . 
Mr President , as our fellow Member , Mrs De Veyrac , deputy Mayor of Toulouse , sadly stated , on 21 September 2001, the ammonium nitrate warehouse in the AZF chemical factory in Toulouse exploded , causing the death of 29 people and injuring 2 500 . 
A disaster of this scale requires the competent authorities to provide information on the exact causes of the explosion , out of respect for the victims , their families , and for all communities living near a site with a Seveso classification . 
Was this an accident , a malicious act or a terrorist attack ? 
Before accusing the chemical industry of failing to comply with the precautionary principle , let us consider the results found by the chemists and specialists in ammonium nitrate , which confirm that there is no basis for the theory of a gradual decomposition of the product that caused the explosion . 
Ammonium nitrate is a stable product , and the investigators make the point that this type of product cannot explode unless it comes into contact with intense heat , as proven by the very serious precedents in Silesia in 1921, in Texas in 1947, in Brest , in France , in 1947 . 
Furthermore , the staff representatives at the AZF plant vigorously repudiate the description of a sink - factory . 
Whatever the cause , it would be wise to produce a list of the most dangerous sites and to relocate them away from housing . 
On the other hand , it is , of course , inconceivable to prohibit by law the establishment of high - risk chemical industrial plants . 
These would be forced to locate abroad with foreseeable consequences for the economy and business confidence . 
We would certainly have to amend European legislation which , although dating from 1982 and 1996, is not retroactive . We would have to increase the vigilance of inspection services and authorities over industrial sites with a Seveso classification , or even make access to dangerous sites more secure . 
The approach to adopt will depend on the outcome of the investigation , which we hope will be completed with complete frankness . 
Mr President , I would like to join other Members in expressing my condolences to the families involved in the tragedy that has taken place . 
I also share some of the opinions of previous speakers . 
I would like to insist on one point , however : I believe that the system based on prohibition , the Seveso system , is not sufficient . 
The tragedies taking place recently are demonstrating that we are experiencing phenomena which can only be reduced , if not eliminated , by means of integrated treatment . 
The issue today is town and country planning . 
Europe has an old and antiquated system in which all towns wanted to have their industries and it seemed that quality of life was linked to everything being together . A town with many shops , many industries and all within an accessible area . 
Nevertheless , the scale , the risk and the dimension of our companies today demonstrate the serious problems that this entails . 
We cannot continue to allow town and country planning to be completely subsidiary . 
We must be capable of selecting basic elements in order to create a European area of security , in the way that is being done in other areas , such as food safety . 
We must recognise the need for an area of security in the field of town and country planning . 
And the countries must accept it . 
And in the same way that any town and country planning accepts protected natural areas , measures of this type will also have to be accepted . 
In this respect , I regret the fact that , in the version of the environmental action programme which we have received from the Counci. the sixt. with regard to which we presented proposals on the urban environment and inhabited areas , certain aspects have been removed which our group considers important . 
We believe that it is a matter of urgency to establish environmental strategies , to implement risk studies , also in industrial areas , to create specific industrial areas far from towns , to penalise those builders or local authorities who allow anything for the sake of construction , and of course establish risk indicators which are incorporated into a European policy . 
Mr President , ladies and gentlemen , first of all , I should like us , through our fellow Members from Toulouse who are with us today , starting with the President of the sitting , to express our condolences and our solidarity with all the victims of the tragedy in Toulouse . 
I , like other speakers , would also like to pay special tribute to the marvellous chain of emergency aid workers , both professional and voluntary , that was put together in Toulouse and , in particular , to the enormous dignity shown by the people of Toulouse in these extremely difficult circumstances . 
What happened there is unimaginable . 
The death toll is indeed terrible , but is much lower than it might have been , given the unbelievable force of the explosion and the huge damage caused by this explosion in a heavily populated area . 
I agree with Mr Onesta when he says that , since there is no such thing as zero risk , especially in industry , we must now take stock and change our approach . 
In other words , we must apply the precautionary principle in land use planning . This means , whenever possibl. and it will , unfortunately , only be possible in very limited case. relocating businesses that are at risk , whilst protecting jobs . 
This is a concern that other speakers have also expressed . It would be particularly unfair for workers in industry to face an added ris. a social risk , that of losing their jo. in addition to risks at work . 
The problem is also , and , perhaps , mainly , one of controlling urban development because , and we must be honest about this , in many cases , residential areas have merged with industrial areas . 
Near to the site in Toulouse , there was a major shopping centre . 
In my municipality , which has a factory just like the one in Toulouse , building permits are still being issued for communal housing , less than 800 metres from the site . 
Mainly , Commissioner , I would say that the draft amendment to the Seveso II directive must take account of these problems of urban growth , not least by increasing the responsibilities of businesses but also of the elected authorities that issue building permits . 
Lastly , I should like to echo the feeling of helplessness that I experience as a Member of the European Parliament every time that we have the misfortune to encounter this type of event . 
The European Union does not do all it can when faced with disasters of this scale . 
Every time we give the commitment to move closer to the citizens of Europe , we must remember that we are not there when they go through distressing or intensely emotional times . 
I asked Commissioner Barnier this question after the storms in 1999, and it has come back to haunt us . 
I know that the credit line has been discontinued , but since this is the case , let us at least imagine the Utopia , as Mrs de Veyrac said , of a Eurocorps for civil defence , which is happening for the army . 
In other words , a rapid action force could also quite easily exist in the field of civil defence . 
For years we have been warning about risks of accident . For years we have been afraid that a disaster would happen and for years we have fought against the establishment of these plants in the Toulouse area . 
And now , when the explosion occurs , we have the sudden shock that stunned us at a distance of twenty kilometres , the contradictory information , the toxic cloud , a prefect who is asking to have his house proofed for leaks , all the windows shattered , the reflex to go and pick one ' s children up from school , the anguish of seeing cars upside down , windscreens shattered , bloodied drivers wearing masks , the joy of finding one ' s daughters , terrified and sheltering in the only classrooms whose windows remain in tact , relieved to see us . 
Going home , unable to telephone , no means of communication and finally hearing about friends who are in shock , injured or in hospital . 
Then , after the anguish , the fear and after the suffering comes the time for anger . 
More than 5 000 of us gathered on the streets of Toulouse on Tuesday and more than 30 000 on Saturday , all shouting ' Never again ' . 
The disaster in Toulouse is hugely revealing . 
First of all , it shows the limitations of local democracy and , in particular , of land use planning policies . 
Town councils have not used their land use plans to keep residential or commercial areas away from danger . 
There is no safety programme in place . 
There has been no consultation with local associations or with residents , despite the dangers . 
Locally elected representatives are equally responsible for what has happened . 
The disaster also lays bare the policy of industrialists who , for the sake of profit , make not only their employees run risks , but also the surrounding community . 
Lastly , the disaster has shown up the loopholes in the Seveso directive and in the policies implemented by the European Union . 
This disaster has shown the limitations of risk management policy . 
An overhaul of European legislation is essential . 
We can no longer put up with the existence of such huge risks . 
We must have a risk prevention policy . 
The legal liability of industry in the event of an accident must be better defined and increased . 
Member States must transpose European Union directives , and also comply with existing directives on environmental protection . 
The liability of policymakers must also be confirmed . 
Inspections must be stepped up and the responsibility of inspectors , who must be trained to European standards , must also be laid down . 
Chemical as well as nuclear bombs are located near to most European cities and yet no assessment of the risks has been made . 
I do not want to play the role of Cassandra , but I would not wish anyone to experience what we in Toulouse went through on 21 September . 
My thoughts go to the victims of the explosion , to the men and women who died working at the AZF factory in Toulouse and who join the ranks of all those who die every day in a work - related accident because their companies have given priority to profit over safety . 
My thoughts also go to the men and women who died in the street or at home because the government and the town hall did not want to impose the necessary measures to ensure that the factory was not a bomb waiting to go off , a danger to everyone working there and to everyone who lived nearby . 
Whatever the initial cause of the explosion , it is unacceptable that it should have turned into such a disaster , all because precautions were not taken . 
To bring down costs , expenditure on maintenance and storage was reduced , jobs were cut and with complete disregard for safety , work was given to sub - contractors who employed under - trained temporary staff . 
The TotalFinaElf Corporation , which already bears guilt for the Erika shipwreck , is fully responsible . 
Putting the requirements of profit before those of safety is a crime . It is murder and the authorities that have allowed this to happen share the guilt for this event . 
TotalFinaElf , which last year made the greatest profit ever seen by a French company , has the cynicism to toss FRF 20 million to the victims to cover damages that are estimated at FRF 8 billion at the very least . 
Not to mention the pain of the victims ' families , which cannot be compensated for . 
The material damage must be paid for in full by the Elf Corporation and above all , this must never happen again , in Toulouse or anywhere else in France , or Europe . This will require very strict inspection measures for these types of companies , with the participation of the workers and under their supervision . 
Mr President , the Erika , storms , Toulouse , I hope that we will not have to add Carling to the list , a chemical plant that is 50 km from here as the crow flies and near to my home in Lorraine . 
How many more deadly signs do we need , Commissioner , before we agree to discuss our society ' s future ? Our society is adrift , like a wayward ship set to a faulty automatic pilot . 
Are we still going to accept as inevitable , in the name of employment and the all - powerful economy that communities should continue to live at risk , as they do in Toulouse and elsewhere ? 
Were these communities informed of the risks that they faced ? 
It would appear not . 
On the other hand , the communities that are aware of the risks , with ecologists at the top of the list , have been calling for drastic measures for years , such as improving factory safety and of course , the closure of the most dangerous ones . 
Unfortunately , in Toulouse , the worst imaginable scenario occurred . 
Of course , no chemical factory , no nuclear power plant , particularly following 11 September and the appalling terrorist attack on the United States will be out of bounds , the appalling now having become possible . 
This must by no means prevent our countries , with the European Union leading the way , from being able to adopt the measures necessary to guarantee the citizens the highest level of safety in their workplace and in their everyday lives . 
The Seveso I directive represented a huge step forwards . 
Seveso II is an improvement on this but has yet to prove itself , since it has not yet been fully implemented . 
The investigation will tell us whether , in Toulouse , its provisions were being implemented , but this looks unlikely . 
Did those responsible not consider such a disaster to be highly improbable ? 
What Europe needs today is more than just a Seveso III . 
First of all , however , I hope that we do not give in to populism by giving the impression that with one wave of a wand , we could transfer these high - risk factories to another place , a more distant and safer place . 
No high - risk factories should be relocated to developing countries , in the same way that it would be a mistake to consider transplanting these factories into the countryside . 
Secondly , specific industrial sites must be defined , whil. let us remember , Commissione. large amounts of money and European funds have been provided to regenerate industrial wasteland and convert some of it into theme parks . 
It would have been more appropriate to use these places to build factories with stricter regulations . 
Thirdly , it is absolutely crucial that the Commission present , as rapidly as possible , its draft directive on environmental responsibility , which is the only solution that will force negligent or even unwilling factory owners to comply with restrictive regulations . 
Lastly , we need to ask : what kind of society do we want to build ? 
If we carry on as we are , we will be authorising production of chemical molecules whose impact on health or potential risks when transported or manufactured we do not know . 
This is our social model , which must be completely changed in order to guarantee future generations a life free from terrible accidents and danger . 
Mr President , the Total / Fina / Elf group is already guilty of committing a crime against the environment through the shipwreck of the oil tanker Erika and has acted criminally , once again , with the explosion of the AZF factory in Toulouse : 29 people are dead , more than 2 500 injured and a whole community ravaged . 
Like my fellow speakers , I fully share the pain of all men and women in Toulouse and most particularly , the pain of the victims ' families . 
It is our duty , however , to ensure that everything is done to clarify responsibilities . 
First of all , the responsibilities of TotalFinaElf , who allowed the stored fertiliser to turn into a chemical bomb by cutting costs on production , inspections and safety . 
TotalFinaElf must pay . It must compensate the victims and guarantee the salaries of its employees given that it has the cheek to announce aid for the community that totals one year ' s salary for just one employee : its managing director . 
Next , there is the responsibility of the public authorities , the local council which , for the sake of business taxes , allowed a chemical plant to exist in a working class residential area . 
Also the government itself , which waited until 1999 to implement the Seveso II directive , which was voted for in 1996, and was a clearly inadequate directive . 
Legislation must be strengthened and its implementation must be verified by independent inspectors from within the public service . 
The safety of people and the environment is too serious a matter to be left to shareholders and speculators . 
It is for communities , employees , unions and workers ' associations to determine , through a public and democratic debate , which types of production are socially useful or are considered to be too dangerous . 
This kind of choice cannot be left to the discretion of people who have proved to be unable to guarantee people ' s safety . 
It is the responsibility of a public system of management , under the control of the community at large and the employees . 
Let us not allow the law of profit to pollute and murder again . 
Indeed , Never again ! 
Mr President , firstly I have to remind you that we do not yet know the exact causes and the series of events . 
It is estimated that it may be a year before we know all the details relating to the causes of this accident . 
It is important to remember that first of all we have to look at exactly what happened and what caused this terrible accident in Toulouse . 
Secondly , I would like to talk about responsibility , which , first and foremost , lies with the operators of hazardous facilities . 
Legislation cannot solve all of these problems . 
Responsibility here has to be clarifie. and it lies with the operators of this plant . 
One of the basic problems is the so - called urban spraw. the problem of land use planning . 
This plant was established in the 1920s . 
As you know , the Seveso II directive concerns new facilities , as well as the rules on informing the public , etc. You also know that this is an extremely sensitive issue with the Member States , and until now responsibility for land use planning has rested at national , regional and local level . 
This is , then , a very sensitive issue and we are not yet empowered to take decisions on all relevant aspects . 
So what can and must we do in a situation like this ? 
We have to ensure that our legislation is updated and try to make provision for and anticipate the improvements required to our legislation in order to prevent these accidents from happening again , although we are aware that we will never be able to prevent all accidents . 
Unfortunately , we will probably be faced with accidents again , but everything we can do we must do . 
That is why , once we have established the causes of this accident , we will also enter into an open and transparent process of consultation and discussion with Member States and with all involved stakeholders in order to see what we can do to improve our existing directives and make them more effective in trying to prevent this type of accident . 
We should also move ahead with what is already on the tabl. the amended Seveso II directiv. because of previous accidents . We should not delay in moving forward with the amended directive , but we should definitely be involved in following up this accident to ensure that we have done everything to our existing legislation to prevent it from reocurring in the future . 
Mr Savary 's idea to employ the precautionary principle in land use planning is an excellent starting point , and we will definitely follow up that particular proposal . 
I should also like to inform you of what happens when an accident like this occurs in one of the Member States . 
As you know , we have a Civil Protection Unit that is immediately activated to offer the Member State in question the help and assistance of the network of different experts in all Member States . 
France did not ask for any such assistance from our Civil Protection Unit . 
We have tried to bolster our civil protection activities in order to have , for example , joint training and a much more effective network of experts of every kind . 
For example , I was in Brittany after the Erika oil spill , when France needed help with bird cleaning . 
Cooperation in such a specific area in Europe to establish such a unit that can be activated immediately is possible . 
In an accident like this , France was offered all possible expertise from other Member States . 
If we use a strengthened Civil Protection Unit in the best possible way , it can play the so - called ' green - helmet ' role as a force that can be put in place immediately to help and act when accidents like this happen . 
So we will definitely follow this up in a careful and coordinated way , in cooperation with the Member States , in order to see what more is needed as regards prevention . 
As you have all said , our thoughts are with the victims , rescue workers , relatives and people in the Toulouse area . 
We will continue to offer our help and assistance . 
Thank you very much , Commissioner . 
The debate is closed . 
Environmental noise 
The next item is the recommendation for second reading ( A5 - 0296 / 2001 ) by Mr de Roo , on behalf of the Committee on the Environment , Public Health and Consumer Policy , on the Council common position for adopting a European Parliament and Council directive relating to the Assessment and Management of Environmental Noise [ 6660 / 1 / 200 . 
C5 - 0245 / 200 . 
2000 / 0194 ( COD ) ] . 
Mr President , Commissioner , ladies and gentlemen , our citizens are increasingly affected by noise . 
Ten years ago , the European Commission estimated that the lives of a quarter of our citizens were disrupted by it . 
These days , the European Environmental Agency notes that thirty percent of Europeans suffer from noise pollution . 
That is an increase of twenty percent over a ten - year period . 
In my own country , the Netherlands , the number of people burdened by noise is as high as forty - three percent . 
More than ten million citizens in Europe have sleeping disorders . 
All citizens in Europe are entitled to the same protection against unhealthy noise levels . 
Unfortunately , our Environment Ministers do not share our opinion . 
Unfortunately , the Council has not backed the proposal of the huge majority of the European Parliament at first reading to establish four daughter directives . 
These daughter directives pertain to motorways , air traffic , railways and factories . 
That is why the Committee on the Environment , Public Health and Consumer Policy proposes four daughter directives yet again . 
What the European Parliament wants is an all - round approach . 
The intention is to reduce aircraft noise at European level and to prescribe the same noise standards around busy airports in order to protect our citizens . 
To bring down the noise of lorries and cars at European level and prescribe the same noise standards along busy roads . 
To curb the noise of trains at European level and prescribe the same noise standard along busy railway lines . 
To decrease noise in factories and ensure that only a small proportion of this noise penetrates into the outside world . 
The Council has adopted the same opinion as the Dutch Environment Minister , Mr Jan Pronk , namely that noise is only a localised problem . 
Our Environment Ministers expose our citizens to increasing levels of noise . 
With regard to noise generated by road traffic , aircraft and trains , the Environment Ministers propose only a weak declaration but no binding legislation . 
There are now only a few European noise standards in place which relate to , for example , household appliances , lawnmowers and high - speed links . 
We desperately need European noise standards pertaining to aircraft . 
Far greater steps are possible technically speaking , and Europe must render these compulsory . 
European standards for lorries and cars are either non - existent or far too weak . 
The tyre directive is a case in point . 
Low - noise tyres may be available on the European market , but they are not yet a compulsory requirement . 
By means of low - noise asphalt , an enormous noise reduction of ten to thirteen decibels can be achieved . 
These technical advances must be incorporated in European policy . 
In addition to European standards for high - speed trains , we also need standards for ordinary passenger trains and for goods trains . 
The Council did agree to harmonising the measurement and calculation of noise . 
There are currently fifty - one different methods used in Europe . 
These are reduced to two by means of the same directive : Lden and Lnight . 
Unfortunately , the Council dropped a few stitches in the process . 
The Environmental Committee has offered to pick those up . 
Similarly , most members of the Environment Committee have dropped a few minor stitches . 
That is why the Group of the Greens , in tandem with the Socialist Group , is tabling four extra amendments . 
Somewhat less high noise levels should also be measured . 
The European Commission shares that opinion , and I invite the Commissioner to confirm this in public . 
The common position states that the goal of the action campaigns is to mitigate noise . 
In plain English , this means noise screens and double - glazing . 
But that is not enough . 
The action campaigns must also aim to reduce noise . 
The majority of the Environmental Committee have adopted the Council ' s position that a Member State must be able to establish its own noise indicator Lden . 
That means that measurements no longer need to be harmonised but that the extra protection of the night can be reduced by a factor of ten , namely from eight to six hours . 
That is pandering to the lobby and has nothing to do with the cultural discrepancies that exist between our peoples . 
Precisely that eight - hour period of sleep is essential to everyone . 
That is why we have tabled another common amendment in this instance . 
I call on all my fellow MEPs to give this matter some more thought , and not to allow themselves to be used by the lobbies on Wednesday but to give priority to the health protection of our citizens . 
Mr President , environmental noise is a very old problem that for a long time , has not in fact been taken seriously . 
But it is a problem which is affecting many European citizens on a daily basis . 
Furthermore , the economic damage it incurs is enormous , running into the tens of billions of euros annually . 
I therefore welcome the proposed directive with open arms and certainly also embrace the rapporteur ' s suggestions to turn it into a framework directive . 
There has been much debate about the directive in this House , and unfortunately I have recently doubted on occasion whether all those taking part in the debate had actually read the proposal properly . 
Indeed , and I will repeat it once again , this is not about laying down the same noise standards in Europe . 
It is true that Europe boasts great cultural diversity , which means that what is experienced as disturbing in one country is not necessarily considered to be troublesome in another Member State . 
I do not want to go into that diversity , for that is not what today ' s debate is about . 
So what is it about ? 
It is about measuring noise . 
That should be done in a uniform way across the European Union . 
For that purpose , a formula will need to be established on the basis of which maps can then be drafted . 
The population will subsequently need to be informed of what would come under noise pollution . 
On the basis of that information , which is measured everywhere in Europe in the same way on the basis of the same formulas , action campaigns can then be developed at local level . 
I therefore repeat once again , and I would like to cite the European Commission in its explanatory statement , it is not the intention to establish limiting values which apply to the entire European Union . 
What we will need to do , however , is to avoid situations we have at the moment , for example , in my own living environment . 
For surely it is unacceptable that in one part of Europe , my region of Maastricht , an airport is not allowed to expand , while less than thirty kilometres down the road , in Belgium , based on more flexible requirements , a new airport is being opened without the slightest problem . 
The population has everything to do with this . 
In my opinion , ' shopping ' distorts the market and should be prevented by the European airline companies . 
Measuring methods are harmonised on the basis of a formula which takes into accoun. and that is something that needs to be explained to my fellow MEPs once agai. the differences between ' day ' and ' night ' , the population density , but also the cultural diversity , which means that in Portugal or Spain , different ' day ' and ' night ' hours can be established . 
The people in the south worry about the disturbance of the pace of life , but that is not a constant . 
I should like to express a personal opinion on one other point . 
All the other opinions I have expressed were on behalf of the group . 
A great deal has been said about whether military airbases should or should not fall within the scope of the directive . 
Although that aspect has meanwhile been removed from the directive , it has been revived by the rapporteur . 
What I need to get off my ches. and I cannot explain it in any other wa. is that I believe that military airbases should also be measured . 
Especially in this day and age , everyone is of the opinion that military aviation should be given free rein . 
I , too , am in favour of this , but that does not mean that they should not be subject to measurement . 
That has nothing to do with offering slots . 
Most proposals have been re - instated from the original Commission proposal . 
That should in itself not be problematic . 
Mr President , ladies and gentlemen , my group supports the line taken by the rapporteur , as indeed it did at first reading and also in the discussions and votes in the Committee on the Environment , Public Health and Consumer Policy . 
The most contentious points , namely environmental noise around airports and also military airbases , are no longer on the table at this reading . 
The Joint Statement lags behind the precise formulations of the Commission 's proposal , but a long way behind Parliament 's requirements for the European noise abatement policy . 
For example , the Joint Statement has deleted all the fixed dates indicating the deadlines from which the noise maps have to be worked out and approved . 
The same applies to the action plans . 
My group therefore considers that all amendments which reintroduce these precise dates should be agreed and accepted as a matter of urgency . 
Information is another point . 
Amendment No 22 says that the Member States must ensure that the noise maps and action plans are posted on the Internet two months at the latest after being approved . 
We think this is very important . 
I believe that we can have general debates about how we bring Europe and its citizens closer together if we do not then shy away from very definite political proposals for putting information policy into action . 
It is my vie. one shared with both the speakers who preceded m. that the key question is whether any request by us for subsidiary directives will be successful . 
I consider it to be progress in itself that there are harmonised methods of noise measurement and common noise indicators . 
Such things can , though , be only the beginning . 
What are we to say to people if we point out the problem but take no definite steps to solve it ? 
I believe that a time limit is needed here . 
We cannot wait indefinitely for the next steps in this field to be taken . 
It is for this reason that my group has joined with the Greens in signing the request for such subsidiary directives to be presented within three years . 
Mr President , it may well be that 100 years ago our cities resounded to the noise of iron wheels and iron hooves bouncing off cobbled stones . 
I suspect that made a hell of a din . 
Nonetheless the impression is that our society has become noisier with more machinery , hi - fis and stereos , planes , trains and , above all , motorways . 
I am all in favour of cutting noise and making life more pleasant , peaceful and calm . 
I support the Commission 's proposals for common measurements so that we all know what we are looking at and what we are hearing across the European Union . 
I support the idea of noise mapping and I support legislation under single market rules to introduce limits on noise from new equipment being introduced and sold throughout the European Union . 
But I am opposed to the Union seeking noise limits on installations in any individual Member State . 
I do so , as I have argued strongly in committee , on the grounds of subsidiarity , in the belief that decisions should be taken at the lowest practical level . 
In almost every case in the Committee on the Environment , we deal with issues which should rightly be dealt with at European Union level , because they concern matters which affect more than one Member Stat. transboundary issues . 
But today I arrived in Parliament , I opened my window in the office in the Tower and I could not hear Strasbourg airport , I could not even hear the railway . 
All I could hear was someone shouting down in the courtyard . 
I do not regard noise from airports as a transboundary issue and I am pleased that the committee rejected a number of the amendments which were tabled . 
I will be urging my group to reject Amendment No 34 here because it still implies that noise limits should be introduced . 
Mr de Roo commented on Amendment No 36 that the eight - hour sleep limit is essential for everyone . 
That may be the case . 
It may also be the case that a cup of cocoa and a bedtime story are essential for everyone but this is not something which should be done at EU level . 
We should not be setting standards for these things . 
What is fascinating about this debate , as it was in committee and here now , is that for the best possible reason. the improvement of health and enhancing the environmen. measures have been suggested to us which represent a sort of creeping centralisation which , at the end of the day , makes the European Union seem bossy and interfering to far too many of our constituents . 
We should take this opportunity , and indeed every opportunity , to put into practice our belief that wherever possible we should be applying strictly the principles of subsidiarity and making sure that when we take measures on behalf of the environment at European Union level it is because they will genuinely make a difference to individuals and cannot be done by individual Member States . 
Mr President , European policy that tackles environmental problems is justified since air and water pollution are issues which extend across our national borders . 
Fortunately , that is quite a different story for noise pollution . 
I am pleased that I , in the Netherlands , am not affected by the noise produced in Milan or Athens . 
In other words , noise pollution is a local , or regional , problem . 
The internal market justifies environmental policy at European level , in order to promote fair competition . 
This means , therefore , that European requirements can be prescribed for the safety and environmental friendliness of products and processes . 
Clear examples of products are emission requirements for cars , lorries and machinery , while waste incineration and energy generation typify processes . 
In relation to fair competition , European noise standards can also be prescribed for products , such as cars , motorcycles , lorries , machinery , trains and aircraft . 
This is not appropriate for processes since the effects do not transcend borders . 
In other words , I am in favour of European standards for low - noise tyres but am opposed to the requirement that the cobblestones be removed from the streets in Brussels on account of European policy . 
The Council has already taken things very far in the environmental noise directive . 
Parliament ' s amendments , however , go even further , and I cannot back most of these as a result . 
In addition , I cannot see the additional benefit a European noise pollution map would afford . 
The Member States can map out noise pollution themselves if they so wish . 
Moreover , if such a map were to exist already , I would still be opposed to a European policy on environmental noise . 
A separate problem is aircraft noise . 
Last week , I attended the ICAO Conference in Montreal on behalf of the European Parliament . 
Unfortunately , it appeared that outside European , there is little support for stricter noise standards for aircraft . 
Stricter noise standards for airfields are also a moot point . 
Nevertheless , I remain of the opinion that airfield authorities must be able to pursue a powerful policy of their own by refusing large noise - makers . 
Noise pollution caused by aircraft is mainly a problem for people who live near the airports . 
In principle , this problem should therefore be solved locally , that is to say by the competent airport authority . 
In various airports , this is already the case in that flight bans are issued for the noisiest aircraft or for certain night flights . 
The disadvantage in this respect is that the problem could be transferred elsewhere . 
In addition , airports in border regions can cause extra problems . 
The latter must be solved mutually by the relevant Member States . 
In this matter , I should also add that we must not inflate the issue . 
If I want to fly to Strasbourg , I do not drive to Rome first because , due to competitive advantages , the flights there are cheaper than from Amsterdam . 
As for the aircraft themselves , the problem is not that major technically speaking . 
Thanks to modern technology , it is possible to produce aircraft which produce six times less noise than aircraft built thirty years ago . 
Since the life of aircraft is about thirty years , the effects of these technical improvements , however , are taking a long time to kick in . 
The question is whether this long wait is desirable . 
I do not think so . 
If we really want to do something about aircraft noise , technical improvements must be carried out more quickly . 
The extra cost this entails obviously falls to the traveller who must be fully aware of the actual cost of flying . 

Noise policy is a very new thing in an industrialised society that moves ahead simply by means of a great deal of technology and a lot of noise , and , as for the question as to whether noise policy is a subsidiarity issue , one is in two minds when answering it . 
Mr Davies and Mr Blokland , if I were from your countries of origin , I too would adduce the argument from subsidiarity , but , my dear Mr Blokland , I know only two airports in the Netherlands whose flight paths , however , are located above my constituency . 
All this is relative , and so I believe that we here must talk about whether we can find an air corridor to serve as a model for the compilation of fundamental criteria , and I believe that our views on noise maps are by no means so divergent . 
I advocate comparable rules of measurement within the European Union as a matter of principle , and I also believe it to be self - evident that the action plans we arrive at on the basis of these measurements must be drawn up by the member countries , which must also implement and supervise them . 
I take a great interest in the question , at what actual point such a regulatory mechanism takes effect , and here the Committee on the Environment , Public Health and Consumer Policy has without any doubt gone too far . 
One could get the idea from reading the Committee on the Environment 's text that , in future , every country lane will have to have its own noise map . The wording is doubtless much too vague , and what the Council proposes is quite simply boring . 
If you are only to draw up such a noise map when the figure of six million cars per annum is reached , then I suggest you abandon the whole operation . 
So , in my view , a good mean value would be a good solution . 
As far as the measurement of noise from railway lines is concerned , it would have been good if we could have had another parameter for this , as noise from railways is perceived differently to that from motorways or airports . 
Unfortunately , that idea foundered at the committee stage , something which I particularly regret . 
I wish to contradict Mrs Ria Oomen , whom I otherwise greatly respect , by saying that I think it almost courageous to state the belief that politicians like us , who concern ourselves with the environment , can decide in an environmental directive whether military pilots fly or not . 
Quite apart from the present situation , this Parliament does not have the right to regulate the times of practice flights by the French or the British . 
I believe that military aviation should have no place in this directive and nor will it find its way into it . In other respects , I believe this debate to have been basically necessary . 
I wish we could take this document to the Conciliation Committee ; then , Mr de Roo , we would get away from your rather exaggerated demands and arrive at realistic ones that would get us somewhere in the overall scheme of things . 
Mr President , Commissioner , ladies and gentlemen , Mr Florenz , I think these directives require us to consider in principle whether we want further exemptions for many governmental bodies , as the individual citizen does not , of course , care whether the aircraft causing the noise are civilian or military . 
This is not , then , about ruling on what measures in terms of military tactics should be under discussion , but only about arranging flights in the context of a noise indicator and an action plan in such a way that overall noise does not exceed the level tolerable by individuals . 
I believe that we should steer our joint efforts towards finding out what people find acceptable or intolerable and decide on that basis what steps to take . 
There is a need for more research on this . 
It has , for example , not yet been ascertained whether an average noise level is dangerous , or individual very high levels . 
We therefore need even more understanding of causes , effects and connections . 
Hence , too , our demand that we should not immediately announce a framework directive to which we attach specified noise indicators and limit values . Rather , we should say that we want to obtain the land registers first and then , in three years ' time , to adopt appropriate subsidiary directives with quality standards for noise policy . 
Secondl. and in my view this is at least as importan. we should also be carefully re - examining individual noise emission sources in order to find out how , at European leve. and perhaps more quickly and more effectively than by means of local action plan. we might achieve a reduction in the noise from aircraft and motor vehicles caused , for example , by their tyres . 
So we also need noise reduction at the emission sources . 
Mr President , noise pollution is , of course , a reality . 
Furthermore it is increasing in most countries of the European Union . It is aggressive not only to the hearing but also to the whole nervous system of citizens and in many cases it alters not only the personality , through reactions such as irritability and insomnia , but it also produces pain in the auditory system . 
I come from a southern country and to tell you the truth I have very often thought : ' Who could silence that lawnmower next door ! 
Who could make the traffic on this street quieter ! 
Who could stop the music coming from that discotheque on the other side of the block from reaching my windows ! 
' And on all those occasions when a citizen such as me has said , ' Why is there nothing or nobody that can stop this noise ? 
' , it should be possible for most cases to be regulated , either by the local council , the residents association or the regional authorities . 
In other words , at a local level rather than a national level . 
As numerous speakers have said , realistically speaking , it seems to me that there are practically no cases in which noise , at the level most citizens suffer it , should be dealt with in a cross - border fashion . 
Airport noise has been mentioned , but it apparently affects 1.7 % of the population of a country , while road traffic noise affects far more . 
It seems to me that to concentrate on airport noise and not deal on a local level with road traffic , in particular , is a rather absurd form of discrimination against airports . 
I am not going to go into that , however . 
Above all , I wanted to make it clear once again that there is a difference between the various countries of the European Union in terms of noise and perceptions of it . 
In this respect , Mediterranean countries are more noisy , we have a climate which allows us to be outdoors and , in this sense , eight o ' clock in the evening is for us a time for socialising , to be out and to be professionally active . 
We could never approve or support a directive which discriminates against other people ' s cultures in this way . 
Mr President , Commissioner , ladies and gentlemen , first of all , I should like to congratulate Mr Alexander de Roo on his tenacity in the fight against noise pollution . 
Noise pollution is very disturbing and can form a threat to health . 
Health is tied in with the environment and with the way in which we pollute the environment . 
The Sixth Environmental Action Programme is right to devote much attention to this aspect . 
This attention must lead to specific measures . 
The guiding principle is to reduce noise to a level at which it does not threaten public health . 
In this connection , the guidelines and opinions of the World Health Organisation should be taken into consideration . 
Noise pollution is local and certainly does not transcend borders . 
Solutions must be found by local , regional and national administrators . 
We should be careful not to regulate too much at EU level . 
Excessive ruling from Brussels is in most countries not appreciate. with good reaso. but in few cases , European attention is certainly justified . 
First of all , Europe must step in when the noise source exceeds limits , for example in the form of products . 
There are already European rules in place for noise pollution , for example pertaining to the noise standards for lawnmowers . 
Noise emission standards for certain products , such as cars , pleasure boats , lorries , trains , aircraft and industrial equipment are essential . 
A second reason for European intervention is the making available of reliable and verifiable data . 
The European Parliament pointed at the lack of data on various sources of noise a long time ago , and a common method must be found for measuring and assessing noise . 
And this forms the very essence of the Commission ' s proposal . 
Thirdly , general principles must be formulated , such as : the polluter , or noise - maker , pays . 
This kind of principle must be transposed in our legislation . 
Citizens mus. and that is , in fact , the most important point , in my opinio. have clear rights . 
In the case of serious complaints about noise pollution , the right to investigation should exist and , if necessary , action should be taken . 
Mr President , we all agree that noise pollution disturbs the everyday lives of the people of Europe . 
I am however , rather surprised . 
We are simply asking Europe to compensate for errors in land use planning that have been made in all of our Member States . 
Why , then , should we appeal to Europe , since each Member State can decide for itself what it should do on its own territory ? 
We have already adopted measures on tyres and aircraft engines and we can do the same for road surfaces . 
This is indeed a huge task , but why should we lay down regulations which , in reality , concern not only Member States but must also take account of differences between these countries and , above all , encourage local authorities to adopt the necessary measures in line with their local situation rather than us deciding for them ? 
This is the principle of subsidiarity and I am particularly keen to see it implemented in this area . 
Locally elected representatives are responsible for deciding on what needs to be done in each town , county or region . 
These are decisions for locally elected representatives . 
I am one of them and I know very well what is involved in drawing up a strategic noise map . 
We are told about airports , for example . 
There are international airports , and there are national airports and there are considerable differences between airports . 
The impact of noise is , therefore , different . 
Why , then , should we impose standards that will not apply to all of them ? 
It should not be forgotten that airports are crucial to the areas in which they are located . 
Infrastructures for air transport are a crucial factor for industries , which often choose where to base themselves on the basis of communications links and airports . 
Is it worth emphasising that an exception absolutely must be made for military airports ? 
I agree with Mr Florenz . 
The current situation clearly shows the importance of this provision . 
I shall conclude by reminding you that the title of this directive is ' Assessment and Management of Noise ' . 
Management is , therefore , preceded by an assessment . 
How can we attempt to set limits without a detailed and wide - ranging study , based on commonly established assessment criteria ? 
We would need to have precise maps on noise and then ask every Member State to implement effective action plans . 
It is also crucial that we involve the public in these exercises , although this can only be done with the agreement of each country and each local authority . 

Mr President , Commissioner , it is no exaggeration to say that a significant proportion of the inhabitants of Europe are forced to live with levels of noise which have a serious impact on their health , which is why I think it is important for the Union to launch an integrated strategy to combat noise . 
We are currently at second reading and we need to focus on the main issues , as set out by the rapporteur . 
If specifications are to be introduced for noise , a matter that concerns the Member States and industry , the Union needs to make specific proposals on broad guidelines , technical assistance for research and exchanges of information , on how to raise the awareness of the various parties and on how the proposed measures are to be applied and controlled . 
As far as noise indicators are concerned , I agree with the Council 's position allowing the Member States to move the night period by up to two hours because the southern countries have a different climate from the northern countries and I think this arrangement is essential . 
As far as the proposed timetable is concerned , I think the Commission 's initial proposal is feasible and that the Member States should set the administrative process in motion as quickly as possible so that the proposed directive can be put into practice . 
Finally , I should like to congratulate the rapporteur on his sterling work . 
Mr President , ladies and gentlemen , more and more Europeans are affected by environmental noise , but despite this , the European Union has been slow to implement a common policy in the field of noise . 
I therefore agree with the ambitious options proposed by the rapporteur , Alexander de Roo , and I congratulate him on his work . 
I supported his report in the Committee on the Environment , Public Health and Consumer Policy and I support it again now . 
I should like to highlight a few aspects in particular . 
Firstly , I agree with the idea of transforming this directive into a binding framework directive to be followed by specific directives on noise caused by cars , motorcycles , trains and aircraft . 
Secondly , I also agree with setting common noise limits in the areas surrounding all of the European Union ' s civilian airports . 
Not only because the noise caused by night - time air traffic is more responsible than any other for depriving the general public of sleep , but also because , as a result of the lack of common regulations in the European Union , we have seen terrible distortions of competition between airports and a lack of fairness towards the citizens of the various Member States . 
Thirdly , I welcome the amendments proposed for the joint position on noise indicators . 
With these amendments , the Member States can move up to two hours of the evening schedule to the daytime or night - time period , which will enable legislation on noise to be implemented without this affecting the habits and traditions of each country , especially , those of southern Europe . 
This new legislation must be implemented as rapidly as possible , but in order to ensure that it is complied with , Member States need to invest very quickly in the technical and human resources that are essential to monitoring and supervising its implementation . 
Unless this is done , we will have yet another law that is good , but ignored . 
Mr President , in my profession , I meet people with health problems caused by noise . 
Health problems and unpleasant experiences of noise are , however , both very individual matters , which makes the issue of noise a difficult one . 
For example , living next to a shooting range , with the type of noise produced there , may be a very unpleasant experience even if the range is rarely in use . 
Some people find low - frequency noise and its vibrations very unpleasant . 
I am convinced that we need more research into the problem of noise , and more knowledge about it . 
One of the main reasons why the Europe we share is so fascinating is the many differences there are in our part of the world . 
Variations in the European landscape and countryside are examples of this . 
The level of settlement varies according to whether we are talking about heavily populated areas in Central Europe , such as in the Netherlands , or sparsely populated areas in northern Europe such as are to be found in Sweden and Finland . 
That is something we must consider when we take measures to combat the problems caused by noise . 
Aircraft , cars and trains move between different countries and environments . 
It is therefore only right that they should comply with common provisions concerning noise . However , industrial areas and airports are fixed installations , and their environments vary considerably . 
That is why it is important that we should not become bogged down in future legislation on noise consisting of measures standardised from the perspective of Central European population centres . 
Noise regulations must allow flexibility . 
Local and national authorities are better placed to take account of environmental factors in the case of permanent sources of noise . 
We must comply with the principle of subsidiarity and draw up anti - noise regulations that it is possible to apply throughout the EU without there being unreasonable local consequences . 
Mr President , I believe that sometimes the perception of the world changes so much that reality itself becomes serious , ridiculous and irrelevant . 
I believe that this is happening in the case of noise . 
In truth , noise and the activities which create nois. there is nothing more horrendous than a machine digging a hole in the street , and not allowing us to liv. are mostly subsidiary . 
They come within the competence of local authorities , and it is therefore very difficult to get different towns to agree , for example , on closing times for bars , because they all want to compete . 
However , despite this , I believe that this directive is guilty of wanting to homogenise all of us and I believe that is contrary to the idea of cultural diversity . 
I often say that , in Mediterranean time , the day has 30 hours , while in the Northern countries it has 24 . 
But in our time the day has 30 hours because time is elastic : the grandmother goes to bed at 10 and the grandchild , on the same day , goes to bed at 5 in the morning and the following day everything works fine because time is miraculous , it is flexible , as flexible as society wants it to be . 
It is therefore practically impossible to reduce all of this to mathematics . 
I would even go as far as to say that it would reduce the European Union ' s authority if the people thought that their own world was going to be subject to these directives . 
Furthermore , I would remind you again that we are facing the serious problem of town and country planning . 
There is no point in trying to pacify wild animals by playing music . 
We must deal directly with the problem and that is town and country planning . 
Also , I do not agree with some amendments , such as the one which deals with competition . 
What does competition have to do with noise at airports ? 
Do we compete in terms of geography ? 
Do we compete if we are great distances apart , if we have different climates , if we have different conditions ? 
We could also say that we should all have the same number of hours of sun , but we do not . 
Therefore , ladies and gentlemen , we must be prudent and culturally - aware , we must understand diversity and understand that people visit the South , amongst other things , because they have more fun and they can stay out very late at night on a terrace listening to music . 
Mr President , this is the first directive that deals with ambient noise , as distinct from noise from a particular common source . 
Indeed it is to be welcomed . 
I also welcome the recent decision of the Committee on the Environment to restate that this draft directive should be strengthened into a framework directive out of which further , more detailed and specific legislation can follow , in other words , daughter directives . 
A one - size - fits - all policy in relation to environmental noise and the different transport sectors , not to mention differing circumstances in Member States , is not satisfactory legislation . 
I would like to mention another point . 
I do not agree with the views of my colleague , Mr de Roo , in the specific amendments he has introduced on noise at airports and in the environs of airports in this piece of legislation . 
That will be for another day as far as I am concerned . 
I would like a response from the Commission in view of the opinion of the Advocate - General , delivered on 20 September last , on the preliminary ruling on the invalidity of Articles 2 and 3 of Regulation ( EC ) No 925 / 99 on restricting the use of aircraft at European airports in the interests of protection against noise . 
This regulation was based , curiously and questionably , on design criteria rather than performance criteria . 
I am referring to the controversial hushkits legislation , an example of how not to do something . 
I would appreciate a Commission response . 
Could the Commission indicate whether it will be proposing the repealing or amending of this regulation , because this is a most important issue . 
We cannot pursue design criteria , as distinct from performance criteria , which favour one jet engine manufacturer over another . 
That has got us into difficulties on this issue . 
I would appreciate persistence in pursuing the issue of Mr de Roo 's amendments . 
In the light of what has happened with the hushkits legislation I would like a response from the Commission . 
Mr President , I should like to make a couple of general points and a couple of specific points about this report . 
Firstly , generally , I support the common positio. it is a useful compromis. but I would not support going any further than that . 
This is useful as a framework directive but I would not like to see lots of further directives springing from it . 
We need to be very careful in applying the principles of subsidiarity , a view which is being widely expressed across the Chamber . 
I am not sure that we would have any credibility whatsoever as a Parliament or as a European Union if we started to dictate to our citizens what hours they can or cannot sleep . 
This is a matter that should be determined for them at a local level . 
If an airport , for instance , is located in the centre of a city , then the limit values that should be acceptable there are completely different to those at an airport located out on a peninsula in a quiet rural area . 
Why should not a particular community seek to set up an airport , for instance as a cargo hub , that can experience noise pollution in excess of what a large city should produce ? 
This is a matter for local authorities and for national governments and should not be a matter for this Parliament and for Europe . 
I should like to ask those people who wanted to include military aircraft and military airfields within the scope of this directive , whether they are really saying , as Europe is , at the moment , in a state of war , that our airforces cannot operate at night or with planes that are too noisy , that they cannot defend our freedoms against terrorist attacks if their aircraft are too noisy . 
I suggest that if that proposal is being made seriously , it would be laughed out of court across Europe . 
I am in favour of legislation laying down noise limits for specific projects , but we really are going far too far in many aspects of the amendments proposed in this directive . 
Mr President , first of all I should say that we are not trying by any means to suggest that people across Europe should go to bed at a certain time or laugh in certain places only , or to harmonise any of the different customs and cultural traditions in Europe . 
The proposed directive on the table today , following on from our 1996 Green Paper , aims to develop a new noise policy to tackle noise which affects people , and not only noise from individual sources . 
This will be done by drawing up harmonised noise maps to assess the noise exposure situation across the Community ; informing the public about noise exposure and its effects ; requiring authorities in Member States to develop action plans to achieve the required noise levels ; and providing the European institutions with information on environmental noise , in order to assess the situation and develop further action . 
There are 51 different ways to measure noise , but could we not agree on the means of measuring it within the Community ? 
That is the first ste. actually drawing up these noise maps . 
With regard to this last topic , I understand the concerns expressed by some Members who have tabled amendments making the case for proposals for daughter directives as of now to set new limit values for sources and environmental noise . 
However , the success of the innovative noise policy we wish to develop relies notably on the quality of the data we will be able to gather . 
At the moment , the lack of such information is obvious , notably due to the lack of harmonisation of the assessment of noise exposure within Europe . 
The Commission believes that it would be premature at this stage to come up with proposals setting new limit values for noise . 
We already have a raft of market access legislation which sets limit values for different kinds of road vehicles , for example . 
It will be simpler and quicker to tighten the noise standards in existing legislation than to introduce new daughter directives . 
We will consider what these standards need to be once we have the evidence from strategic noise maps and will , of course , report back to the Council and Parliament . 
For these reasons , we cannot accept the amendments introducing daughter directives and limit values , but we are willing to propose further actions as soon as possible , which is why we wholeheartedly accept amendments strengthening the timetable . 
The directive does not concern specific sources such as aircraft engines and hushkits . 
The Commission has not yet had time to reflect on the ICAO decision last week , but we will of course come back as soon as we have had a chance to do so . 
Moving on to the detail of the 36 amendments adopted by Parliament 's Environment Committee , we are able to accept 28 of them , in full , in principle and / or in part . 
We can accept Amendment No 1, which alters the title , to make the proposal a Community framework for the assessment and management of environmental noise . 
However , as I said earlier , we believe that it would be premature to set new limit values , and thus we cannot support Amendments Nos 2, 3, 6 and 33 . 
As for the timetable for implementation of the proposed directive , we welcome Amendments Nos 10, 13, 17, 18, 19, 21, 23 and 25, which propose restoring the dates of the original Commission proposal , and in line with these amendments we can also accept in principle Amendments Nos 15 and 16, which seek to reinstate tighter deadlines , although we would have more reservations on the deletion of the two - phase approach for roads and railways . 
In this respect , we cannot accept Amendment No 20 . 
Several amendments also help clarify the text , and , furthermore , we accept Amendments Nos 4, 7, 8, 14, 27, 28 and 29 . 
We can accept in principle Amendment No 5, which introduces four important principles , though we would not wish other principles to be excluded . 
With regard to Amendment No 9, which seeks to reinstate the definition of human health , we support the first part of this amendment , while the reference to the World Health Organisation seems superfluous at this stage . 
On the harmonisation of the common noise indicators , Lden and Lnight , Amendment No 11 makes the case for the compulsory use of these indicators for acoustical planning and noise zoning , while Amendment No 34 reintroduces the definition of an action plan being ' designed to reduce noise where a limit value in Lden or Lnight is exceeded ' . 
Within the Council an agreement was reached to use common indicators only for the purpose of strategic noise mapping , while the need for further harmonisation of indicators was postponed for consideration in the review proposed in Article 11 . 
Therefore , I am afraid we cannot support Amendments Nos 11 and 34 . 
However , since the directive now limits itself to strategic noise mapping , it is logical to support the principle of Amendment No 12 . 
Besides this , we also welcome Amendment No 36, which seeks to reduce the flexibility and the definition of the Lden noise indicator , thus making for more comparable results . 
On public information , Amendment No 22 requires that the information to the public be published on the Internet within two months . 
We welcome the principle of this amendment , but the dissemination of information to the public should not be limited to the Internet . 
As for the review clause under Article 11 of the proposal , Amendment No 24 seeks to delete the reference to ' different climates and cultures ' . 
Owing to strong concerns expressed in the Council by Member States , we cannot support Amendment No 24 . 
In the annexes , we can support in part Amendment No 26, which seeks to make compulsory the provision of financial information on action plans . 
Of the three types of financial information concerned , we would support the provision of budget information being made compulsory , while the others are more difficult to obtain . 
Finally , we support Amendments Nos 30, 31, 32 and 35 to Annex VI , which partly restore the original provisions proposed by the Commission on the technical specification of strategic noise maps . 
I thank the European Parliament and the rapporteur , Mr de Roo , for the detailed consideration given to this proposal and the helpful amendments which have been contributed . 
They have undoubtedly strengthened the proposal and also improved its quality . 
Mr President , I should merely like to clear up a misunderstanding . 
An amendment to measure military noise has not been re - tabled , as was wrongly assumed by some MEPs . 
That is therefore no longer a point of discussion . 
We have taken note of this . 
The debate is closed . 
The vote will take place on Wednesday at 12 noon . 
Pollutants from internal combustion engines to be installed in non - road mobile machinery 
The next item is the report ( A5 - 0287 / 2001 ) by Mr Lange , on behalf of the Committee on the Environment , Public Health and Consumer Policy , on the proposal for a European Parliament and Council directive amending Directive 97 / 68 / EC on the approximation of the laws of the Member States relating to measures against the emission of gaseous and particulate pollutants from internal combustion engines to be installed in non - road mobile machinery [ COM ( 2000 ) 84 . 
C5 - 0742 / 200 . 
2000 / 0336 ( COD ) ] . 
Mr President , Commissioner , ladies and gentlemen , this very long title essentially covers machines with which we are all familiar , such as lawn mowers , chain saws , hedge trimmers , drills , all of which are mobile and to which environmental legislation has perhaps given too little attention in recent years . 
We know , for example , that nowadays a four - stroke lawn mower emits exactly as much in an hour as a car in European category 4 travelling at 150 kilometres per hour . 
Or we know that , on some days in June this year , 40 % of carbon monoxide emissions originated from these mobile machines , 40 % of the ozone precursors . 
That is why we have to do something about this . 
The proposed directive is all right in so far as it goes , but we made a number of critical observations in the Committee on the Environment , Public Health and Consumer Policy . 
One point was that we wanted to move the timetable forward a bit , in much the same way as legislation in the United States takes place . 
We wanted to see if the ' averaging and banking ' model was perhaps after all unjustifiable in European terms , being something of a bureaucratic monster that would be hard to keep a check on in Europe and which , to that extent , would tell us little about whether we could achieve the reductions we were aiming for . 
We tackled this issue very ambitiously in the Committee on the Environment , Public Health and Consumer Policy . 
As the decision was made in Jul. in other words , quite some time ag. we were able to negotiate with the Council about this legislation . 
I can now present a compromise package which the Council is prepared to accept by a large majority , if not unanimously . 
It is my opinion that we should in this case go down this route and complete the legislation in its entirety in one reading . 
On the one hand , that would help take the burden off the bureaucratic processes here in the European Parliament and in the Council , and on the other would also , of course , help the environment if the legislation could enter into force more quickly . 
What is this compromise about ? 
Firstly , we want to move the date of entry into force forward for certain categories . 
It is about midway between what was decided by the Committee on the Environment , Public Health and Consumer Policy and what was proposed by the Commission . 
Secondly , we want to dispense with the ' averaging and banking ' system because of the bureaucratic difficulties involved in it . 
In order , however , that environmental legislation should not produce distortions in competition which are not justified in terms of environmental policy , we want to make exceptions possible for small manufacturers producing 25 000 units per annum , and we also want certain products , the SH2 and SH3 machines , to be subject to transitional rules for a period of five years , for example certain chain saws used high up in trees or certain two - stroke motors that drive drills . 
That is contained in Amendment No 30, so that these machines can be granted extra tim. something which , incidentally , corresponds to what industry too has suggested . 
I cannot therefore go down the road of excluding certain machines from the directive altogether , but I will say : let us give these machines more time if this is justified on technical grounds . 
I would again remind you how , when we were very ambitious in legislating for cars in categories 3 and 4, we ended up in the Conciliation Committee reaching a reasonable compromise which , of course , met with little approval from the industry at first but which in the final analysis is now appreciated by everybody , because it improves air quality in Europe . 
I think that the compromise package that I am able to present to you today points in the same direction , the only difference being that it is on the table already and not only after a conciliation procedure . 
In this respect , what lies before us on the table today is not a ' chain saw massacre ' , which one newspaper called it but , rather , a durable compromise to improve air quality in Europe . 
Mr President , a rhetorical question often rhetorically asked is : which came first , the chicken or the egg ? 
In the case of new clean air technology , it is usually the case that government must first lay the legislative egg from which is hatched the technology to give us cleaner cars or lorries . 
In the case of this report , however , the situation is reversed , because in the main the technology is available to clean up the small engines which , as Mr Lange says , can produce more pollution in one hour than a car travelling 150 km. In many cases cost is the only reason for which we do not have cleaner engines already . 
In fact , Honda can produce overhead valve four - stroke engines that easily meet these requirements . 
However , there are some important exceptions to this general rule . 
I am pleased that Mr Lange has withdrawn his suggestion that the small - producer exemption should be set at 10 000 units per yea. which would not have covered any European manufacturer. and supported the Commission 's position of 25 000, which covers 7 manufacturers . 
However , we have some particular problems with this piece of legislation , and in particular with chainsaws and the like . 
These are machines which have to be light because they are carried by people ; they cannot be hot , to avoid burning the user ; and they have to be multi - positiona. in other words they have to work when upside down . 
For those particular uses , two - stroke technology is the only viable option . 
We remember seeing those Trabants and Wartburgs coming across East Berlin ; these types of two - stroke engines are dirtier but , in the case of chainsaws , there is no alternative . 
The solution put forward by the Commission is to use a system of averaging and banking , whereby dirty engines can be set off against clean engines and clean technology can be saved up for the next year and used to produce some dirty engines the following year . 
I do not like this system . 
In many ways it is dishonest , because people will be buying engines which they think meet the regulations , when in fact they are dirtier . 
Only the big manufacturers who produce a wide range of engines can benefit from this . 
This system should not be supported . 
However , we need protection for these particular applications and that is why I have tabled my amendmen . 
No 2. giving a detailed list of exemptions : strimmers , chainsaws , brush cutters , machines for drilling holes in the ice and so on . I am very disappointed that Mr Lange has not seen fit to support that amendment , because without the protection of this detailed list of exceptions , Mr Lange 's amendmen . 
No 3. does not go far enough , relying only on some technical committee , some Commission assessment of the alternatives . Mr Lange should think very carefully about my amendment , and then we would have a deal that both sides of this House could accept . 
Mr President , this legislation has often been referred to as the lawnmowers directive . 
The fact that MEPs are spending their time discussing lawnmowers will no doubt confirm the impression which too many of our constituents have about the value of our work . 
If so , they should think again . 
The blue smoke from generators , lawnmowers , pumps and so on tells its own story . 
The cumulative effect contributes significantly to air pollution . 
So , in contrast to the last debate where I argued strongly that we should emphasise the principle of subsidiarity , this is a matter which is clearly trans - boundary and for both environmental and single market reasons should be dealt with by this Parliament . 
On the Committee on the Environment , Public Health and Consumer Policy we all get used to industry representatives coming up to us and saying ' do not do that , the time - scale is too short , the technology is not available ' . 
So it has been a pleasure while this directive was passing through Parliament to be lobbied by one compan . Honda , to which Mr Goodwill referre. which believes that the standards being proposed by the Commission do not go far enough . 
I realise it has its own reasons for this position . 
It has made the investment . It can meet the standards and it wants a competitive advantage over those who have not done the same . 
But is that not what we want overall ? 
Is it not a good thing for manufacturers to be competing on the basis of setting the highest possible environmental standards ? 
I am sorry the committee has not accepted some of the amendments I tabled at an earlier stage . 
I am sorry also that too many companies in my own country have failed to look to the future and want to continue producing dirty , polluting equipment instead of investing in the future and setting the highest standards so that they can compete properly across the world . 
Here in Europe we should be aiming to set these higher standards subject to the available technology . 
I agree with what Mr Goodwill said about chainsaws and the difficulty of reaching those standards insofar as that piece of equipment is concerned . 
But I also want to resist , as Mr Lange said , the Commission 's proposals for averaging and banking . 
So far as I am concerned it allows manufacturers to continue to produce engines which do not meet the highest air quality standards and perhaps to even put new ones on the market . 
After all , we are not saying that the changes have to be made now . 
A transition period is built into the proposal to give time for re - equipment . 
Amendment No 18 suggests that some financial support and incentives might be given to manufacturers . 
I look forward to hearing the sound of my neighbour mowing her gras. and indeed my grass too , I hop. knowing that the air will be free from pollution and that the birds will not cough and splutter in the trees around my home . 
Mr President , I wish to express my concern about the Environment Committee 's amendment , listed as No 2, which seeks to remove what seemed to be the rather sensible averaging and banking option . 
Now I note that the committee believes itself to be tackling pollution from leisure machinery which , it claims , accounts for a considerable proportion of the output of ozone precursors , especially on Saturday afternoons in the summer months . 
Does the committee understand that a whole range of professional equipment is involved here ? 
We have heard about chainsaws , but there are many other examples . 
Chainsaws are vital for managing woodlands . 
Manufacturers say that if this amendment goes through , they will no longer be able to manufacture these goods . 
The net effect of this , according to the practitioners , would be an adverse effect on the environment , and so I urge the House to reject the amendment . 
However , knowing how enthusiastically this House embraces all or any legislation , no matter how insane or restrictive , perhaps I will not be sorry if the amendment is actually accepted because , given the amount of damage it will do , it will at least show Parliament and the European Union to be the mad legislative machine that it really is . 
Ordinary people have suspected this for many years . 
Perhaps in this case you will prove it to them . 
Mr President , I should like to begin by thanking Mr Lange and the Committee on the Environment , Public Health and Consumer Policy for an exhaustive and comprehensive report . 
I also want to express my gratitude for the amendments tabled . 
We have a basis for achieving a rapid and effective agreement . 
Emissions of pollutants from normal motor vehicles have , of course , been subject to regulations within the European Union for more than three decades . 
As a result , emission levels are now less than 10 per cent of those that existed before we introduced these limits . 
Consequently , the relative importance of other emissions has increased and , at the same time , we can see , as we also can from the Commission ' s Auto - Oil programme , that the problems of air quality in the Community require further measures . 
The proposal we are discussing today concerns emissions from engines used in lawn mowers , power saws , leaf collection machines , pumps , generators and similar equipment . 
Approximately 25 million machines of this type are manufactured in the world each year and , even if the statistics are rather unreliable , it seems as if such machines account for approximately 10 - 15 per cent of total emissions of hydrocarbon within the Community . 
We have already heard this expressed in another way : that one hour ' s use of a power saw releases as much hydrocarbon as does driving a modern private car more than 2 000 kilometres . 
These emissions contribute to ozone formation , which is one of the air pollution problems we have still not solved . 
Obviously , we must do something about the emissions from machines of this type . 
Products of the type affected by the proposal are sold to the very largest part of the world market , and more than 90 per cent of them are manufactured by large companies active in this market . 
It has been important to the Commission to bring about a harmonisation of the legislation so as to make it easier to introduce the legislation quickly , provided of course that this can be done in a way that is in keeping with a high level of ambition in environmental terms . 
The only existing legislation in this area is that in the United States . 
We consider that this legislation effectively satisfies the environmental requirements , and it has also been a big influence on the way in which our proposal is designed . 
At the same time , I must alert you to the fact that there exist not only these big companies in the world market , but also companies which are not active in that market . 
Even if these companies account for only a small part of total production , the products are often used in small specialised areas . 
Many of the companies are small and therefore have limited resources for developing the technology needed to comply with the emission limits . 
We have therefore proposed certain special rules exempting these products and companies , and these are the same types of exemption found in the American legislation . 
In my view , the Commission ' s proposal is an excellent example of a win - win situation since we are meeting the needs of industry at the same time as having brought about environmental benefits which would not have been possible if industry had needed to divide its resources to take account of different forms of legislation . 
The Commission is able to accept those amendments which enable the Member States to mark products which meet the stage II requirements and to use economic instruments of control to stimulate production and sales of such products even before the limit values become compulsory . 
The Commission is also able in principle to accept an earlier time for introducing stage II but is opposed to introducing stage I any earlier because it would put unreasonable pressure on small manufacturers who do not sell their products on the world market . 
The Commission is also opposed to changing the definition of small manufacturers . 
With regard to the so - called averaging and banking system , we are broadly sympathetic to the questions that have been raised concerning how this is to be used in practice . 
However , we think that it is an important feature of the attempts to harmonise this area and that , if it were abolished , European legislation would differ from American legislation . 
The reason for introducing such a system is that , where certain products are concerned , it is difficult to comply with the stage II values and that the particular products concerned vary from manufacturer to manufacturer . 
In this context , it is important , if the necessary environmental impact is to be achieved , not to exempt products which in reality could meet the requirements . 
Through averaging and banking , we have therefore introduced a flexible system which places the administrative burden on those manufacturers who wish to use it and which has a sound impact upon the environment . 
If , on the other hand , use is made of the facility to exempt certain products , there is a risk of drastically reducing the impact upon the environment because these exemptions are not offset , as is the case with the averaging and banking system . 
We must also be clear that the exempted products we are talking about are equipped exclusively with two - stroke engines , which are the most polluting . 
The Commission therefore wishes to emphasise the importance of retaining this instrument as a part of the legislation and opposes the amendments in question . 
At the same time , I wish to emphasise that what is essential is not the averaging and banking system as such but bringing about the flexibility , harmonisation and environmental benefits provided by the system . 
Exemptions of certain types of equipment should therefore be accepted only after a careful analysis of the consequences , environmental and otherwise . 
For that reason , the Commission is opposed to introducing exemptions right now but is able to accept that this will become a possibility through making use of a committee procedure in the future . 
We also oppose amendments that exclude the use of two - stroke engines for generators and snow - blowers . 
The Commission is prepared to look into the need for further legislation in this area , especially when it comes to particle emissions from two - stroke engines , and wishes to coordinate it with corresponding demands concerning particle emissions from motorcycles and mopeds . 
The Commission is able to accept , or in principle to accept , Amendments 1, 10, 11, 13, 14, 18 and 28 inclusive , together with Amendment 30 . 
The Commission is not able to accept Amendments 2, 3, 6, 7, 8, 12, 15 and 17, but is open to studying solutions that can bring about flexibility , harmonisation and environmental benefits . 
The Commission is not able to accept Amendments 4, 5, 9, 16 and 29 . 
Thank you very much , Commissioner . 
The debate is closed . 
The vote will take place tomorrow at 12.30 p.m . 
Expiry of ECSC Treaty 
The next item is the joint debate on the following reports : 
A5 - 0303 / 2001 by Mr Turchi , on behalf of the Committee on Budgets , on 
I. the amended proposal for a Council decision on establishing the measures necessary for the implementation of the Protocol , annexed to the Treaty of Nice , on the financial consequences of the expiry of the ECSC Treaty and on the Research Fund for Coal and Steel 
[ COM ( 2000 ) 519 + COM ( 2001 ) 12 . 
C5 - 0165 / 200 . 
2001 / 0061 ( CNS ) ] 
II. the amended proposal for a Council decision laying down multiannual financial guidelines for managing the assets of the ' ECSC in liquidation ' and , on completion of the liquidation , the ' Assets of the Coal and Steel Research Fund ' 
[ COM ( 2000 ) 520 + COM ( 2001 ) 12 . 
C5 - 0166 / 200 . 
2000 / 0363 ( CNS ) ] 
III. the communication from the Commission to the Council , the European Parliament , the ECSC Consultative Committee , the Economic and Social Committee and the Committee of the Regions on the Expiry of the ECSC Treaty : Financial activities after 2002 
[ COM ( 2000 ) 51 . 
C5 - 0204 / 200 . 
2001 / 2095 ( COS ) ] 
and 
A5 - 0297 / 2001 by Linkohr , on behalf of the Committee on Industry , External Trade , Research and Energy , on the amended proposal for a Council decision laying down the multiannual technical guidelines for the research programme of the Coal and Steel Research Fund 
[ COM ( 2001 ) 12 . 
C5 - 0167 / 200 . 
2000 / 0364 ( CNS ) ] 
Mr President , ladies and gentlemen , the framework proposal before us establishes the succession of the European Community to the ECSC . 
According to the proposal , the net revenue deriving from the investments of the assets of the Coal and Steel Research Fund would constitute revenue in the EU budget . 
This revenue would be earmarked for a specific purpose , namely for financing research projects in the sectors related to the coal and steel industry . 
The Research Fund would be managed by the Commission . 
Out of the amounts yielded by the Fund , 27.2 % would be allocated to the coal sector and 72.8 % to the steel sector . 
This breakdown could be modified only by a unanimous decision by the Council . 
Lastly , the proposal states that the administrative expenditure resulting from the liquidation , investment and management of the Research Fund will be covered by the general budget . 
Ladies and gentlemen , in this brief summary I have not forgotten our role : quite simply , in its future form , what was the first European Treaty , the first stone set in place for the creation of a united Europe , completely abolishes our institution . 
I am firmly opposed to the approach of the Commission , whose framework proposal provides for Parliament merely to be consulted on matters concerning the fund ' s financial and technical guidelines . 
Such a passive role is envisaged for us that it is completely contradictory to the present - day requirements of transparency and accountability , and Parliament would have even less power than it does in budgetary matters . 


In my report , I made a number of demands to the Council : firstly , I asked for the codecision procedure to be applied ; secondly , I requested the full budgetisation of the annual interests of the fund as preallocated revenue , through the creation of a specific budget line in the revenue and expenditure side of the budget following the principles of budgetary specificity and neutrality , in line with the provisions of the Interinstitutional Agreement and the Financial Regulation ; thirdly , I requested that the related administrative costs , estimated at around EUR 8.4 million , should be included in this budget line , for otherwise they would have to be met from the general budget . 
In addition , I included the possibility of revising the ratio of appropriations dedicated for coal and steel research respectively , as production will increase as a result of enlargement . 
I have noticed that the resolution tabled before the House still contains a reference to the ECB , which I would ask you to disregard : this is an amendment which I have withdrawn and which has remained in the resolution due to a technical error . 
With regard to the request for the codecision procedure to be applied , I would stress that the Commission ' s legislative proposal is based on the Treaties and on the Nice Protocol , which states that the Council , acting unanimously on a proposal from the Commission after consulting the European Parliament , is to adopt all the necessary provisions for the implementation of this Protocol . 
In practice , Parliament is deprived of any power , despite the fact that the administrative expenditure of the Coal and Steel Fund would have to be met from the general budget . 
This means that Parliament would have to approve this additional expenditure and give discharge to the Fund without having any influence at all over the implementation of its activities . 
My request for the codecision procedure to be applied is not , therefore , a request for a different legal basis to be used , just for reference to be made to a different article . 
Indeed , the Commission ' s document refers to the Treaty establishing the European Community , without specifying any particular article , and to the Protocol annexed to the Treaty of Nice , Article . under which the European Parliament has consultation powers onl. a Treaty which , however , is not yet in force and which it is highly unlikely will become effective before July 2002 . 
Consequently , we are in a very fluid situation which has never occurred in the past and will never occur again , since the ECSC Treaty is the only Treaty to have an expiry date , and I would stress this . 
Moreover , even if the Protocol annexed to the Treaty of Nice does come into force , it only refers to the procedure for approving the package as a whole and makes no mention of the multiannual decisions . 
I therefore propose to request that the codecision procedure be applied , as laid down in Article 2.5.1 of the Treaty establishing the European Community , and in this I believe and hope I can count on the same support from this House that I received in the Committee on Budgets . 
Then , with regard to the full budgetisation of interests and the possibility of the administrative costs being met from this budget line , Parliament gave its consent in 1998 for all the interests of the Fund to be used for research . 
Ladies and gentlemen , as I said before , the situation which we have to address is highly unusual and will certainly never be repeated : we are dealing with the only Treaty to have an expiry date , the succession of the European Community to which depends largely on a Treaty which has not yet been ratified and may well not be ratified in time . 
In my opinion , and in this I am supported by the coordinators of the political groups in the Committee on Budgets , if the line I have taken in the legislative amendments is endorsed by this House , before expressing the European Parliament ' s opinion , we should enter into negotiations with the Council and the Commission , seeking to increase our institution ' s role . 
Therefore , when we have voted on the legislative amendments , I will ask the presidency to postpone the vote on the legislative resolution until the possibility of an agreement with the Commission and the Council increasing Parliament ' s role can be verified . 
I hope that you will agree with this line of approach . 
Mr President , Mr Turchi deserves our agreement . 
What the Council is offering us is a bit rich . 
In Nice , fundamental democratic values were invoked , and in the same breath the ECSC Treaty is annulled and a research fund established , without the possibility of Parliament having any part in deciding the matter . 
I must say , they really have a nerve ! 
Back to the matter in hand . 
We are , in fact , funeral orators here , for we are burying a treaty which , almost fifty years ago , was the prelude to the European Union , but whose death is a remarkable one . 
It is a death and a rebirth together , for other treaties arose from this one , and at the end of the day , the European Union is based on what it had in mind . 
In this context , I would like to point out that Robert Schuman at the Paris Conference in 195. held on 9 May , which is of course our Europe Da. observed that this was the first stage of European federation . 
He did not speak in terms of a coalition of nation states but of a European Federation , showing himself to be much more far - sighted than many of our statesmen and stateswomen and , indeed , than those among us who cannot yet bring themselves to utter the word ' federation ' . 
I am just pointing this out ; I assume that it will be mentioned in the history books . 
Secondly , this treaty is now to give birth to a research fund . 
Mr Turchi has pointed out that the money is not simply being returned to the Member States , but is being invested in a fund which is in future to finance research into coal and steel . 
This is sensible , but it does create problems . 
One is that Parliament has no control over this fund . 
I mentioned this contradiction at the outset . 
A second is that it creates difficulties for the research framework programme . 
What demarcation is there between the research framework programme , which we decide on democratically , and the Research Fund ? 
Thirdly , what is to happen to the acceding countries ? 
Every one of them wanting to belong to the Research Fund must in fact make an initial contribution to it in order to take any part in it . 
Even that creates more than one class of research in the European Union . 
What I sugges. something which has been taken on board by the Research Committe. is that we should resolve this conflict , and , moreover , in a positive way by , in the course of the next few years , creating from this Research Fund a Research Foundation which would develop alongside the research framework programme . Funds could be paid into it by Member States , but also from private source. it is above all the private sources I am thinking o. in order to finance research projects other than into coal and steel . 
In the meantime , we are fortunate in having many affluent people who do not know what to do with their money when they reach a certain age , and who make donations . 
Trust funds come into being , and this Foundation can be built up by donations of this sort and so be able to concern itself with subject areas far more wide - ranging than coal and steel . 
I hope that Parliament will agree to this recommendation . 
The consequence would be that the Commission would reconsider and would perhaps present a report on how this could be translated into action . 
We have some experience of this in Germany . 
Parallel with State support for research , we have a research foundation which has functioned well ever since the 1920s and uses a minimum of bureaucracy in putting wind in the sails of German research . 
It would be no bad idea to do that on a European scale . 
Let me finally observe that proposals 1 to 5 in my report are founded on an error . 
I recommend that we should not vote on them . 
They are in any case covered by their inclusion in the Turchi report and in the amendments . 
I therefore recommend that there should be no vote on them . 
I might add that they were not voted on in committee either . 
This really is a mistake . 
Apart from that , I hope that this research fund really will give rise , in the next five to ten years , to a second support for research in the European Union . 
We would thereby be making good this undemocratic error which is , in this day and age , really intolerable . 
Mr President , ladies and gentlemen , the PPE - DE Group is going to vote in favour of the Turchi report on the two amended proposals for Council decisions and the communication from the Commission on the financial activities resulting from the expiry of the ECSC Treaty and those resulting from the creation of the Research Fund for Coal and Steel . 
We also agree , like all the other coordinators of the political group. we have already done so in the Committee on Budget. with the strategy proposed by the rapporteur . 
From a budgetary point of view , the report proposes certain innovations which , after discussion in our parliamentary committee , have been accepted by all the political groups in that committee . 
In particular , the rapporteur accepted the suggestion to extend the list of advisory bodies by adding the European Central Bank , the European Investment Bank and other European institutions that are relevant and competent in this field . 
Furthermore , the original conditions on the financial programme which should be presented to explain the activities of the Research Fund were also relaxed . 
The original idea of producing annual financial plans seemed excessively restrictive . 
Basically , however , the Turchi report requests parliamentary control of the Research Fund for Coal and Steel and that request is totally coherent with this Parliament ' s role . 
We would not be representative of European citizens if we accepted being left out of the control of research funds . 
We in the Committee on Budgets do not question where the ECSC reserves should end up , and neither do we enter into whether or not those companies maintain differential treatment in relation to other strategic sectors . 
We simply ask that co - decision be applied here , which the Council is repeatedly denying us . 
If , as Mr Linkohr said , a European policy on coal and steel is going to continue to exist after the expiry of the ECSC Treaty and if that policy is going to be developed largely by means of this Research Fund , the European Parliament must naturally be involved in the processes of management and control of that fund . 
We therefore ask that the income of the fund be included within the general budget of the Union . 
More budgetary control , more parliamentary control , means more transparency and more responsibility . 
We cannot understand why our institution should be left out of such an important area . 
We are therefore voting in favour of the Turchi report and the whole strategy it proposes . 
Mr President , I support the proposals in the Linkohr report . 
The situation in which we are seeing the Commission and Council fail to give Parliament codecision in relation to this Fund and the technical guidelines which will be produced in relation to it is not acceptable and there should be a change of attitude in relation to that . 
It is a great pity that we are moving away from the social policy aspects of these Funds , which provided some relief for companies and , in particular , the workers of companies who were being restructured . 
ISPAT in Cork , Ireland , which was formerly a state company , was bought over some years ago by a private company and is now in liquidation . 
The 400 workers there are in receipt of statutory redundanc. a few thousand pounds for literally a lifetime 's wor. and yet when government and trade unions sought support from the social policy aspects of this Fund they were refused . 
It is quite extraordinary that we have this situation . 
It is even more extraordinary because ISPAT was a plant which recycled scrapped steel : the objective of the new Research Fund is to improve environmental standards and the impact of the steel industry on the environment , and here was a company that was actually doing that . 
It must be emphasised very strongly that , insofar as this Research Fund has any impact , it must be on safety at work . 
In January this year there was an unfortunate case where a man lost his life in this steel factory . 
The company had failed to invest in fire - fighter training and to provide for escape hatches and this man lost his life as a result of the company 's negligence . 
We need to ensure that health and safety regulations are strictly enforced . 

Mr President , I would like to welcome and endorse my colleague , Mr Linkohr 's report , particularly his comments on the involvement of Parliament and on the evolution of European Union democratic structures . 
This Treaty , along with the Euratom Treaty , remained outside the treaties establishing the European Union and therefore outside democratic scrutiny and control . 
This is totally unacceptable , particularly at a time when energy installations , both nuclear and non - nuclear , could be a focus of terror attacks . 
Therefore health and safety should be our foremost concern . 
As other colleagues have pointed out , the lack of parliamentary scrutiny has made the Commission 's proposals unacceptable and the Greens cannot , therefore , agree to the Commission 's proposal on the expenditure for the research fund . 
For how could Parliament 's Committee on Budgets discharge the budget without exercising its function to scrutinise the financial management and allocation of funds ? 
Finally , the expiry of the ECSC Treaty after 50 years reminds us that the Euratom Treaty , which has also existed outside the democratic scrutiny and control of this Parliament , is an anomaly as more and more Member States are moving away from nuclear energy and towards new forms of energy and that this anomaly , which happily will end with the Coal and Steel Community , still continues with the Euratom Treaty . 
Mr. President , over the previous decade the European Coal and Steel Community has borrowed money from the markets and in turn has loaned funds for research activity in the coal and steel sector . 
With the Coal and Steel Community now ceasing its operations , it was found during the winding - up proceedings that it still has a surplus of 1.1 billion euros . 
Now , rules of the game are being created to govern how the yield on this money will be used for research activity in the coal and steel sector . 
I regard the setting up of the Research Fund as a positive thing , while on the other hand the ending of funds for use in combating social ills is a bad thing . 
According to the Commission proposal , the management of funds investment activities is being handled and research projects are being prepared by an army of about thirty officials , the maintenance of which will cost three and a half million euros ; this gives the impression of an oversized bureaucracy , and therefore Parliament must take another look at the matter when it discusses the questions of releases of liability . 
According to the revisions contained in Mr. Linkohr 's report , a special European Research Foundation should be set up ; the activity of the Coal and Steel Research Fund should be extended to other areas ; and funding from the private sector should also be accepted . 
Mr. Linkohr , this is a dubious proposal . 
We already have the EU 's Joint Research Centre and a framework programme for science and research . 
I understand Mr. Linkohr 's positive approach to research activity , but we must not create a new bureaucracy . 
It is necessary to set up a Coal and Steel Research Fund , since the ECSC is winding up its operations . 
It is justified that its funds be ploughed back to the sectors from which they were accrued , but the idea of a Research Foundation which would be funded by the money of the EU 's taxpayers and of firms will increase the amount of inefficient bureaucracy . 
It would be better for Parliament to demand the codecision procedure for the science and research sector , and to leave all aspects of implementation of the programmes to the Commission . 
We do not question Mr. Linkohr 's good will towards science and research . 
Mr President , ladies and gentlemen , a treaty expires , but the foundations remain , for the foundation , the ECSC Treaty , has long been part of the structure of the European Union . 
We still , too , have the day of commemoration of 9 May 1950, that day when Robert Schumann presented the brilliant plan of Jean Monnet from the South of France and thereby laid the foundations of what we today call the European work for peace . 
The ECSC Treaty has two successors : the subject of our speeches today and , as regards future coal mining , the aid issues with which we will deal later on . 
I would like to make four brief remarks about the two reports before us . 
First , the procedure proposed here is distinguished by pre - democratic conceptions . 
This was tolerable in 1952, but it is of course no longer acceptable to let the Council alone decide when , in the meantime , the Union 's citizens have elected us to be their fifth democratic Parliament . 
We must be clear about that . 
Second , it is right to use the annual revenue of EUR 45 million to support coal and steel research . 
One could say in legal terms that it is an anticipated form of reinforced co - operation among a few . 
It is of course just as right to consider how the committee recommends , on the basis of Mr Linkohr 's presentation , to progressively make the fund into a foundation , because then the problem of new members will be easier to solve than if they had to have a share in the old members ' contributions . 
Third , the Commission has done the right thing in subordinating the Research Fund to fundamental rights , for the Charter of Fundamental Rights recapitulates the laws in force . 
That means that everything that is to be organised at a European level must be measured against the yardstick of fundamental rights and is bound by them . 
I find it objectionable that the Council , in its deliberations , struck out these three proposals by the Commission and wants to remove the text 's reference to the Charter of Fundamental Rights . 
That constitutes an incredible legal scandal , which we must denounce , and for that reason I call it by its name . 
So I come to my fourth point , and am particularly curious to know how you , Commissioner , will respond to it . Your Commission originally rested on a different legal foundation . 
You now refer to the protocol to the Treaty of Nice , and that is pretty breathtaking , as the Treaty of Nice is not expected to enter into force before 23 July 2002 . 
On that day , however , the ECSC Treaty ceases to have effect , and we can hardly allow a lawless state of affairs . 
So I would very much like a reply from you as to how you intend to proceed and as to what you intend to propose , so that there will be no state of lawlessness from midnight on 23 July 2002, for then the gripping question would arise of to whom this money , which would then no longer have an owner in law , actually belonged . 
Mr President , I agree with the many speakers who have criticised the lack of democracy in the continued administration of the funds . 
As has been pointed out , the treaty expires on 23 July of next year . 
This treaty formed the basis for the European Union as we know it today . 
It launched the concept of the ' Common Market ' and , with the introduction of the High Authority , a common assembly , a special Council of Ministers and a court , those institutions were established which now operate as the Commission , the European Parliament the Council and the Court of Justice . 
I think it is worth mentioning this . 
Where the political objectives are concerned , it has of course to be said that these have been fulfilled in many areas . 
When we debated the future employment of the funds to be administered , it would have been desirable if a larger proportion of the budget could have gone on coal , and I am certain that the Commission will bear this in mind when the future arrangements for the Research Fund are discussed . 
I think there is cause here today for expressing appreciation for the work done in those institutions , bodies and companies which , for 50 years , have been responsible for the ECSC ' s activities and , specifically , for the contributions from the Commission and the advisory committee . 
As has been said , more research will take place , and this research will be of benefit to the environment , industry and our electorate in the European Union . 
First of all I thank Parliament 's responsible committees and their rapporteurs . 
These proposals are the final product of a long discussion process initiated by the Commission ten years ago . 
The concept proposed by the Commission is to revert the ECSC assets to the remaining Communities upon expiry of the Treaty and to use the resources produced from these assets for the sole purpose of funding research in the sectors related to the steel and coal industry . 
This concept has been discussed with industry , the social partners , the European Parliament and the Member States . Eventually all stakeholders endorsed it . 
The Member States have been very closely associated in this discussion , which is completely justified since together they are the owners of the ECSC assets . 
If there were no agreement on the Member States ' side these assets would simply revert to them , in line with the principles of international law . 
The European Council has provided us with detailed guidance on the subject , firstly at the Amsterdam European Summit in 1997 and more recently at the Nice intergovernmental conference last year . 
On this latter occasion the Member States adopted a protocol attached to the Nice Treaty which details the arrangements regarding the expiry of this Treaty . 
The Commission is bound to respect the decisions taken in Nice . 
It is in this context that the Commission has to address your amendments . 
You have requested that all three decisions should be adopted through the codecision procedure . 
I regret to say that the Commission cannot accept this request . 
In the case of the framework decision , the decisional procedure has already been agreed upon by the intergovernmental conference in Nice . 
For the two decisions on the financial and research guidelines respectively , the Commission has followed the same line as for other , similar proposals in research policy or regarding our financial regulation . 
For example , the specific programmes of the European Union Research and Development Framework Programme are submitted to Parliament for its opinion , as is the case for the Financial Regulation . 
If the Commission departed from this line it would not be consistent . 
On the other hand , I would like to stress that Parliament 's involvement in the proposed arrangements is much stronger than it was under the ECSC Treaty . 
As regards the budgetisation of the funds after the expiry of the Treaty , the Commission agrees that the resources and the expenditure will be incorporated into the general EC budget . 
However , they will consist of earmarked revenue which , according to our Interinstitutional Agreement , is not covered by the financial perspectives . 
Therefore we could not go along with the proposal to simply incorporate the resources and the expenditure into Chapter III , internal policies of the budget , and to delete any reference to earmarked revenue . 
You also suggested that within two years , by 24 July 2004, the Commission should make proposals to enlarge the post - ECSC research fund into a European research foundation covering all research sectors over and above steel and coal . 
Indeed , I am aware that such a foundation has been suggested to us on several occasions . 
I have noticed that the corresponding amendment refers to the draft decision on the research guidelines only . 
From a legal point of view the research guidelines lay down the technical provisions related to the implementation of the research activities , but they cannot cope with an issue of an institutional nature like this one . 
More generally speaking , the proposal to set up a research foundation has already been made to the Commission on several occasions , in particular in the course of the discussion in the Council , but it was rejected . 
The first reason is that the management of the ECSC funds after 23 July 2002 will involve three aspects : firstly , the management of the ECSC commitments existing on that day until their expir. and in some cases they will continue for 20 years or more ; secondly , the financial management of the ECSC assets ; and thirdly , the management of the research fund financed from the resources produced from this financial management . 
The three elements are therefore closely interlinked and it is not possible to isolate any one of them . 
Furthermore it is clear that a majority of Member States oppose the implementation of the research fund through a foundation . 
Finally , the very small amount involved in the proposed research fund would not justify the creation of a foundation . 
Therefore the most sensible solution is that the Commission , which has managed all ECSC operations so far , should continue to manage them all . 
Finally , I have taken note with particular interest of your request that environmental considerations should be given priority in the operations of this coal and steel research fund . 
I am pleased to say that current research projects financed under the ECSC Treaty already put much emphasis on cleaner technologies , energy saving and the protection of the environment in both the coal and steel sectors . 
I can assure you that we will continue to attach great importance to these considerations , as well as the issue of safety at work , in the research guidelines which we are now proposing . 
To conclude , let me answer Mr Mombaur 's question on the specific issue concerning the legal basis of the three - year Commission proposals . 
As you know , they are based on a protocol annexed to the Nice Treaty and we will now have to reflect on how to deal with the uncertainty surrounding the entry into force of the Treaty . 
The Commission 's services are currently exploring this issue and considering alternative scenarios . 
So the answer is that we will have to continue to look at that particular issue . 
Thank you once again for the careful analysis of the Commission proposals , your contributions to this debate and for your attention . 
Thank you very much , Commissioner . 
The joint debate is closed . 
The vote will take place tomorrow at 12.30 p.m . 
( The sitting was closed at 8.55 p.m ) . 
