Mr President , I seek your assistance on the matter of allowances paid to Members of Parliament and staff of Parliament who do languages courses . 
I did such a course in the Irish language a few months ago and was refused such allowances even though in years past such courses have been sanctioned by Parliament . 
This language is the everyday language of a large number of people in my constituency . 
It is a language into which the treaties are translated . 
It is a language of the Court of Justice and of the European Schools . 
Has there been some change in the status of the language ? 
Courses were sanctioned for other people some years ago . 
If there has been a change in the status , who made the decision and when was it made ? 
Thank you , Mr McCartin . 
I am unable to give you any concrete information at the moment . 
However , your remarks have been noted and will be forwarded to both the Bureau and the committee responsible for upholding multilingualism . 
We shall get back to you later . 
Social protection 
The next item is the report ( A4 - 0291 / 97 ) by Mrs Weiler , on behalf of the Committee on Employment and Social Affairs , on the communication from the Commission on modernizing and improving social protection in the European Union ( COM ( 97 ) 010 . C4 - 0143 / 97 ) . 
Mr President , Mr Commissioner , ladies and gentlemen , what we have before us is a sound report on how we can modernize social protection in the European Union . 
As the draftsman of the opinion of the Committee on Economic and Monetary Affairs and Industrial Policy , I am very pleased to note that my committee and the Committee on Employment and Social Affairs are on the same wavelength on a number of important points . 
First we would stress once again that contrary to what many people think , the achievement of the Maastricht criteria is not at odds with a sound social security policy . 
Healthy government finances relieve the pressure on interest rates , give breathing space to industry and create a favourable entrepreneurial climate . 
The broad fiscal basis in its turn offers possibilities for a better system of social protection . 
EMU is certainly a challenge , but it is not a risk . 
Furthermore , both committees are expressing general public opinion in Europe when they argue in favour of a shift of the tax burden from work to , for example , environmentally unfriendly use of energy . 
A consensus has emerged about the need at the very least to coordinate corporation tax at European level . 
The code of conduct to combat illegal tax competition is a step in the right direction . 
It is very important that social security entitlement should relate to the individual . 
This applies particularly in the case of assisting spouses of self - employed people . 
As far as pension systems are concerned , the Committee on Economic Affairs is not quite as defensive as Mrs Weiler . 
We feel the current assessment method is untenable . 
Capitalization systems can provide a supplement . 
That is why we urge the national governments to investigate whether the two systems can be combined . 
Finally , transferability of social security rights within the Union is seriously lacking . 
Therefore , we call upon the European Commission to revise Regulation 19 / 71 on the coordination of regulations in the field of social security for people moving to another Member State within the Union . 
The internal market may have been largely achieved in terms of goods and capital , but it is far from a reality for people who earn their living outside their native land . 
In conclusion , I am glad to say that we are very pleased with the points that have been included by the Committee on Economic Affairs in the report , apart from the point on capitalization systems in connection with pensions . 
Mr President , I should like to congratulate Mrs Weiler on her report , which I fully endorse . 
It takes a positive view of the Commission communication , but emphasizes a number of critical areas which must be taken into account with a view to improving future reports . 
As draftsman of the opinion of the Committee on Women 's Rights , I presented nine conclusions , which I thank the rapporteur for including and improving . 
They address the issues of equal opportunities for men and women , the vulnerability of women , and the need to create care systems for all dependent persons , while stressing the fact that women start from an unequal position relative to men and that proposals for measures to rectify this situation must be included in the reports of European institutions . 
Any reform of social protection systems must endorse the presence of women in today 's society . 
The universal right to social protection must be enshrined in all the Members States of the European Union , and , in order to modernize and improve social protection and consolidate the European model , there is a need , once research into effective systems has been carried out , to draw up binding legislation which , as well as guaranteeing rights , provides the means to exercise those rights . 
Mrs Weiler , I believe this the ultimate aim of your report , and I therefore congratulate you . 
Mr President , I would like to begin by thanking Mrs Weiler for an excellent report which has taken an astonishingly broad perspective on these issues . 
I will not be able to touch on every aspects in the short time available . 
I shall begin by saying that I share her view that in principle it is not true that the Maastricht criteria conflict with a social welfare system . 
On the contrary , sound government finance and a balanced budget are a long - term precondition for us to be able to maintain and develop our welfare systems . 
We are seeing progress in Europe in this area : finances are beginning to improve . 
In another area which also affects the social security system , we are not seeing the same progress . 
That is employment . 
The high level of unemployment costs our welfare systems a lot of money . 
By having so many people unemployed in Europe , the income for our welfare system is also lower than it would have been if we had been able to reduce unemployment and increase employment . 
So it is a major issue for the future , and for the welfare system too , to reduce unemployment and increase employment . 
A word about pension systems . I think the rapporteur 's proposal for a staggered retirement age is an excellent one . 
The other point the rapporteur makes is that we need a state pension system which is good enough to minimize the need for private schemes . 
I share that view because state pension systems have the advantage of being the same for men and women . 
The situation in private pension schemes is that women have to pay more because they live longer . 
I personally prefer a pension system with founded on a basic element which can then be built on with an income - based element . 
I also share her views on harmonization of tax policy and switching the tax burden from labour to environment . 
Mr President , I should also like to thank the rapporteur most warmly for all the work she has put in on her report . 
I think the future of social security is one of the most important subjects for the European Union in the next few years . 
So it is a good thing the European Commission has issued this communication . 
Historically , the social security systems in the Member States have all developed in their own ways . 
This means there are also many differences between the various systems . 
The European People 's Party feels Member States must retain responsibility for dealing with their own social security . 
There needs to be better coordination between the different systems in view of the free movement of persons and workers in Europe . 
Now that social security reforms are in progress in many Member States , a common convergence strategy should be worked out in more detail . 
The aim of this social strategy must be to combine the employment policy of the European Union with sound social protection . 
In this connection we do not agree with Mrs Weiler about looking at the idea of a social " snake ' , with minimum social security entitlement . 
This is a disastrous route as long as there is no consensus about how national social security systems can converge . 
There is a world of difference between systems based on the system Count Bismarck designed and systems offering only minimum social protection . 
Bismarck 's system is primarily based on the occupational system . 
The other systems try to include everyone . 
Unfortunately , this is a contrast the Commission constantly has to cope with . 
In the Netherlands a compromise has been reached between the two systems . 
But sometimes it seems that occupational risks are in danger of being dropped , because the general system is felt to offer sufficient guarantees . 
Widows in the Netherlands pay a very heavy price for this . 
The Dutch experience does , however , indicate that it is possible to find compromises between both systems . 
But the Commission is concentrating excessively on the sufficiency of the social protection system on its own , and thereby sacrificing the advantages of Bismarck 's tried and tested system . 
Fortunately , the rapporteur does not go along with that , because she is too used to the German approach . 
I ask the Commission to waste no time in taking a view on bridging these main differences in European social security systems . 
It is odd that the further north you go , the more social protection comes to the fore and the further south you go , the more prominent is the income - related social security system . 
Much has changed in society since Bismarck set up his first system , but the five main risks that every working person faces are the same : death , illness , invalidity , old age and unemployment . 
It is now up to us , with due regard for subsidiarity , to focus the different social security systems on new developments , but at the same time remember the risks that need to be insured against . 
A number of these risks can also be insured privately . 
Sometimes completely , sometimes partially but others cannot be insured at all or only at much too high a price . 
Subsidiarity creates two problems to which we must pay particular attention . 
First , cross - border workers . 
I would request special attention for them , because of the fact that they cannot take out certain types of insurance ; if they work in one country and live just over the border , they often fall between two stools . 
This is an obstacle to the free movement of workers , and contrary to the aims of the European Union . 
I therefore support Mrs Weiler 's proposal to update Regulation 148 / 71 which removes the disadvantages for crossborder workers . 
The second problem arising from subsidiarity is paying for social security . 
The collection of the premium forms the basis of social security in an economic and monetary union . 
So greater cooperation is needed within the Union to combat cross - border social security fraud as well as other forms of tax fraud , amongst other things . 
The Group of the European People 's Party will support Mrs Weiler 's resolution and requests the Commission to come up with a proposal to bridge the differences between the European social security systems . 
Mr President , ladies and gentlemen , our social security systems were designed just after the Second World War . Today the same problems of adequacy and continuity , and the same development difficulties are facing these systems throughout Europe . 
So they need to be adapted and modernized to meet the three major challenges of the 21st Century . 
First , the demographic challenge . In my opinion , this is the most serious problem facing social security , because over the next ten to fifteen years the population over 60 years of age in the European Union will increase by 50 % , and whereas there are currently four people of working age to provide for the needs of each retired person , the figure will fall to only two by 2020 . 
Another great challenge is the economic challenge because , as we saw in a previous debate , we do indeed have a very serious unemployment problem . 
Finally , it is even more difficult to face up to the social challenge because it involves rebuilding social cohesion in our societies . 
With that in mind , I and my group are delighted to welcome the action plans presented by the Commission in its communication . 
Likewise , I want to congratulate Mrs Weiler on her report and associate myself with her proposals for developing a social convergence strategy as a counterpart to economic and monetary union , with established minimum social criteria . 
I actually think this is indispensable to prevent social dumping within the Union and make the single currency a success . 
But our social security systems must also be natural solidarity systems . 
Natural , human solidarity , essential to human and social balance , is still essential in our societies , and that is why I oppose the rapporteur 's proposal on individualizing social security in Europe . I see that as a mistake . 
I think natural solidarity , and in particular a strong family policy , should be actively supported alongside structured social security , to promote a more human , more flexible and less expensive approach . 
Families with children in our Union should be assisted because of the contribution they make to renewing society , investing in the future and keeping our economies dynamic . 
But we will vote for this text , Mr President , ladies and gentlemen , remembering our duty to our children and in the hope of leaving them a Europe with more to offer . 
Mr President , the best way of protecting social security systems is to create jobs in Europe . 
This morning I read in paper and saw on Belgian television that the Council made virtually no progress on employment yesterday . 
I would like Commissioner Flynn to tell us what progress has been made on the employment summit and whether issues like modernized taxation and different uses of VAT stand a chance . 
I have already gathered that our suggestion that combatting youth unemployment be included has not been taken up . 
The second point I want to make is on pensions . 
Ladies and gentlemen , this report is called : " Modernizing and Improving Social Protection ' and it is our sincere belief that within the modernization of social protection there is room for a new approach to our pension system . 
Not to diminish the pension system , but to modernize it . 
In addition to the basic pension , the individual can have more control over supplementary pensions , and this is needed in a more flexible labour market . 
Not to give the individual less power , but to give him more power . 
I think it is a great pity our amendment on this seems to have no chance because the Germans in particular have not yet got this far , and even the Christian Democrats will not support it . 
The Committee on Women 's Rights raised the issue of day nurseries . 
We are very much in favour of day nurseries . 
But we would prefer them to come through convergence agreements rather than through binding agreements at European level . 
Finally , I would like to stress the point Mr Pronk made on cross - border workers and also congratulate Mrs Weiler on her report in that regard . 
I am sure her report is better than last year 's , but if we are talking about modernizing social protection then we really must have the courage to modernize and I think something is missing . 
Mr President , in my opinion Mrs Weiler 's report is excellent , in that it very clearly reflects the importance of a high level of social protection for European growth , competitiveness , and welfare . 
However , I would like to concentrate on the importance of the public services in their specific role as agents of public protection . 
I am astonished at the view contained in the Commission 's report that only private services operating under market conditions can be economical and of good quality . 
The Nordic experience tells us that public services are often of higher quality as well as more cost - effective from the national point of view than private services . 
For example , a comparison of costs of health care schemes in different countries shows that the fully privatized , personal insurance - based system in the USA is considerably more expensive than the one run by local authorities in the Nordic countries . 
Public social and health services also guarantee accessibility for all , including those in sparsely - populated areas , which do not represent an attractive market to the social services entrepreneur . 
Common services for all the people also guarantee that everyone , rich or poor , gets high - quality service . 
I think that is the cornerstone of social equality . 
With that in mind I hope we are not going to automatically assume that our debates on social justice should be about services that ought to be privatized . 
Mr President , ladies and gentlemen , Mrs Weiler 's report provides an accurate survey of the fundamental aspects of European social security for the future , and also puts them into perspective . 
Now it is up to the Commission to translate these clear guidelines into action . 
I do not intend to go into all the details again now , but I just want to discuss one basic obstacle still hindering social security in Europe . 
What I mean is the idea that we are attempting to create a uniform European social security system . 
The founding fathers and mothers cherished that idea , but I think it is mistaken and we should turn our back on it . 
Even if we have a uniform internal market , we still have living conditions that differ not just in level , but also in customs and expectations , so we also have different social security traditions , different balances of power and arrangements between unions and managemen. the social partners . 
These all make up historical compromises struck in the Member States , which cannot easily be broken . 
But that does not mean it will be impossible to create a Europe with a common social security . 
We need to revise our thinking , we need to work towards common and binding objectives . 
To put it simply , what is involved is insuring everyone who lives and works in Europe against occupational risk. age , illness , unemployment and deskilling . 
We are also talking about ensuring that no - one who lives and works in Europe is forced into poverty and social exclusion relative to the standard of living in the Member States and regions in question . 
Those are two quite simple objectives . 
By thinking in these simple terms we can begin to identify mechanisms which can be used by various Member States , in various situations and with various different approaches , to work towards protection . By which I do not mean protection at a practical level , but the protection of interests , and working towards convergence in safeguarding against these risks and guaranteeing real citizens ' rights for all the citizens of Europe in the internal marke. including those with employee status . 
It is high time this was done , given that attempts are repeatedly being made to undermine precisely these achievements in citizens ' rights for those in employment . 
Mr President , ladies and gentlemen , the Group of the European Radical Alliance associates itself entirely with Mrs Weiler 's excellent recommendations . 
I want to congratulate her on this contribution to illuminating the path towards the establishment of a European social security policy . 
The continuing differences between protection systems covering citizens of the various Member States is strongly undermining the operation our internal market , which is assumed to have been unified by mere economic deregulation . These differences distort competition and causes ludicrous relocations within Europe . 
It is urgent to make a real start on the public works made way for by the Treaty of Amsterdam . 
In our view , the Commission must resolutely commit itself to negotiating minimum thresholds , resolutely commit itself to establishing common stabilization arrangement. which probably deserve a more attractive name than " social snake ' and I suggest " social link. and , quite simply , resolutely commit itself to the definition of an ambitious objective of quality and effectiveness permitting upward convergence in the policies of Member States . 
We must go on the attack , resolutely and everywhere , eliminating discrimination in protection and moving from a security system based on the head of family to one which respects the freedom of every individual . 
Here I want to mention the urgent need to implement the social security directive for spouses of self - employed people . 
Finally , we must pursue greater cost - effectiveness and a fall in the rate of growth of expenditure on health , prioritizing information and prevention , as Mrs Weiler says , but ageing populations and increasingly sophisticated medical techniques make it impossible to reduce the cost of care in absolute terms . 
European quality of life and culture require that we build an original social model together . 
People have a right to a minimum subsistence income . 
People have a right not to see health regarded as a business . 
Each of us understands intuitively that we cannot continue our march towards open markets , free competition and the primacy of the individual if we do not simultaneously ensure the development of the solidarity mechanism that leads to cohesion and balance in our society . 
The Commission must promote the maintenance and development of such systems . 
They must not be trivialized by being subjected to the rules applying to commercial insurance . 
By contrast , the Commission should urgently prepare a directive recognizing their specific social value , their personal social structure , and the non - selectivity of risk , establishing pilot social work services designed to hold down costs and improve information and prevention . 
We hope the European Union will resolutely follow these twin tracks of deepening convergence in Member States ' social protection policies and defining rules applicable to solidarity systems , because we are also certain that this will increase the economic strength of its organizations , the social cohesion of its citizens , and the radiant humanism of its culture . 
Mr President , one of the points made in Mrs Weiler 's report on modernizing and improving social security in the European Union is that people should be actively seeking work to be entitled to claim social security benefit . 
Something of the sort has been very effective in Member States ' policies in this field , including those of Denmark , where there is a constant tightening up of how and when the unemployed are to be regarded as available on the labour market . 
In her introduction to today 's debate , Barbara Weiler said that she did not think the EMU convergence criteria were an obstacle to reasonable social security . 
I am not so sure she is right . 
Just think of the massive demonstrations that have taken place in some of the Member States , where welfare cuts in preparation for EMU have been so serious that people have turned out to protest against them . 
I can fully understand that , because EMU is far from enjoying popular support . 
In Denmark we have a relatively large public sector , and most welfare benefits are still a national responsibility . 
But people are uncertain about the future of the social security system , not least because of the preparations for EMU , where the Danish government is of course trying to meet the criteria , even though Denmark will not be joining phase three of EMU . 
As far as the Treaty of Amsterdam is concerned , I am very pleased that the Council still has to achieve unanimity on social security issues , but I would rather it was not just Great Britain and Germany doing the blocking . 
I would like to see Denmark clearly distancing itself from the trend , because there is strong feeling in Denmark that welfare policy should continue to be a matter for Member States . 
Clearly that is not what the Danish negotiators are saying in the Council . 
Mr President , I welcome Mrs Weiler 's report on modernizing and improving social protection in the EU because it highlights two important points . 
First , social conditions in the EU have dramatically changed . 
Secondly , Member States ' social protection systems can only continue to be financed if they are modernized immediately , with the Member States being responsible for both the financing and the modernization . 
I believe that in a Europe which includes so many differences due to regional diversity , varying historical development and above all different financing systems , a uniform social system is a utopian dream . 
That is why I welcome Amendment No 16 tabled by the European People 's Party . 
I mentioned the change in conditions . 
Women have been affected particularly dramatically . 
In many cases poverty is a female condition . 
That is why I agree with the proposals in this report which are aimed at providing a social safety net for women . 
It is particularly important that periods devoted to child care should be treated as pensionable . 
To do anything less would be to penalize women who devote themselves to working for their families , and ultimately that is an attack on the family . 
Mr President , there is clear evidence that Europe 's legendary social model and Member States ' systems of social protection are failing to meet the new challenges of changing patterns of work , changing economic , social and demographic patterns and the globalization of markets . 
These new challenges have been the subject of several reports to this Parliament : high rates of unemployment , an ageing population , the growth of social exclusion and persistent but changing inequalities between men and women . 
This Commission communication and Barbara Weiler 's excellent report address the need to modernize and improve social protection in Europe to meet these challenges and to provide a social model which respects human dignity . 
We must clearly seek new ways of providing an adequate level of social protection which will enable and encourage more men and women of working age to gain employment and earn a proper income to enable them to care for their families and undertake lifelong learning as well as holding down jobs . 
We need a social protection system that recognizes that many people , especially women , face poverty after retirement because they have not had the opportunity to build up occupational pensions and a social protection system that values the children of Europe and is concerned that too many of them , for example one in three in the United Kingdom , are still growing up in households which are below the poverty line . 
Unfortunately the impact of economic and industrial changes have all too often been borne by individuals , families and local communities who are the casualties of the new order without sufficient support . 
I have seen this in my own constituency with the closure of coalmines and the devastating effect that has had . 
These issues need to be addressed in a rigorous and systematic manner in economic planning , employment policies , the development of pension schemes , education and training initiatives and community care provision . 
This report points up crucial areas for action and I hope this Parliament , by supporting the report , will make a major contribution to the modernization of social protection systems that demonstrate our solidarity as Europeans . 
Mr President , first of all I would like to congratulate Mrs Weiler on the quality of her work . 
But I have a few comments to make . 
First , switching the sources for funding social protection from labour to environment and energy , a proposal coming from many quarters including this report , threatens to lead to the total collapse of the social security system , at least from the revenue angle . 
Secondly , local employment pacts in the shape of associations between local authorities , private individuals and trade unions , which the report claims will remove regulatory , economic and institutional barriers , have already proved to be , not a driving force for employment , but a particularly effective vehicle for destroying the basic rights achieved by the working class , since most local pacts are not binding under either collective agreements or other labour regulations . 
Thirdly , I want to talk about the strong influence the voice of the European Union should be having on the future of social protection . 
Ladies and gentlemen , the European social model is being literally demolished . 
The price of the Union 's economic and monetary policy is that unemployment is increasing and social policy is being crushed . Our voice must be raised in protest at the crime that is being committed against the weakest groups in society . 
The report we are debating is not about that . We will not name the people who are really responsible . 
Mr President , I too would like to congratulate the rapporteur , Mrs Weiler , on her report , her worthy aims and her valuable proposals . 
I strongly support the objective of modernizing the European social model on the basis of solidarity and protecting the citizens against growing social exclusion . 
I strongly support the proposals for progress towards ending discrimination against women . 
But I also want to take this important opportunity to state that the modernization of social protection must not undermine it or turn it into a factor of production and an alternative to employment in the context of a drive for competitiveness which takes no account of the need for minimum social standards . 
Social protection consists of a set of hard - won social rights which progressively evolve . 
It is unacceptable for those social rights to be insidiously reduced to mere individual right. deferred remuneration for those who can pay today , and who will benefit in the future from actuarial and other calculations serving new and lucrative private businesses . 
Mr President , our communication on modernizing and improving social protection in the European Union builds on the framework for a European debate on the future of social protection that was launched in October 1995 . 
The debate has been a real success and the European Parliament has actively taken part in the process of the joint reflection . 
I should like to take the opportunity to thank Parliament and especially its rapporteur Mrs Weiler for their very detailed and inspiring contribution to the debate . 
The debate has demonstrated a clear consensus on a number of points . 
First that social protection is a key element of the European social model and a vital factor in maintaining social cohesion and solidarity . 
Social protection is just as important today as when our systems were established several decades ago . 
Indeed , as the world of work becomes less secure , so the need for effective social protection is reinforced . 
Social protection must adapt to new needs and circumstances and I should emphasize that this does not mean unraveling the welfare state . 
It means modernizing it . 
And finally , while in accordance with subsidiarity , Member States must decide what to spend and how to spend it . 
There is also the European dimension to this adaptation process . 
Member States can learn from one another and the Commission has a key role to play here . 
The communication you are debating today builds on the process and identifies some ways forward on four main challenges . 
First , the need to adapt social protection to new ways of working and to refine our systems so that they are more effective in helping people get into and stay in the labour market . 
This is the key response here this morning . 
In particular , Member States must ensure that tax and benefit systems work together to increase incentives to take up a job . 
There is a close interlinking here with the Commission 's draft guidelines for Member States ' employment policies in 1998 which place a strong emphasis on boosting individual employability . Mrs Boogerd - Quaak raised the point as to how discussions for the Employment Summit were going . 
The Ecofin Council met yesterday and it was a good discussion . 
When all is said and done , the important thing for Ministers of Finance is to get them talking ' jobs ' . 
That in itself is a considerable step forward . 
But yesterday there was a good discussion and a number of Minister. to different degree. were quite supportive of the Commission 's position . 
Some negative comments were made concerning the targets but the Prime Minister and President - in - Office explained quite clearly that the global targets are the consequence of the guidelines and are not quantitative so far as the Member States are concerned . 
There was very good support for the three European targets of youth unemployment , long - term unemployment and training . 
We are looking forward to the meeting of the Social Affairs and Labour Council today and there will be the jumbo meeting of Ecofin Ministers and Ministers of Labour on 17 November , leading on to the Social Partners Summit and thereon to the summit . 
But yesterday was a start and I am reasonably optimistic as to how things are going . 
The second challenge is the ageing of the population and this was highlighted this morning . 
The rapid growth of the dependent population is creating very new needs as well as forcing the pace of pension reform . 
The third challenge is to promote equal opportunities by adapting social protection systems to reflect and promote the increasing participation of women in the labour market , whether through enhanced care provision or a move towards individualization of rights . 
Here too there is a clear linkage with the guidelines . 
The final challenge is to update the coordination of social security systems for people moving about the Union . 
Here there is a real need to simplify the current rules and to extend the arrangements , for example , to insured employed and self - employed people who are not European Union nationals . 
Just last month the Commission presented a draft directive on protecting the supplementary pension rights of people who move about the Community . 
I see this as a considerable advance . 
In conclusion , this communication sets out an ambitious and progressive agenda . 
I do not disguise the fact that it involves some pretty tough decisions and choices to be made . 
But the underlying message is a very positive one . 
Our social protection systems are not doomed to wither on the vine in the face of international competition and budgetary rigour . 
They have long been a source of Europe 's strength , a vector for solidarity and a productive factor and they can remain so in the future . 
But achieving this involves adapting and modernizing our systems . 
Mrs Waddington and the rapporteur Mrs Weiler are right in this regard . 
The debate we launched two years ago has shown its worth . 
The results are already visible in the employment guidelines and I hope the Commission can rely on the continuing support of Parliament in driving this process forward . 
I thank the rapporteur and her colleagues for their support in this regard . 
Thank you , Commissioner Flynn . 
The debate is closed . 
The vote will take place tomorrow at 11 a.m . 
1996 report on competition policy 
The next item is the report ( A4 - 0316 / 97 ) by Mr Areitio Toledo , on behalf of the Committee on Economic and Monetary Affairs and Industrial Policy , on the XXVI report by the Commission on competition policy - 1996 ( SEC ( 97 ) 062 . 
C4 - 0209 / 97 ) . 
Mr President , I should like to give Mr Areitio Toledo 's apologies . 
He is unable to present his report personally because he has had to return to Spain by train to have an operation . 
His doctors have told him to rest . 
Mr President , as my group leader has just explained , an unfortunate accident has obliged my good friend and colleague , Mr Areitio Toledo , to return to Spain . 
I shall do my best to deputize for him by explaining in broad terms the reasons underlying his report on the Commission 's report . 
First , the report Mr Areitio Toledo is submitting to Parliament stresses that the Commission report is a useful document , which merits detailed analysi. analysis in which the duty of mutual loyalty between Parliament and the Commission must be clear . 
Secondly , in view of the data provided by the Commission , the report requests increased resources for the Commission , whilst calling for more effective coordination between Commission departments and between the Commission and the Member States , with a view to assessing the impact of competition , industrial , trade and internal market policies on employment , consumers , cultural diversity and freedom of expression . 
I repeat , Mr Commissioner : increased coordination within the Commission services responsible for these policies and between the Commission and the Member States , 
As a practical application of this principle , the report calls for the Commission 's approach to concentration to take account of the impact of concentration on the intangible factors to which I have just referred , especially employment , thereby enabling the Commission to make recommendations about the influence of competition policy on job creatio. an issue which all the Union 's institutions are currently considering . 
The report then analyses in detail the main issues involved in competition policy : first , the application of articles 85 and 86 on collusion to distort competition ; secondly , the abuse of a dominant position ; thirdly , the role of monopolies in the light of the new provisions of the Amsterdam Treaty ; fourthly , State aid ; and , lastly , international cooperation in a context of globalization and interdependence of the various economic regions of the world which requires the EU to adopt a new approach . 
Secondly , strict compliance with the specific obligations laid down in the regulation . 
Thirdly , compliance with the notification procedure . 
And last , but not least , compliance with the market share threshold of 40 % for licensees , especially when collaborating with small and medium - sized enterprises . 
As a minor detail , the report deplores the lack of a genuine internal market in motor vehicles . 
It urges the Commission to takes steps to decentralize control of collusion , which will improve the supervision the Commission has to carry out , and calls for new inspection instruments for detecting the secret cartels which do so much to undermine competition . 
Lastl. and I hope the draftsman of the opinion of the Committee on Legal Affairs will also draw attention to thi. it calls for an adequate balance to be struck between the different interests of the parties involved in the processes of notification and granting access to files on companies : there is the general interest of knowing what Commission decisions are based on , and the interests of the company concerned , especially as regards its industrial secrets . 
I have two comments on abuse of a dominant position , the second issue addressed by the report . 
The first is general , deploring the fact that imperfect competition tends to be the rule rather than the exception ; and the second is to call on the Commission to step up its action to detect predatory pricing and other forms of unfair competition . 
Fair competition is one of the basic pillars of the internal market , and we can never do enough to ensure it . 
With regard to monopolies , the third area dealt with , the report requests the Commission to examine the implications of the Amsterdam Treaty for public broadcasting services and credit institutions in Germany . 
In this analysis , in Parliament 's view , particular attention must be paid to the following : the definition and meaning of services of general interest , the public obligations which the entities entrusted with the management of those services must fulfil , the characteristics of universal service , equality of treatment , the quality of public services and the principle of common interest . 
These are all relevant issues in the new phase now opening . 
Secondly , in accordance with the subsidiarity principle and the new economic climate , the report recognizes the role of national governments in key sectors such as telecommunications , energy , postal services , transport and broadcasting , and applauds and supports the Commission 's efforts to liberalize energy markets and the management of airport and port infrastructure . 
The fourth issue addressed , and one to which I attach particular importance , is that of state aid . 
I attach particular importance to it because , unfortunately , the Commission has proved incapable of providing Parliament and the other Community institutions with information on the amount of state aid granted over the last few years . 
And this lack of information , this omission , is all the more serious because the amount of state aid is growing and its impact on competition is increasing . 
Allow me to remind the House of a few figures . 
The overall volume of aid currently stands at ECU 95 billion a year , which amounts to ECU 71 . I am talking about direct state aid , not tax or credit subsidie. for each person employed . 
45 % of this aid goes to industry , and 55 % to agriculture and services . 
In this connection I would like to highlight an important point : although the report underlines the usefulness of aid in the common interest , in important fields like regional assistance , research and development , small and mediumsized enterprises , training , energy , energy saving and the environment , it deplores the fact that this type of horizontal aid in the general interest is decreasing while aid to individual companies is increasing . 
And it does so , Mr Commissioner , because the latter type of aid has a distorting effect on competition within the internal market and vis -  - vis international markets . 
Another important point , Mr Commissioner , is that a balance must be struck between restricting the type of aid which may prejudice the internal market , and ensuring that European industry is not penalized in relation to nonCommunity companies . 
This is an extremely important balance which we must all endeavour to secure on a daily basis . 
Consequently , Mr Commissioner , the report specifically proposes that the stability and convergence programmes should be looked at from the point of view of competition , that criteria should be laid down for restricting the amount of state aid Member States can grant , and that a code of conduct on state aid should be drawn up along the lines of the code on tax - related subsidies established by your colleague , Mr Monti . 
I should like to end by making two comments on international cooperation . The world is no longer what it was . 
There is a need to adopt a new approach . It is essential to cooperate with the applicant states and the World Trade Organization in order to establish a global competition framework that enables us to meet the new challenges raised by new technologies and interdependence . 
I congratulate the Commission on its report . 
And I hope it will take note of Mr Areitio Toledo 's excellent report , which I have presented as well as I could in his absence . 
Madam President , first of all I would like to point out that it is extremely important for the Commission to use every means at its disposal to ensure that there is real competition in the EU . 
I would also like to congratulate the Commission on its preemptive victory in Amsterdam , when it succeeded in warding off the attempt to muddy the competition rules and your authority through vague provisions about public services . 
As previous speakers also pointed out , increased state deficits give cause for concern . 
In this area I really do hope new rules the Commission has announced will increase predictability . 
Tax reductions are not a neutral means of competition and need to be paid more attention , as previous speakers have said . 
Predictability in the area competition is also important . 
In this context I want to mention that there are certain doubts about the new concentration regulation . 
Practitioners point out that it is not as predictable as it could be . 
The Committee on Legal Affairs and Citizens ' Rights has raised some issues in its opinion . 
We strongly question whether there is a legal basis for the Commission 's communication of 10 July 1996, that is , for the part concerned with reductions or exemption from fines in certain cases . 
Contrary to what the Commission has stated , there are no examples in case law of a reduction having been granted for anyone who has initiated such a procedure in cartel cases . 
The Committee on Legal Affairs therefore rejected the communication and questioned the legal basis . 
Politically we should ask ourselves whether we want a tale - telling society like the one this communication would ultimately lead to . 
In many cases the Commission is dependent on active third parties . 
Therefore it is also important that these parties have rights . 
Public access should not exist for its own sake , but is there so that we can determine whether the Commission is treating different parties fairly within acceptable limits where the Commission 's investigative freedom is concerned . 
As the Amsterdam Treaty requires new rules on public access , the rules on access to documents in competition cases should also be clarified . 
The Committee on Legal Affairs considers that the communication which has now been adopted is not adequate and wants the Commission to revise it so that we get a balanced treatment of commercial secrets on the one hand and the important rights of third parties on the other . 
Madam President , on behalf of my group I should like to begin my speech by congratulating Mr Areitio Toledo on his excellent report and regretting his absence . 
As this is one of the mechanisms that enables us to control the Commissio. and , specifically , the Commissioner , or the services responsible for competition polic . I should like to emphasize the good judgement of the Commission and the Commissioner in appearing before the Committee on Economic and Monetary Affairs and Industrial Policy in relation to this report . 
In the short time available to me , Madam President , I should like to make just three points . 
It is true that we recently witnessed the conclusion of the negotiation and signing of the Amsterdam Treaty , which includes an article that should lead everyone to consider carefully how services of general interest can be guaranteed and how this can be balanced with competition policy . 
Secondly , at a time when public sectors or parts of public sectors are being privatized , I want to stress the need to analyze the other concentrations of interests to which the outflow of public capital from these sectors can give rise . 
Are the duopolies which are frequently being created really a spur to competition and the improvement of services , or is there not a danger that society will lose control over determining what constitutes an improved service ? 
And what about the concentration of the financial sector through privatization ? 
Thirdly , I should like to refer to the issue addressed by Mr Garca - Margallo y Marfil : state aid and its effects on regional development and competitio. not between the Member States , but between the industrial sectors of the various Member States . 
This is an extremely important question , because we are making progress with the single market , and we are making efforts to improve public finances through convergence programmes , yet we may find ourselves with a mechanism which distorts the internal market and could mean industrial development is not viable in a large number of areas , especially the European Union 's most neglected areas , because of Member States ' unequal ability to finance aid to enterprises from national budgets . 
Furthermore , we must consider employment . 
And considering employment in relation to competition policy is very difficul. because increased competition means cutting costs , but as we all know , cutting costs to compete better has an effect on employment and the intensity of employment in the sectors concerned . 
On the other hand , increased competition should generate economic activity and create jobs . 
The Commissioner is sensitive to these issues , but I think he is going to have to tread particularly carefully in these discussions . 
Lastly , a paragraph which is particularly important to the Socialist Group , and which is included in the report , concerns the need for increased and more effective coordination of the different policies involved : economic , competition , industrial , internal market and trade . 
One last essential comment on globalization : the process of globalization must be fair , and one of the rules of the international justice system is that we must be governed by similar laws . 
That applies to competition too . It would be illogical for the European Union to endeavour to implement transparent competition policies if distortions were still being produced in other countries and other economic sectors . 
We would be doing our industr. and therefore employment and the social development of the Member State. a disservice . 
Mr President , ladies and gentlemen , I would like to contribute a few fundamental comments to this debate on competition , on behalf of the European People 's Party . 
More than ever , locations in all countries are facing global competition , and the world is becoming one market place . 
I believe we should see this as an opportunity to grasp . 
Companies are being wrested from the grip of nation states , and I think this is having a salutary effect on policy . 
The wonderful thing about the mobility of capital is that it stirs up everyone whose mind is closed to the idea of reform , and especially to structural change . 
However , the way goods flow demonstrates which countries have cost advantages in the production of goods and factor flows indicate where the most efficient locations are . 
This means that competition for the location of investment projects is a key aspect of market economy policy as we understand it . 
Other components are the safeguarding of dynamic competition and the dismantling of anti - competition regulations . 
If competition for the location of investment between EU Member States means that dynamic competition is safeguarded , then I would say that we should say no to excessive tax harmonization in Europe . 
We in this Parliament are also very often responsible for encouraging regulation by the state . 
But in the final analysis , overregulation provides protection against competition , reduces the pressure to innovate , curbs growth , and hinders access to the market by newcomers and the creation of new jobs . 
Instead of supposedly protecting responsible citizens from the risks of competition , I believe the E. and its Member States of cours. should give our citizens the scope to take responsibility for their own actions in competitive markets . 
That is the real reason for having a sensible deregulation policy which would also be the best policy for creating more jobs , and I believe we are still a very long way from achieving that . 
We should be demanding deregulation and liberalization instead of protection against competition . 
A general prerequisite for economic renewal in Europe should be to put all subsidies , including agricultural ones , under the microscope . 
The economic inefficiencies of subsidies are blindingly obvious . 
First of all , they distort competitive pricing mechanisms . 
Secondly , they result in the misdirection of capital . 
And thirdly , as a rule they reinforce existing structures and handicap non - subsidized businesses and concerns , because they push up taxes . 
In short , they undermine the market economy in Europe . 
Reducing subsidies in Europe would lead to more rapid structural change , thus creating more jobs than any employment summit . 
In my view , the combination of employment policy and state - financed programmes amounts to throwing good money after bad . 
That is why I would say that competition policy needs to be seen as part of a comprehensive policy that combines the efficiencies of the market economy with social equilibrium in a harmonious reciprocal relationship . 
Mr van Miert , I think we would agree that rather than worry about anti - trust laws and the regulation of mergers , it is more important to foster a competitive culture in Europe , to cut subsidies , as I have just mentioned , to create genuine competition and to open up markets to competition from within and from outside . 
The principle of an open market economy with free competition embodied in the EU Treaty is a permanent remit and needs to be worked towards every day both in this House and in the Member States . 
Madam President , at the outset I would like to congratulate the rapporteur on his excellent report which had the unanimous approval of the Committee on Economic and Monetary Affairs and Industrial Policy . 
It is widely recognized today that the free play of market forces alone cannot in an imperfect market achieve certain priority objectives of the European Union which are widely supported . 
The search for better economic and social cohesion in the Community , the reduction of differences between the regions , in particular promoting and ensuring the growth of small and medium - sized enterprises , paying more attention to the needs and prospects of research and better protection of the environment are just some of the important objectives the European Union needs to keep constantly in mind . 
These objectives are just as important for my county and my constituency in the north - west of Ireland as they are for any other part of the Union . 
Competition in the European Union and international market place is cut - throat . 
Therefore it is essential that we produce and deliver quality products , whether in agriculture , hi - tech areas , fashion , tourism , fisheries or the widerange of service sectors . 
The search for equal opportunities for small businesses and the development of a better competitive market are essential for the proper functioning of the single market and the creation and maintenance of employment in the Community at international level . 
A fair and flexible competition policy is a vital instrument to stop the financial , technological and commercial war between the European Union and the United States . 
For our part , because of globalization and changes taking place in production , it is necessary that a new approach in the Union 's competition policy be defined which takes into account an increasing role for the World Trade Organization but which does not jeopardize certain fundamental policies . 
As regards the internal market and the applications of article 85 and 86 it is important that the principle of subsidiarity be borne in mind in relation to antitrust rules with a view to seeing which cases are covered by Community competence and which are better handled by the Member States . 
Madame President , I would like to thank Mr Areitio Toledo for the support he has given us and I am sorry he is not in the Chamber today . 
On behalf of the Group of the European Liberal , Democratic and Reformist Party , I can fully support the report as presented . 
I would like to start with a few general comments on the Commission 's implementation of competition policy . 
Competition policy is of central importance in the single market . 
Effective , transparent and predictable management of competition policy is a guarantee of a successful single market . 
A European market in which our businesses can operate freely without obstructions and unfair competition , guarantees growth and new jobs . 
But , at the same time , I see many challenges to competition policy today . 
Closer cooperation between international bodies such as the WTO is required , and the national competition authorities in Member States should play a greater role as a decentralized part of the administration of the EU 's competition policy . 
But let me say that decentralizing competition policy assumes effective , stringent control on the Commission 's part , and the Commission must always be the body which ensures certainty in law . 
In the face of globalization , it is also essential that the new countries of Eastern and Central Europe fully enact , implement and abide by the EU 's competition rules . 
Extending the Union will necessarily mean that we are undermining our own rules or the European culture of competition . 
So it is essential that we strengthen and continue the close cooperation with applicant states . 
I am very pleased that the rapporteur has stated that government support both distorts and is totally incompatible with the principles of the single European market . 
As a Liberal , I can only deeply regret the Commission 's sometimes significant tolerance of certain Member States ' unfair use of government support rules . 
It is like believing in Father Christmas for some of the Member States to try to prop up unviable businesses or sectors . 
I must once again demand that the Commission shows itself capable of acting and standing firm . 
Finally , I would like to express deep concern about the group exemptions proposed for certain categories of government support . 
If the present proposals go through , this may well lead to considerable distortions of the market , especially for small and medium - sized businesses , so I very much hope that Commissioner van Miert is aware of this problem . 
Madam President , in its policy on competition the EU must pay greater attention than it does now to the important basic aims of the European union , which are contained in articles 2 and 3 . 
Competition policy should not be implemented at the expense of social equilibrium leading to threats to the protection of the environment and employment . 
In this connection my group are asking for better balance in Union competition policy . 
But in many areas we agree with the rapporteur and the Commission . 
Aid to business is now distorting competition to a very large extent and it should be subjected to serious re - evaluation . 
This evaluation calls for thorough transparency . 
Information must be made public . 
Much aid to business at national and Union level is responsible for unfair advantages for some companies , and others are the victims of it . 
I believe that a thorough evaluation would show that aid policy ought to be pointing in some other very novel direction . 
Madam President , the competition policy of the European Union will in the near future experience the consequences of so - called globalization more emphatically . 
There is a great temptation to move to the rigid formation of a bloc and to raise the external borders and tariff walls of the European Union high enough to resist competition from elsewhere . 
Can Commissioner van Miert give his response to a fundamental asymmetrical trend in the policy that some people support : liberalization within Europe , but resisting competition from outside ? 
The Member States of the European Union still give too much state aid to companies . 
Government aid is based on the false assumption that companies primarily operate in a national market . 
The increasing integration of the world market requires a sector by sector approach . 
On this very point the Commission practices a very fragmented policy that results in all kinds of annual reports and communications . 
Would it not be more sensible in sectors with structural over - capacity to ban all direct government aid to companies . 
The bankruptcy of one firm helps the other players in the sector . 
In the other scenario the government runs the risk of pouring tax revenue into a bottomless pit . 
Nevertheless , I have the impression that the emphasis is shifting towards the informal coordination of state aid . 
Does the Commission intend to follow this new course gradually ? 
I am curious to know Commissioner van Miert 's response . 
Madam President , Mr Commissioner , reading Mr Javier Areitio Toledo 's report , I was particularly struck by the contradictions this document contains . 
How can anyone be concerned about the social consequences of an ultra - liberal competition policy in an open economy produced by globalization , and at the same time preach ever greater competition and globalization ? 
How can anyone seeing the concentration , the friendly or hostile takeovers , increasing taking place in Europe , ignore the fact that survival of the fittest businesses in such a context will lead eventually to the creation of oligopolies ? 
And how can anyone fail to see that the oligopolies will not be beneficial either for the economy or for the consumers ? 
In short , how can anyone fail to see that excessive competition is the death of competition ? 
How can anyone fail to see that the Commission , with the complicity of the Member States , is dogmatically organizing total liberalization in all sectors , in the hope that this is bound to result in standardization of social , fiscal and economic legislation . 
Now , this standardization cannot be obtained directly , because public opinion rejects it . 
How can it be forgotten that consumers , who are the people competition is supposed to benefit , are also producers and workers whose employment is threatened by this ultra - liberalism ? 
The rapporteur should recognize that there is competition and competition . 
Competition between firm. which we would hope to see less asphyxiated by regulations and taxation , especially in Franc. belonging to countries with a similar level of development is stimulating and can respond to our objectives of social cohesion and full employment . 
But there is also competition that is savage and worldwide , involving the unilateral opening of markets and subservience to the WTO , hence the United States . 
That kind of competition ruins our economies and engages us in fratricidal struggles and the vicious circle of unemployment . 
Madam President , Mr Commissioner , ladies and gentlemen , Mr Areitio Toledo has done serious work . 
His report is coherent . 
In the name of liberalism , which he defends with skill , he proposes structural actions and priorities . 
These actions and priorities all lead in the same direction : elimination of what liberals call the rigidities in the internal market , elimination of subsidies to certain sectors of industry , and correct application of international treaties . 
So , as I said , it is certainly a serious report , but it is a report with which I have a whole series of disagreements . 
For me , for the French socialists , while free competition is a fact , it is not a goal , and even less an end in itself . 
For me , for the French socialists , if international treaties must be applied , that must be done without masochism and without always wanting to be the first , the best and the quickest to apply them . 
I would add that competitiveness cannot be measure. everyone knows this toda. by the sole criterion of a market without rigidities . 
There are many other criteria and many other methods , and I be dealing with them in the report I am currently preparing on the competitiveness of European industry . 
But I want to stress right away the importance of strengthening our research programmes , both national or European . 
This is something fundamental for the future of our economy and our industry . 
I also want to express my disagreement with measures which , in dismantling state monopolies , threaten at the same time to destroy the public services provided to our fellow citizens . 
I want to say , finally , that if the ultimate objective is the disappearance of inappropriate state aid , this cannot be done by continuing to slaughter entire sections of our industries and adding new people to the dole queue every day . 
There is no lack of examples . 
I will quote two : textiles and shipbuilding . 
They are particularly significant and always topical . 
To conclude , I would say that , if state control has demonstrated its limitation. and it has virtually disappeared from four - fifths of the planet anywa. total liberalism , on the march in Europe for twenty years , is demonstrating its own limitations too , with 18 million unemployed , exacerbated insecurity and encroaching poverty . 
So we must find an intermediate mode . I am not the only one saying thi. a European model where employment is an end , competition a means , and universal public service an important factor in the necessary solidarity . 
I think this will be one of the issues at stake in the coming European employment summit in Luxembourg . 
Madam President , Mr Commissioner , in your introduction to the report you quite rightly pointed out again that competition policy and free competition are not an end in themselves , and I am grateful to the rapporteur for emphasizing that . 
Competition should after all serve to enhance the common good and to ensure that the market , which cannot simply be left to the free play of market forces , is designed to function properly in the interests of the people . 
In this way competition policy can indeed be a factor leading to higher employment in the European Union . 
I would like to see the employment summit in Luxembourg on 20 and 21 November focussing not just on labour market policy measures , but also on improving macro - economic guidelines . 
The summit should also treat competition policy as something that can be used constructively , as emerged very clearly from the Delors White Paper . 
I would also like to touch on two other points in this context . 
I believe the European Commission ought to play an even greater role in international competition law . 
For example , I regard the World Trade Organization not just as another organization , not just as another partner organization alongside the OECD , but as a partner for us and our interests . 
That is why we as a Parliament were right to request a report on the competition situation in the face of globalized markets , from all other states as well . 
It might then at last be possible to make specific proposals about the structure of international competition . 
Mr Commissioner , I also have another request for you : we have been talking about state aid policy and questioning its usefulness . 
We also need to look at article 92 and the following articles today and ask to what extent tax competition in the European Union , which is unfair and ruinous , is not in practice a form of state aid , and as such incompatible with the principle of the internal market and non - discrimination between Member States . 
I think that new rules need to be introduced in this area . 
And the Commission should for once home in on practices which quite obviously distort relations between Member States attempting to attract inward investment and hence jobs . 
Madam President , first of all may I warmly congratulate Mr Areitio Toledo . 
He is unfortunately absent today for health reasons , but I want to emphasize the extent to which he engaged in constant dialogue with my department and myself in drawing up his report in order to be able to present a good , coherent , well - documented report to this House . 
I must also say that I was impressed by the assurance with which Mr Garca - Margallo y Marfil presented his colleague 's report on the hoof . 
I also thank him very sincerely for the questions he has put to me . 
Obviously , Madam President , with five minutes ' speaking time , I will not be in a position , unfortunately , to respond to all the pertinent questions which have been raised in the course of this debate . 
I will try to give the maximum number of responses quickly . 
First of all , of course , I am delighted that , overall , Mr Areitio Toledo 's report is in step with the Commission 's competition policy . 
Certainly there is divergence of views on this or that point , pertinent questions have been raised , but we recognize that , overall , there is quite a large consensus on competition policy between us all the same . 
It is probably also explained by the very close cooperation that has been established between the relevant European Parliament committee and my department . 
I recall that we intensified our cooperation at the suggestion of Mrs RiisJrgensen , and that my department and I are at the disposal of Parliament to explain what we are or are not doing . 
Answers , Madam President , very quickly . 
First on the subject of the changes in the Amsterdam Treaty . 
I think that , overall , despite certain attempts in the area of competition , the basic rules have not changed . 
To tell the truth , a reference in the service of the general interest is included in the treaty . 
In article 7D , we proposed article 3, others proposed article 8, but let us recognize all the same that , in effect , by explicitly including this point in the treaty , a balance has been confirmed in the application of competition policy . This has been done through the liberalization of certain activities , but always asking the question : how do we ensure a service in the general interest of the whole population ? 
That is the actual point that has been consolidated in the new treaty . 
The deputizing rapporteur has also raised the matter of public agencies . 
I think the protocol which has been concluded confirms the balanced approach of the Commission here too . 
In fact , we have always said it was necessary , in the funding of public agencies , to compensate them for the public service obligations they have , but without going further than that , because competition must remain fair . 
The specific nature of public agencies in the majority of Member States must be recognized , for reasons of both democracy and , notably , pluralism . 
I think that side of the question has been taken up in the protocol . 
Another example is the debate taking place about the public banks . 
It is quite possible that the public authority could give certain public banks , sometimes even private banks , certain obligations to be fulfilled . 
Of course , here too , there may be compensation , but no more than that . 
And we are currently carrying out a study of the whole situation , not just that of the public banks in Germany , but equally the specific situations which exist elsewhere , so as to bring forward a coherent policy at European Union level , with the aim of creating the conditions for honest and correct competition . 
So overall it can be said that the debate to which the negotiations for a new treaty gave rise has led to the consolidation , with certain modifications here and there , of the rules of the game in competition . 
Very quickly , a few words on the subject of state aid , since most of the speeches rightly referred to this issue . 
Madam President , I would prefer to have another opportunity to come back to this , given the extreme complexity of the problem . 
I would like to tell you about everything we are currently doing in this area , because many of the criticisms made are correct . 
There is too much state aid , there are too many distortions to competition . 
As regards , for example , environmental research and development , certain small and medium - sized enterprises , frameworks and specific rules exist , as the rapporteur has mentioned . 
We know them , but we give less to objectives of this kind , although they are good objectives , than to enterprises in difficulty , to which we give much too much , for too long , to keep them alive , considerably distorting competition in relation to other enterprises . 
The rapporteur gave impressive figures . 
A little while ago only 7 % of aid was granted to companies in difficulty . 
Now this rate is close to 36 % , while aid granted for really laudable purposes like environment , research and development , or small and medium - sized enterprises is falling . 
This trend worries us a great deal because state aid for good purposes is decreasing , while for bad purposes it is rising . 
That is a real problem . 
If we look at another dimension , the cohesion countries , it is generally thought that these are the countries which receive the most state aid . 
That is not true . 
In the secondary sector , they only receive 8 % of the aid . 
The bulk of state aid goes to countries like France , Germany and Italy . 
I should specify that Great Britain is not one of them . 
Consequently , I understand very well that Parliament , and the rapporteur in particular , should raise this question . 
Would it not be a good idea to try not only to flatten out the amount of aid , but to discuss with the Member States how they can gradually reduce it ? 
It would be good to get into a debate of this kind and that is not easy , because it brings up a great many questions . 
One that has been raised by several of you is fiscal subsidies . 
What is the Commission doing about this ? 
Well , it is taking action and it is already dealing with a number of cases . 
In a few weeks time I will present a document to my fellow Commissioners which not only sets out the problems that exist in several countries , but tries to bring forward a coherent approach for all the cases in the fiscal sector . 
We know very well that this or that government grants tax privileges or advantages to certain sectors and businesses , but obviously this is not a general system . 
These are fiscal subsidies , which should be regarded and treated as such . 
So my reply to several of you is positive : the Commission does in fact intend to deal with this type of issue . 
Madam President , many other wholly pertinent questions have been raised , but I would like to state my disagreement with the amendment tabled by the Liberal Group . 
We have in fact drafted a communication on what is called " leniency ' . 
When it is a matter of dismantling cartels , companies which cooperate with the European Commission must be able to benefit from a more understanding attitude , taking account of their cooperation . 
Let me explain . 
Certain enterprises , for example , may be drawn into cartels against their will , because if they do not cooperate they are killed off . 
Sometimes these companies , unable to go on , come to our department and tell us , in confidence , what is going on in their sector . They ask us if there is anything we can do . 
And if they cooperate , can they hope for a little understanding towards them ? 
I find that entirely acceptable because these cartels are becoming more and more sophisticated . 
These are no longer the old cement , girder or whatever cartels , they are becoming the high technology of cartels , if I can put it that way . 
If the Commission cannot step up the struggle , through the cooperation of certain firms which voluntarily offer it , I do not think we would be doing our job and the result would not be satisfactory . 
Madam President , I will stop there , because I can see that I have gone well over my time . 
I apologize to some speakers who asked entirely pertinent questions for not being able to respond today . 
And let us agree that , if the committee wishes , I will return at the first opportunity to deal with the questions raised in more detail . 
Finally , once again , many thanks to the rapporteur and his colleague , whom he was good enough to deputize for . 
The debate is closed . 
The vote will take place at 11 a.m . 
Votes 
Mr President , last Friday my voting card was stolen right in front of Mr Rbig , while I was briefly outside . 
I was promised that the matter would be cleared up by this sitting . 
I have just been to the voting card office , and I have been given my substitute card , but it had not even been reported that my card had disappeared ! 
I would like to protest about this and demand that this matter be cleared up . 
Mr Posselt , I have been informed in this connection that it was a mistake by an assistant of a political group , who , instead of removing the card of another colleague , removed your card . 
Mr President , ladies and gentlemen , yesterday I made a comment that was misunderstood . I said it gave me gooseflesh to think of the national emblems Spain and Portugal might select , in view of the history of those countries . 
I want to make it clear that I did not mean that the national emblems of those countries in particular give me gooseflesh . 
I do not know any country in Europe whose national emblem does not make my flesh creep because of its long and bloody history . 
That is why I regret the outcome of the vote . 
Mr Wolf , I am wondering which Rule of Procedure you asked to speak under . 
( Parliament adopted the legislative resolution ) 
Mr President , ladies and gentlemen , maybe it will help to simplify the vote if I briefly explain two things about the voting list . 
I explained to the secretariat that I was against Amendment No 3 on the voting list , which Mrs de Esteban Martn tabled on behalf of the European People 's Party . 
But I talked with Mrs de Esteban Martn again during the debate yesterday , and I am very much in favour of Amendment No 3 ! 
So I would like to make it clear that we can vote the same way . 
Mr Pradier wanted to withdraw Amendment No 4, because it is covered by my Amendment No 6 . 
I think that will make the vote a lot easier . 
on paragraph 25 
Mr President , please bear with me . 
We made a mistake in paragraph 25 in the heat of the debate , although I cleared this with the other groups beforehand . 
In paragraph 25b , it says that the production , distribution , exhibition or any support for the production of pornographic material should be punishable , if its production involves minors . 
We agreed in this House that the possession of such material should be punishable . 
It should also be possible to punish the people who buy this sort of filth , the consumers . 
That is not in the text now . 
I would therefore like to ask you to accept an oral amendment , so that the words ' and the possession of pornographic material ' are added to paragraph 25b after ' exhibition ' . 
on paragraph 29 
Mr President , ladies and gentlemen , the controversial part of this report is paragraph 29 and Amendment No 2 tabled by Mr Chanterie and Mr Nassauer . 
I would like to make the following suggestion to Mr Chanterie on Amendment No 2 . The content of Amendment No 2 goes further than my original text . 
The wording is more consistent and radical as far as the role of the European Court of Justice is concerned . 
But it does not take on board the idea of a claim relating to a person , and in that respect the amendment is illogical . 
I would therefore recommend that Mr Chanterie accepts my oral amendment , adding the words ' and therefore demands his resignation ' after the word ' responsibility ' . 
I would then withdraw my original text and accept Mr Chanterie 's amendment . 
Mr President , when I think about it , there are perhaps two reasons for adopting this proposal . 
The first reason is that I think , and Mr Schulz has just said so , that the text of the EPP amendment is better . 
The second reason is more fundamental however . 
I think Parliament now has the opportunity to call unanimously for Mr Wathelet to recognize his political responsibility without running the risk of becoming a sort of kangaroo court . 
Therefore , Mr President , I would request a split vote on the one hand on the EPP amendment and then on the addition that Mr Schulz proposes but which I reject . 
Mr President , Mr Chanterie has made it clear that he wants to ask Mr Wathelet to resign , for which I thank him . 
That is something new in the debate , but it is not unreasonable . 
On the other hand he has also made it clear that we are playing a little tactical game here . 
I do not want to go along with that . 
So I request that we put Mr Chanterie 's amendment to the vote in the original text , and then , because it will not get a majority , vote on my original text for paragraph 29 . 
( Parliament adopted the resolution ) 
Mr President , in a spirit of compromise my group wishes to withdraw Amendment No 50 and support Amendment No 4 tabled by the ELDR Group . 
This will help the House and should be taken first before Amendment No 8 . 
We would maintain our request for a roll - call vote . 
Mr President , my group also wishes to support Amendment No 4 and we feel that it is better to deal with it before Amendment No 8 . 
So I agree with Mr Macartney . 
Mr President , I wish to support Amendment No 4 which stresses the importance of continuing to recognize the unique nature of the fisheries sector which as a result demands special treatment within the Community legal framework . 
I do this in the spirit of compromise and in the interests of the future of the industry . 
Mr President , I think we should follow the voting list which has been distributed . 
If some groups are withdrawing their amendments we should take account of the withdrawn amendments when we come to vote . 
But we should follow the voting list and start with Amendment No 8 . 
Mr President , as rapporteur for this report , I have to say the following : everyone present knows that drafting this report was a very complicated affair , and that the compromise eventually reached is extremely delicate . 
And , as rapporteur for this report , I have to say that I find it very odd that new compromise proposals should now be put forward at the moment of voting . 
Secondly , Mr President , I wish to say that Amendment No 8 by the Socialist Group , which is the one that your rapporteur supports , refines and improves paragraph 2 of the compromise text , whereas Amendment No 4 is diametrically opposed to it . 
Following the vote on Amendments Nos 48, 49, 51 and 52 
Perhaps now that you have seen the results I could ask political groups to withdraw their requests for roll - call votes . 
Does it make sense for Parliament to have 10 more roll - call votes in order to confirm and reconfirm the same results ? 
Ladies and gentlemen , it does not make sense . 
May I request that they be withdrawn ? 
Mr President , certainly not . 
This is far too important an issue for the future of the fishing industry of Europe to worry about getting to lunch on time . 
It is our right to insist and we do so . 
Agreed , I am sorry . 
( Parliament adopted the resolution ) 
Mr President , I would like to ask for Parliament 's support for a small technical amendment to point 12 . 
Point 12 says that we must refer the decision to the Commission and Court of Auditors . 
I have made a slight error , because , of course , I would also like to see us referring the decision to the Council and the governments of Phare recipient countries , so we can be sure that the wise words and stringent requirements of the report are much more widely known . 
( Parliament adopted the resolution ) 
Mr President , on behalf of the ELDR Group I request referral back to the Committee on External Economic Relations on the basis of Rule 129 . 
The reason is that the title does not cover the subject dealt with . 
The resolution contains many references to the relocation of companies and direct investments within the Union and not in third countries which is what the report intends . 
Secondly , the resolution is based on the industrial age whereas we are now rushing into the 21st Century in which we will chiefly be dealing with the digital age . 
My group therefore hopes that by referring it back to the Committee on External Economic Relations we will get a more balanced proposal in which the above - mentioned aspects are included . 
I hope my colleagues will support this . 
Mr President , for the benefit of the House , this is what would be called in English ' a wrecking amendment ' . 
It is simply to send something back and we have been given no notice of this . 
At no stage in committee and certainly not in the final vote , was any indication given by the Liberals that they fundamentally disagreed with this report , as they are now doing . 
No other member of that committee indicated such a line . 
This should be regarded as being a frivolous attempt to wreck this report and it would serve no purpose to refer it back . 
I ask this House to reject the motion . 
Mr President , I want to thank Mr Hindley for his speech , which I fully endorse . 
I would simply like to specify that , for several months , the Committee on External Economic Relations has been doing serious , realistic , pragmatic work on a highly important subject , and in speaking of foreign investment or relocation we cannot forget the consequences which this may have , notably on the economy of the European Union , at the social level , at the monetary level , etcetera . 
So I think this report , which is presented on behalf of the Committee on External Economic Relations , should be put to the vote of Parliament today . 
( Parliament approved the request for referral back ) 
Mr President , we need a split vote here . 
I agree with the amendment from the Group of the European People 's Party , which means having the report every two years . 
But I think that the second part of Mr Pronk 's amendment should be rejected . 
I stand by my original text , which demands a report on poverty and affluence . 
Mrs Weiler , you should ask Mr Pronk and the Group of the European People 's Party if they wish to accept any modification of the amendment . 
Otherwise I will put the amendment to a vote . I cannot put it orally . 
I think the solution is simply to split the amendment in two . 
We shall vote for both parts and I assume Mrs Weiler will vote against the second part . 
That seems to me the simplest solution . 
On Amendment No 12 

Mr President , Amendment No 12 from the Confederal Group of the European United Left does not fall , it is an addition ! 
I am of the opinion that it falls . 
But if you wish I can put it to a vote as an addendum . 
On Paragraph 15 
Mr President , we are grateful for the rapid progress you are making . 
But I must insis. with due respect to Mrs Weiler : there has not been a vote on paragraph 15 in the original as a whole . 
So far we have had individual votes on paragraph 15, and the European People 's Party will vote to reject paragraph 15 . 
I would like to request that this should be put to the vote again . 
You have not done that ! 
Mr Mann , once we accepted Amendment No 22, it replaced that paragraph . 
We cannot put a paragraph that was replaced to the vote again . 
On Amendment No 21 
Mr President , yesterday evening I agreed with the spokesman of the Group of the European People 's Party that in the third line , after ' social security rights ' , the words ' for example ' should be inserted , as examples are given . 
I was told that subject to this the amendment would be withdrawn . 
I therefore move that the additional words ' for example ' should be inserted . 
I agree with that proposal , Mr President . 
As a result , amendment 21 has been withdrawn and we will insert " for example ' in paragraph 21 . 
I shall put paragraph 21 to the vote with the rapporteur 's amendment . 
On Amendment No 7 
Mr President , I would like to suggest to Mr Crowley that his amendment , which I support in principle because I think it is clear , should incorporate the wording from my original amendment , ' people of the same sex who cohabit ' . 
( Mr Crowley refused ) 
Mr President , I would now like my original text , or rather the second part of it , to be put to the vote , because the point has not been dealt with . 
In any case , I would like the second part to be put to the vote , so that discrimination in social security systems against people of the same sex who cohabit can be voted on . 
Mrs Weiler , once Parliament accepted Mr Crowley 's amendment , it took the place of the original text . 
There is nothing more to vote on . 
On Amendment No 14 
Mr President , yesterday I agreed on a compromise for this amendment with the European People 's Party Group , as I insist that the words ' comprehensive care systems ' should be included . 
If this word ' comprehensive ' is incorporated , then I will accept the amendment . 
Also , I would like to withdraw the word ' binding ' in the second line , in the phrase ' binding legislation ' . 
Mrs Weiler , I would like to point out that your comments refer to amendment 14 from the EPP Group . 
But first we have to vote on the Liberal Group 's amendment , which you are against . 
( Parliament adopted the resolution ) 
Mr President , I am sorry that I have to make a short personal comment to conclude . 
This report has turned out to be very complicated , as has the vote on it . 
However , I would like it to be minuted that I believe two points were not correctly voted on . 
The first one is paragraph 24 . 
Before the vote I pointed out that I insisted that there should be a vote on the second part , which does not include Mr Crowley 's amendment . 
You refused . 
You are perfectly entitled to do that , but I cannot agree with it . 
The second point is about what Thomas Mann said on paragraph 15 . 
I do not think we voted correctly on that paragraph either . 
You said that voting had been completed with Amendment No 22 from Mrs Boogerd - Quaak of the Group of the European Liberal , Democratic and Reformist Party . 
At the beginning of the vote I made it clear that I only accepted Mrs Boogerd - Quaak 's amendment as an addition , and would like to have it included as an additional point . 
That meant paragraph 15 was not put to the vote as a whole . 
Mr Mann , I think that as far as the procedure goes , we agree . 
I must say that I find this voting procedure unfortunate . 
Mrs Weiler , I have noted your comments , but the Rules are quite clear . 
There are several provisions for taking the votes . 
You came with a difficult report , with many oral amendments and many consultations with the other political groups . 
Parliament , in its wisdom , accepts , rejects , does what it wants , it is sovereign . 
Neither your opinion nor mine will change the situation . 
We would like to thank the rapporteur for the report . 
In this explanation of vote we would like to underline our position on the issue , which is based on the fact that we think the coins should be manufactured in such a way as to eliminate the risk of allergies , that the needs of the visually impaired are met and that consideration is given to the need for a definite identity for the coins . 
For these reasons we think that euro coins should be nickel - free , that the denominations should be of different sizes and that the coin should have room for national designs on one side . 
The definition of the technical specifications of the future euro coins has led the Sub - Committee on Monetary Affairs of the European Parliament to ask an interesting question : is there really any point in working on defining and manufacturing the hundreds of billions of coins which would be needed in a traditional monetary system , for the deadline of 1 January 2002, when this system will be made obsolete between now and then by the development of electronic money ? 
Perhaps we should , after all , answer yes . 
But this question hides another , which our Sub - Committee on Monetary Affairs did not dare to raise : would it not be possible to make small payments with electronic money throughout Europe , just with a microchip card , even if the different currencies have been kept ? 
The answer is yes , of course . 
So that one can wonder whether the very idea of a single currency , the merits of which have been so vaunted to us to make tourists ' lives easier , is not already at least outmoded from this point of view . 
No doubt given vertigo by these questions , the sub - committee preferred in the end to fall back on more banal arguments , like the risk of allergy to the nickel in the coins , as defined in the Commission 's proposal . 
In this respect , the sub - committee invokes , with involuntary humour , Directive 94 / 27 / EEC on the use of nickel which , in effect , takes stock of this risk for various objects in current use . 
Thus the activism of the Commission on points of detail sometimes comes back to haunt it in an unexpected way . 
More important is the question of the existence of a national face for the future euro coins . 
The European Parliament has just accepted this , grudgingly . 
But for the notes , it was decided otherwise : they will not have a national side , and will be European on both sides . 
Contrary to what might be thought , this is not a simple matter of national sensitivity . 
Certainly , what we see at work here is this conception of a standardized Europe , fleshless , rootless , which is in reality the worst enemy of the real Europe . 
But there is also something else . 
The federalists are afraid that the existence of a national side of the euro coins may eventually facilitate a switch - over at some future date to the parity of a given " national euro ' in relation to another , if the single currency system should prove too rigid in use , and if the countries want to make it more flexible . 
In order to prevent this eventuality , they want to lock everything up right away and not leave any way out . 
This will make it impossible to go back , and the day the single currency is up the creek the disaster will be complete , thanks to them . 
We have voted for a national side on the euro coins , but with reservations . 
It is clear that the reason why the Commission and the Council want to have a national side is not that they wish to show respect for national , democratic self - determination , but it is principally a trick to con the citizens into thinking that the EMU project allows a certain retention of democratic self - determination , which is not the case . 
We are , of course , opponents of nationalist rhetoric and chauvinism . 
It is incredible that this Parliament is supporting the campaign against nickel coins on socalled health grounds with absolutely no proof that is causes problems . 
The way in which this whole issue has been handled by the Commission should give rise to concern about its competence and integrity . 
I will be asking appropriate questions and may refer this to the Ombudsman or Court of Auditors for a thorough investigation . 
Coin it for Europe 's citizens ! 
That is what I say . 
By making the coins Euro - friendly , we can help the process of introducing the single currenc. something meaningful and helpful to the men and women in the street . 
First of all , let us keep the national emblem on one side of the euro coins . 
In Britain , that means posting the Queen 's head on one side of the Euro . 
This follows current British practice where national emblems are kept on one side , and the Queen 's head is left on the reverse , as the uniform side . 
Secondly , let us exclude nickel from the parts of the coins open to touch . 
By exercising the Precautionary Principle , we exclude the possibility of causing harm to the citizens vulnerable to skin - sensitive materials . 
Thirdly , let us reduce the number of coins , from 8 to 6 and help avoid confusion for the blind and other citizens by graduating the size and value of coins . 
By doing all these things , we can ensure that all citizens of the Union will coin it ! 
The Danish Social Democrats have today voted in favour of the report by Irene Soltwedel - Schfer dealing with the technical specifications for the future euro coins . 
The rapporteur emphasizes that the coins should be easily recognizable , particularly by the blind and the elderly . 
The Danish Social Democrats agree . 
The report states that nickel must not be used on the outside of the euro coins . 
The Danish Social Democrats support this as a compromise , as using nickel would be harmful to those allergic to it . 
While they support the Soltwedel - Schfer report , the Danish Social Democrats would like to point out that Denmark will not be taking part in phase 3 of economic and monetary union . 
Since the Centre Party is opposed to the introduction of EMU , we have no reason to take a view on what the euro looks like . 
However , I think it is obvious that the coins should be designed so that people are not at risk of harm from them . 
So they should not contain nickel . 
I have voted for proposals which mean that nickel will not be included in the coins . 
I wanted to vote yes to paragraph 10 on removing the nickel , but it was impossible to tell whether there was a separate vote or a block vote on that paragraph . 
Of course , it would be welcome if the euro were nickel - free and therefore not harmful to health . 
However , I think that the euro itself is going to cause more damage to Europe than the nickel in the coin could cause . 
Because Sweden is not going to participate in the introduction of the euro in 1999 ( if EMU happens at all ) , I am abstaining from the final vote on the report . 
Ghilardotti report ( A4 - 0326 / 97 ) 
I congratulate Fiorella Ghilardotti on the content of her report . 
On reading certain facts and statistics , one can only subscribe to her approach . 
I support the proposal to transfer the burden of proof to the defence when evidence can be brought by the victim of apparent sexual discrimination . 
Such discrimination targets women . 
We cannot hide behind words ! 
The first type of discrimination is the wage differential between men and women doing the same job . 
As the Third Millennium approaches , how can we allow such a situation to endure in a common area which claims to be an economic and social model for the rest of the world ? 
That remark does not target one Member State in particular , but the entire 15, which have done little to legislate for equal treatment regardless of gender . 
I would add that such conduct essentially occurs in the private sector . 
Can the invisible hand of liberalism , ensuring a just balance between the implementation and the implementor be seen in this example ? 
I would like to put it on record specifically that I am particularly opposed to those parts of this report in which a reversal of the burden of proof is called for in labour law cases . 
This would conflict with the basic principles of the free democratic order . 
Of course any state governed by the rule of law will have exceptions to the reversal of the burden of proof , but limited to interests requiring protection . 
However , any extension of this exemption for motives of pure political agitation should be rejected . 
The Danish Social Democrats have today voted in favour of the Ghilardotti report , as the implementation of a directive on reversing the burden of proof will be a major step forward for equal opportunities in the Member States . 
One of the main problems which women ( and men ) face when they are discriminated against is how they can prove that they have been discriminated against on grounds of their sex . 
If this directive is implemented , the burden of proof will be on the employer to show that no discrimination was involved . 
The European Parliament 's amendments to the Council 's joint approach is an extension of and a significant improvement in the scope of the directive . 
We realize that implementing the directive in Denmark may result in a change to Danish legal practice in this area , which may lead to the legal procedures act having to be changed ; but we believe equal opportunities are more important here . 
Danish legal practice must therefore be adjusted to bring it into line with the new circumstances . 
There are areas where intransigence must give way to compromise , especially if the consequence of intransigence is to remove all meaning from the act to be implemented . 
I would apply this point of view to the position of the Council on this directive on the burden of proof in cases of discrimination based on gender . 
For several reasons . From 1988 to 1994, the Commission did everything to ensure that such a directive saw the light of day . 
The opposition of one Member State prevented this happening on a strong legal basis , notably articles 100 and 235 of the EC Treaty , which required unanimity . 
It was necessary to turn to the social protocol to find a legal basis for this directive . 
Today concessions are being made because the same Member State has decided to adhere to the social provisions of the new treaty and accept the directives already adopted . 
The Council explains that it was necessary to find a solution which takes account of the position of this Member State . 
As a result almost all the amendments from the Committee on Women 's Rights have been rejected , even those which the Commission had accepted at first reading . 
The problem might have been smaller if it did not attack the very essence of the directive . 
By dint of compromise and derogations , the common position creates confusion instead of clarifying the situation . 
By reducing the scope of the directive , in disregard of Court of Justice precedent , by not respecting the criteria established by the Court in the definition of indirect discrimination ( capital in this directive ) , by totally overlooking positive action measures accepted by the Commission , etcetera , the Council is asking us to endorse an empty shell . 
We cannot accept that and we have therefore supported the amendments from the Committee on Women 's Rights which have the merit of clarity and respect for the principles established by the Court . 
I believe that the reversal of the burden of proof proposed in the Ghilardotti report is the wrong way to counter sexual discrimination . 
This provision conflicts with the constitutional principles according to which the plaintiff and not the defendant has to prove his accusation . 
Also , an unreasonable bureaucratic burden would be imposed on companies , if they are to prove that discrimination has not taken place , should there be a complaint . 
This would be the only way for an employer to protect himself against accusations by his employees and to ' clear himself ' . 
This would certainly have an effect on companies ' recruitment policy . 
It is reasonable to assume that for fear of possible difficulties with female employees , they would not be hired in the first place , with preference being given to male applicants in case of doubt . 
For these reasons we cannot vote in favour of the Ghilardotti report . 
Bloch von Blottnitz report ( A4 - 0288 / 97 ) 
The report by Mrs Bloch von Blottnitz is courageous . 
I read it with real interest . 
I wonder whether there are good grounds for this experiment . 
The technical balance of biodiesel is not very convincing , but I would like to think the gain lies elsewhere , in environmental balance , for example . 
The claimed " ecological ' improvement is far from keeping its promises . 
A significant decrease in toxic emissions can be glimpsed in the future , and research is imperative . 
My second concern relates to the development of an intensive monoculture . 
We know the impact of this type of agriculture on soil and ground water . 
The net balance of this alternative in environmental terms must be clearly understood , and it is only at a second stage that it would be appropriate to establish a strategy on biodiesel fuel . 
I am convinced that the European Union is aware of the stakes and the need to accelerate research into renewable and non - polluting energy . 
Time is pressing , as new industrial countries develop , although we are far from satisfied with the progress of these countries and their people 's standards of living . We need to find solutions as quickly as possible to an imminent environmental disaster which will be difficult to reverse in the medium term . 
Far more than for public debt , we will be liable for and probably guilty of the ecosystem we bequeath to our children and grandchildren . 
Mrs Bloch von Blottnitz 's report on the Alterner II programme deserves praise for its highly detailed examination of the situation in terms of the use of renewable sources of energy in the Union . 
At the same time , the amendments put forward help tighten up the Commission 's proposals considerably . 
At present , renewable sources of energy account for just 6 % of total energy consumption in the Union , which is totally unacceptable . 
The countries of Europe have a responsibility to see that this situation is put right , and sooner rather than later . 
When debating the Commission 's Green Paper on renewable sources of energy , the European Parliament recommended introducing a requirement that at least 15 % of European energy consumption should be covered by renewable sources of energy by the year 2010 . 
It is good that the rapporteur has represented this proposal , but I do not think it goes far enough . 
An even better alternative energy supply could be established without problems . 
It is simply essential . 
When the first Alterner I programme was started , there were a lot of technical and psychological obstacles to increasing the use of renewable sources of energy . 
Technical developments have really improved the efficiency of renewable sources of energy , and we must now make a major effort to overcome the psychological barriers to increasing use of renewable sources of energy . 
I am pleased that the rapporteur is aware of this and that his report seeks to increase the financial incentives in order to create a favourable climate of investment to promote the use of alternative energy sources . 
Renewable sources of energy are always decentralized , which is very important to the least developed regions of Europe . 
On this point , I am pleased that Mrs Bloch von Blottnitz 's amendments do not seek to extend the number of partners to cover not only the Member States of the Community , but also the states we have partnership agreements with , such as Cyprus . 
One of the main problems in Europe today , however , is that we are using far too much energy . 
For this reason , I must regret that the Alterner II programme only looks at promoting the use of renewable sources of energy , but does not deal with the objective of reducing energy consumption as a whole . 
Energy consumption overall in Europe must also be reduced , and this problem will not be resolved by switching part of our energy supply from fossil fuels to renewable sources of energy . 
Likewise , we could easily formulate a common objective for energy efficiency in the Alterner II programme . 
More efficient use of energy would produce the same environmental improvements as increased use of renewable sources of energy . 
As the rapporteur has also said , there are serious grounds for criticizing the funding of Alterner II . 
The total budget for the first two years is just ECU 30 million . 
With so few resources , it will be impossible to ensure a sufficient level of activity , and the entire project is at risk . 
If we are to meet the Community 's environmental and energy policy objectives , it is vital that far greater resources are budgeted in the final phase of the project . 
Imaz San Miguel report ( A4 - 0303 / 97 ) 
We would like to thank the rapporteur for his report . 
We believe the agreement represents a move in the right direction , if only to a limited extent . 
However , we would like to emphasize our position of principle on questions concerning agreements with third countries . 
We think the European Union should give up this kind of costly fishing agreement and switch to supporting developing countries ' own fishing activities primarily . 
Such a solution would do more to develop the importance of fishing for global food supply , to strengthen the economic and social development of these countries and also to avoid the risks which the fishing agreement might entail : for example , the fishing activities of certain Member States are being given an indirect subsidy to continue operating when major restraint is needed in European fishing as a whole . 
I am a great supporter of having interim assessments or current assessments and modifications of the fisheries treaties which the Community signs , especially when it comes to the developing countries . 
Such assessments are a good pretext for changing some of the terms of agreements which may prove to be inappropriate in terms of the local population or fish stocks in the area . 
I have decided to abstain from voting on the report , not because I have any major objections to the four technical changes it makes to the agreement but because I feel it should be pointed out that this assessment and these changes do not amount to practising what we preach . 
An amendment to a treaty should include a wider assessment and not just a few technical changes , as is the case here . 
In particular , consideration should be given to the general conditions and consequences for the local population and fish stocks . 
Amongst other things , the former corapporteur of the fisheries monitoring group ( in respect of the developing countries ) said in early November that five very large Dutch boats could catch 250 tons a day . 
One cannot help wondering about the state of the fish stocks in the area on hearing things like that . 
And what about the plan to monitor vessels in the area which was discussed when the agreement was signed . 
What has happened to that project ? 
So a lot of questions remain unanswered even after amending the agreement , and those questions are vital to many Mauritians . 
Schulz report ( A4 - 0306 / 97 ) 

Mr President , I must admit that I voted for the Schulz report with a fairly heavy heart , because I had the feeling that the report should really have been in two separate parts : first a statement concerning Mr Wathelet , and then consideration of the whole issue of child protection legislation . 
I think it was very damaging to link these two things together in the report . 
I voted for the report in the end because the explanatory statement , which was unfortunately not put to the vote , makes it clear that children requiring protection are defined as those up to 18 years old . 
We in the Austrian People 's Party have always spoken out in favour of protection up to the age of 18 . 
For that reason , I am very pleased with the explanatory statement . 
I am pleased that 18 is stipulated , even if this is to some extent qualified later on , and I think that is why I finally voted for the Schulz report . 
Mr President , as a logical extension of our vote in favour of the Schulz report and the many debates we have had since the terrible Dutroux affair , I would like to make the following suggestion : removing from article 6 of the new treaty on non - discrimination the very ambiguous concept of sexual orientation , because it can justify anything , and keeping to what already appears in this article , that is , non - discrimination based on gender . 
That is enough . 
Furthermore , I would like to draw attention to the disturbing phenomena developing in all our European countries and directly relevant to this topic , the destruction of the family as an institution . 
In this most fundamental area of human relations , as in other human relations and all social relations , what protects everyone , children in particular , is the law and what allows abuses and exploitation is lack of legislation . 
My last point is this : I think we need to think very seriously , as we are invited to do by the Committee on Women 's Rights , about pornography in itself , and not just as it involves children , because we seem to be witnessing a dehumanization of sexuality in our European countries . 
Mr President , I voted for the Schulz report because it takes a stand against one of the must abominable crimes imaginable , and proposes tough measures . Nevertheless , in my eyes it typifies a rather schizophrenic attitude , in that the very people who are most vocal on this subject now , strongly advocate a permissive approach in other contexts to policies relating to the family , which actually lays the foundations for the dreadful things we have witnessed . 
I voted for the report , but I regret that Mr Schulz has yet again linked an important matter like this with a domestic policy dispute , that is , the Wathelet affair . 
I did not vote for that part of the report and I would not like my final vote to be taken as signifying approval of this confusion of domestic political demagoguery with one of the most important issues in Europe . 
Mr President , I would also like to explain my vote on paragraph 29 of the Schulz report on the resignation of Judge Wathelet . 
I do not think the European Parliament has done any good by accepting this paragraph . 
We do not have any authority in this area as a Parliament . 
A sitting judge should be able to administer justice independently . 
Even if we may think Judge Wathelet should not have been appointed , he must nevertheless be able to function independently . 
We can easily speak of a precedent here . 
Next year there will be another judge who does something that Parliament does not like and then we will again decide by a majority to make this other judge resign . 
I do not think it is only Judge Wathelet who has been damaged here . 
The whole Court of Justice in Luxembourg has been damaged and essentially the European Parliament has been too , because we have not taken account of the constitutional relationships . 
Mr President , one of the important questions was whether Parliament should express any kind of dissatisfaction with a judge . 
Of course it should be possible to dismiss a judge who commits a crime . 
However , I believe it is an important principle of law that political authorities or bodies , such as parliaments and governments , should not express general disapproval of judges in order to try to get them to resign their posts voluntarily . 
If this starts happening ( and it is in fact what we have done in this Parliament by voting on this report ) then next time , just as Mr Wiebenga said , we could be criticizing another judge on another issue . 
This sort of behaviour threatens to politicize the judiciary , and I strongly oppose that . 
As a good liberal , I would like to distinguish between the judiciary and the political legislature . 
Judges should not be forced resign their posts so that they can be replaced with more politically suitable judges . 
I listened yesterday to Mr Schulz , the rapporteur , with great approval . 
We fully share his commitment to combatting the sexual abuse of children and combatting child sex tourism . 
The only point that generated a great deal of debate from the start was whether the European Parliament should express an opinion on the position of the Belgian former Minister of Justice , who has recently been appointed a judge at the Court of Justice in Luxembourg . 
Following the debate I feel compelled to explain our vote . 
From the formal point of view , the European Parliament has no authority in this area . 
Furthermore , it is extremely unusual for the European Parliament to go into such great detail in a general resolution with regard to a Member State and an individual person . 
Nevertheless we can perhaps say that this is a very exceptional situation ; that there are grounds for supporting the Group of the European People 's Party in urgently calling for Judge Wathelet to reconsider his position . 
That is why the Group of Independents for a Europe of Nations has supported Amendment No 2 . 
But there is no fundamental difference between Amendment No 2 and paragraph 29, only a difference in gradation . 
That is why we have given the Schulz report our full support . 
I voted in favour of the report by Mr Schulz on combatting sexual abuse involving children . 
I did so because it is a good report , which sets out an impressive group of measures intended to combat abominable practices . 
But I want to express my deep regret at seeing the European Parliament demand , on the occasion of this report , the resignation of a judge at the European Court of Justice because of a decision , which is in no way contested on grounds of legality and regularity , taken by this person in the exercise of his duties as Minister of Justice of the Kingdom of Belgium . 
Parliament 's vote on this is doubly shocking . 
First of all , it abusively encroaches on the prerogatives of the Belgian Parliament which alone has the power to assess the political responsibility of a member of the Belgian Government . 
Secondly , it does not respect the principle of the separation of powers which forbids a political and deliberative assembly from seeking to censure a judge sitting perfectly properly on an independent judiciary . 
Crime can only be fought by scrupulous respect for the state of law . 
This report , presented by our colleague , Martin Schulz , deals with a particularly serious and distressing subject . 
And I want to thank him for the quality and depth of his work . 
I unreservedly subscribe to its entire content . 
That is why I hope the proposals made will not remain mere empty pious wishes or good intentions , but will be converted into decisions and actions . 
Recent events have demonstrated the need to combat the perpetrators of unspeakable acts inside the European Union mercilessly . 
The term sexual tourism describes a sad reality . 
Extra - territorial and international legislative provisions must stamp out this barbarity . 
Cooperation in this field with the third countries involved must be established in order to prevent the sexual exploitation of children . 
The perpetrators of these crimes and their accomplices must feel under threat wherever they are , wherever they live , whatever their age , social status , or income . 
These macabre " games ' are also the consequence of another reality , that of growing poverty . 
The dual society is gaining ground , producing excluded people and monsters . 
The very rich are using and abusing their wealth and children are the main victims . 
How long will we go on accepting the deviance of a system that has gone blind ? 
How much longer will certain crimes not be absolutely treated as crimes ? 
The European Parliament can and must make its contribution . 
The report by Martin Schulz gives us the opportunity . 
Mr President , I very much welcome the production of this report by Mr Schulz . 
Following the Dutroux scandal in Belgium there was heightened awareness of the activities of paedophile rings and the alarming scale of child sex tourism . 
Public anger forced national governments and the European Union into action . 
Regrettably , this has not been followed through and little has happened since . 
It would seem that those that operate these rings can do so with impunity because they are protected by ' friends in high places ' . 
If the European Union wants to be closer to its citizens , then it should take action in this area as it is an issue of great concern to many parents throughout Europe . 
Action to combat the social exploitation of children will be ineffectual unless adequate budgetary resources are provided . 
Furthermore , the ratification and implementation of the European Convention is also a matter of extreme urgency in order to facilitate the coordination of police activity and gathering of intelligence across Europe . 
We shall of course vote for a resolution which is intended to strengthen the fight against the sexual exploitation of children . 
However , we would like to stress that the international fight against the sexual exploitation of children is best carried out through intensified intergovernmental cooperation and not through a harmonization of laws . 
We would also like to stress the importance of not disclosing the identity of suspects before a crime has been proven in court , and that the registration of individuals should be applied with the greatest possible care to protect the integrity of the individual . 
The Schulz report is excellent from the point of view of the measures proposed against sexual abuse of children . 
It contains a number of important measures which also demonstrate that legislation in the European countries has not got the measure of the foul nature of crimes against children . 
In this context , the European Parliament should question the governments and may question Mr Wathelet . 

I doubt whether there are good grounds for calling for Mr Wathelet 's resignation . 
1.Parliament and the committee concerned have never given Mr Wathelet a hearing.2.Mr Wathelet 's personal responsibility has never been called into question , by contrast to his political and / or moral responsibility , and that is a matter for his conscience . 
The European Parliament has no powers in this area , certainly not to set itself up as a personal conscience.3.Mr Wathelet 's resignation cannot assuage a Member of Parliament 's conscience . 
Parliament 's job is to make law , and that law is visibly insufficient . 
Any Parliament must shoulder its responsibilities and have the courage of its convictions , but that does not mean pointing to one guilty party.4.The European Parliament seems to be in agreement on the accusation , but not in agreement about following its own recommendation to devote more resources to combatting sexual abuse.I have therefore voted against Amendment No 29 and for the report . 
I will not vote for the Schulz report for the following reasons . 
1.I cannot accept that a parliament should transform itself into a court and allow itself to accuse people without giving them the slightest chance of defending themselves.2.I accept it all the less because a parliament worthy of the name must be capable of resisting an unprecedented media lynching . 
Parliamentary democracy has nothing to gain when it lets the emotions of public opinion carry more weight than the principles underlying democracy.3.The political responsibility of a politician ends with his mandate . 
Criminal responsibility implies a fault which , in this case , has never been demonstrated.4.Taking a view as to his moral responsibility represents a dangerous departure , but if we are to consider it we must do so objectively . 
Mr Wathelet was probably the European minister who did most to amend national legislation to repress paedophilia and the sexual abuse of children . 
If Mr Schulz had taken the trouble to study Mr Wathelet 's actions in this regard , he would have had the decency to recogniz. at least I hope s. that the majority of the measures he is proposing were implemented in his own country by Minister Wathelet . 
In voting against the report before us , I have a clear conscience because I am taking a stand against postulating moral evidence and against a convergence of dominant ideas espoused by those who cannot tolerate a simple discussion . 
But I want to make three points . 
As regards paedophilia and sexual tourism in general , it seems to me that these important and serious subjects would gain from being studied in a context other than the moral outrage generated by certain particularly tragic events , themselves exploited in a nauseating way . 
In a report probably paved with good intentions , only point 20, which concerns the root of the evil , which is third world poverty , seems to me to merit approval . 
As regards the Dutroux affair which has engendered a general climate far more dominated by emotion and vengeful passion than by reason , I would like to recall that it is duty of the courts , alone empowered to do so by delegation of the people , to establish the responsibilities and , if necessary , the appropriate penalties . 
Finally , as to the " affair within the affair ' , that is , the European Parliament 's invitation to a judge to resign for " moral and political ' reasons , it does not seem to me to fall within the powers of this House . 
The French radical philosopher , Alain , wrote that democracy is not the power of the majority , but the rule of law . 
We should remember that on this occasion . 
More generally and in the light of the polemics this issue has produced , I want to point out that freedom is eroded when a society is exhibiting the three symptoms combined here : 
confusion between the major function. legislative , executive , judiciar. of government ; - a judiciary or a legislature targeting one person in particular for punishment in a broader situation ; - legislators and judges deliberating in a context of public outcry and allowing that to dictate their decisions in advance.Without in anyway underestimating the emotional hostility and feelings of resentment such a situation can provoke , I am very resolute in voting against the report before us . 
The Danish Social Democrats are voting in favour of the Martin Schulz report . 
Child sex tourism and sexual abuse of children are an abominable phenomenon . 
They are an expression of the sick mentality of the offenders , and they also inflict intolerable damage on the children involved . 
It is vitally important that Member States give top priority to the fight against sexual abuse of children . 
The European Parliament 's report raises a number of good ideas on how this can be done . 
We would in particular demand that non - member states be obliged to observe the convention on the rights of the child . 
The undersigned have voted against or abstained from voting on paragraph 29 for the following reasons : 
1.The vote was confused by Mr Schulz 's intervention during the vote . You cannot negotiate about wording in the middle of a vote.2.To demand accountability from a judge is the responsibility of the national government , not the European Parliament.3.Parliament is not a kangaroo court . 
If he is to be held accountable Mr Wathelet should have the opportunity to defend himself . 
This is a very important report aimed principally at preventing attacks on children . 
However , I would like to register my reservations about some of the points in the report , such as the EU taking a political line on this question , Europol being involved , a European centre for missing children being set up , and so on . 
In principle I am opposed to this kind of federalism . 
Instead I think it should be the Member States that carry on the fight against this type of crime . 
That is where efforts should be intensified . 
Fraga Estvez report ( A4 - 0298 / 97 ) 
Mr President , I would like to make a quick comment first of all . 
It is terribly difficult to hear you on the German channel . 
The sound quality is so poor that we cannot hear anything at all ! 
Excuse me for saying this , but your voice is too loud and the interpreters are inaudible . 
I am sorry if this has led to a degree of confusion . 
Perhaps we could ask the secretariat to have the system adjusted or set differently . 
I voted with great enthusiasm for Mrs Fraga Estvez 's report , but there was just one thing I regretted . 
One point of general interest is not mentioned in this report , namely that the problems with fishing policy totally contradict what we were told 15 years ago . 
We should treat this as an early warning , because what is happening in fisheries today , with the changes being forced on us , will happen in other sectors in the future . 
I just wanted to point out that it might have been a good thing to draw attention to this again in the report . 
Mr von Habsburg , with regard to your first comment , we are indeed continuing to have a serious problem with the acoustics in this Chamber . 
It is a problem Mrs Fontaine and I have repeatedly brought up with the Presidency of the European Parliament . 
An initial attempt has been made to improve the acoustics of this Chamber , but they are still not at all satisfactory , as you are aware . 
I must say the President is in a very difficult position , because there is murmuring from the Chamber which makes it very difficult for the President to follow and understand . 
Anyway , the Parliamentary services have promised us that every effort will be made during the holidays to improve the acoustics , involving a great deal of investment and work . 
But it must be done , because we cannot go on like this , creating problems like the one you mentioned and many others besides . 
We would like to thank the rapporteur for a well - informed report . 
We believe the report contains important elements , especially on the conservation of fisheries resources , on the importance of inshore fishing and on the need for subsidiarity and increased regionalization in the future common fisheries policy . 
But we think the report takes doubtful positions on the agreements with third countries and on the common organization of the market in fish . 
Mr President , when the current common fisheries policy expires in 2002 it provides an opportunity to remedy some of its inherent flaws . 
As it currently operates it is grossly unfair to the Irish fishing industry . 
Ireland has 20 % of the European Union 's coastal waters , yet we are only allowed 4 % of the total allowable catch . 
In many of our coastal areas fishing is the dominant economic activity and consequently a source of local jobs and investment in the local economy . 
I regret that the proposal to extend the exclusive zone from 12 to 30 miles was rejected as such a step would have redressed some of the current imbalance from which Irish fishermen suffer . 
Furthermore , the Irish fishing sector is unable to fish its full quota of certain stocks because our fleet is old and badly in need of modernization . 
The EU should make available the necessary funds to help us redress this problem , thereby ensuring that we can at least fully fish the meagre allowable catch that has been allocated to us . 
Mr President , I wish to state for the record that this report is bad for Scotland , bad for Europe and bad for the fishermen and the entire fishing industry across Europe , threatening as it does to destabilize the industry . 
The prospect of a free market free - for - all , even the spectre of fish wars , could be the consequence of the adoption of these policies . 
The dark threatening cloud however has a silver lining . 
In the first place , the French Government has , helpfully , and clearly , recommended outright rejectio. in line with the views of the Scottish Fishermen 's Federation . 
Secondly , the Commission has essentially confirmed that the obligation to respect relative stability will circumscribe the adjustments the Council will be able to effect in the CFP 2002 review . 
On important point to make about this ' own initiative ' report is that , fortunately , it is purely an expression of opinion and as such has no legislative forc. which is just as well , since it is clearly incompatible with Community law . 
The common fisheries policy is due for review in 2002 . 
It is disappointing that the rapporteur chose to put the interests of a minority of Europe 's fishermen before any consideration of how fisheries policy could be improved for all our fishermen . 
The fishermen whom I represent in Northern Ireland as well as fishermen throughout the UK and the rest of Europe have a right to expect a less prejudiced approach from a committee of this Parliament . 
It is quite clear that fisheries is unlike any other economic practice which takes place under the single market and yet the report takes a simplistic line on how fisheries policy can fit in with single market arrangements . 
The report is also wrong in giving the impression that the restriction on Spanish vessels fishing in the grounds of other European Union nations will end in 2002 . 
It is unfair to promote such an idea when it is clearly not what the review is intended to be about . 
We made it clear throughout the debate that we would be voting in favour of the report because we had managed to secure the inclusion of a number of important amendments . 
Nevertheless , it would have been possible to improve and clarify the text further still . 
We therefore tabled a number of amendments in the part - session , and I would emphasize those on the following : 
the need to stipulate that th. justifiabl. decentralization and regionalization of powers and the management of policies under the future common fisheries policy must not involve the transfer of financial responsibility for those policies to national budgets ; - the need to introduce compensation for the processing industry , which is under pressure from imports of fisheries products from third countries.The Group of the Party of European Socialists and the Group of the European People 's Party agreed beforehand to vote against these amendments . 
Similarly , the joint vote of those two groups prevented paragraphs 11 and 24, which supported encouraging fishermen " to leave the industry ' , from being removed from the report , as we proposed in the House . 
Those groups prevented the adoption of this improvement to the report , although the recommendation that balancing of fleet size and resources should be achieved by other means which " do not entail a general cutback in vessels ' was retained , and , as everyone knows , that was proposed by our group . 
The Committee on Fisheries has taken the very commendable initiative of developing a view of EU fisheries after 2002 . 
The problem is that the term " view ' suggests a coherent concept by one person or one organization . 
Mrs Fraga Estvez 's outline report met that criterion of a coherent view . 
However , as soon as we , as a democratic institution , begin to amend the report , so many compromises and conflicts creep in that it is not so easy to describe it as unambiguous . 
I naturally accept this democratic procedure and therefore accept the amended report in broad outline . 
But I should like to point out the less desirable aspects of the current view , as I see it . 
Paragraph K of the preamble on the lack of harmonization of employment and social security conditions and the resulting supposed disruption in the fisheries sector is certainly not helpful to ever achieving a better fisheries policy . 
Small - scale fisheries are given greater protection . 
But this segment of the fisheries sector must also develop as we strive to achieve a more efficient and sustainable fisheries sector . 
Artificial viability will not serve this area of EU fisheries policy well in the long term either . 
Finally , responsible EU management of fish stocks begins with very young fish . 
The EU will have to monitor them . 
For one type of fish this monitoring seems completely inadequate : that is the glass eel of southern Europe . 
In the tradition of Agenda 2000, it now appears clear that the Commission , the Court of Auditors and the European Parliament want to make the Phare programme a fullyfledged instrument of the pre - accession strategy . 
From this viewpoint , the programme henceforth explicitly prefigures the intervention of the structural funds in the future Member States , a development which could only be in line with delegation of the financial management of Phare to the local level . 
While taking up the criticisms expressed by the Court of Auditors on the implementation of the Phare programme , not by the Commission , but , in the last resort , by the contracting firms , and on the lack of transparency in the tender procedures , the rapporteur considers that the decentralization of the financial management is imperative . 
The decision - making for the Phare programme in fact remain strongly centralized , which leads to the maintenance of cumbersome and lengthy procedures this programme is unfortunately famous for . 
The rapporteur is also pleased with the appearance of a real will to transfer the financial responsibilities to the beneficiary countries and argues for " a bold approach whereby more advanced Phare countries be able as soon as possible ( 1999 at the latest ) fully to take over responsibility for their Phare budgets... subject to... rigorous ex post financial control ' ! 
So the rapporteur is proposing , in the context of measures prior to the new accessions , that certain countries should assume full financial responsibility for entire sectors of their national programme , with ex post control applying instead of ex ante control . 
The financial management can certainly be effectively delegated , but we already know where that can lead , notably in the context of the Med programmes or tourism policy . 
Furthermore the financial regulation is explicit : the Commission alone is responsible for the use of money from taxpayers of Member States of the Union , which means that , in the last resort , it must retain financial control of the Phare programme . 
As the rapporteur specifies in his explanatory statement , " it is vital to understand that reorientation and a so - called " accession - driven ' approach are not miracle cures which will , in and of themselves , transform Phare into a lean and efficient machine ' ! 
In this context , and in view of the previous experience of financial delegation , the decentralization proposed to us is unacceptable , as is the increase in the staff of the delegations called for by the Court of Auditors . 
One thing is certain : the current system is inefficient , much too cumbersome and represents an open door to irregularities and fraud in the Community budget . 
Because there is too great a tendency to amalgamate decentralization , delegation and sub - contracting , Mrs Kjer Hansen 's report makes no response to the questions urgently posed by the implementation and management of Phare programme projects , as highlighted by the Court of Auditors . 
So my group has not been able to support it . 
Weiler report ( A4 - 0291 / 97 ) 
We have heard it affirmed once again during this debate that the euro is the right response to competitive devaluations within the Union . 
In my explanation of vote I would like to show that this one track - minded commonplace , dwelt on continuously , is actually an optical illusion . 
Such speeches target the depreciations of the pound sterling , the Italian lira , the Spanish peseta in the years 19921993, which caused massive damage to the economies whose currencies remained at a high rate ( mark , franc , etcetera ) . 
Simplistic economists have found a radical solution to this problem : just imposing a single currency will radically eliminate internal fluctuations in parities ! 
But analysis shows , in reality , that the elimination of legitimate monetary fluctuations would only shift the pressure to other sectors , and the damage would be even greater in the end. Remember first of all that the monetary disturbances of the early 1990s arose from a contradiction : on the one hand , the occurrence of an asymmetric external shock ( German reunification ) , and on the other hand , the determination of the governments to maintain rigid parities between their currencies in the framework of the EMS , a determination later reinforced by the prospect of the march towards the single currency . 
This contradiction made the system explode ; whereas the asymmetric shock actually called for a general realignment , the contrary policy prevailed , entailing de facto depreciations and exit from the EMS for certain currencies , and rigidity of parities and economic damage for others . 
Because it is important to recognize that the extreme depreciation of the lira ( - 30 % at some points ) was not caused by the malevolent will of the Italian Government to manipulate its currency , but by the pressure resulting from a mistaken collective response to the asymmetric shock . 
It is also important to see that if the franc had itself been able to vary instead of being tied to the mark , the gap between it and the lira would not have been as large , and our economy would not have suffered so much damage . 
Finally , the disturbances in the years 1992 - 1993 were caused by the application before their time of the principles of the single currency . 
Instead of drawing the sensible conclusion that such rigidity is not appropriate in Europe today , for political reasons the opposite conclusion was drawn : this rigidity must be extended to the whole of the area . 
But the economies and societies of the countries of Europe are not the same . 
They do not evolve in exactly the same way . 
In these circumstances , changes in internal parities remain useful for making eventual adjustments at the margin , flexibly . 
If this possibility does not exist , if the parities are rigid , the pressure will be displaced elsewhere and disturb the real economy . 
Pascal Salin once said that exchange rates are like a dog 's tail : the dog must be allowed to wag its tail , because if you hold it , then the dog will wag itself . 
The federalist ideologies have made Europe forget this elementary lesson , and we are going to have to pay very dearly for that one day . 
It is positive that the EU is taking more interest in social issues in relation to questions of trade , competition , markets and economics . 
There are also several good proposals in the report , on annual assessments of poverty , on tax switching with reduced tax on work and increased tax on natural resources , on energy and environmental destruction , as well as on local employment programmes . 
The proposals for a common European social policy , social convergence policy , harmonization policy , binding legislation and tax harmonization ( paragraphs 1, 9, 27 etc ) . 
would entail a far - reaching supranationality which I cannot accept . 
I have therefore voted no to such proposals , but otherwise I have voted yes to the report . 
Social policy is a national matter . 
The report is very good , but I cannot support paragraph 1, which contains the following : ' regret , however , that the treaty still requires unanimity for Council decisions on social protection and tax policy. ' 
As I have often said , my view is that important questions like these should be decided at the national level , where they can be given a proper democratic base , and not by some Union authority which hovers high above the people 's consciousness and control . 
Areitio Toledo report ( A4 - 0316 / 97 ) 
As an economist , it is difficult for me to disagree with Mr Areitio Toledo 's report . 
It is true that as general rule , we can put our trust in the markets to make the optimum allocation of resources , in order to achieve improvements in consumer welfare . 
But for that to happen , the public authority must ensure respect for the rules against dominant positions , abusive concentrations and , worse , monopoly positions contrary to equity and economic efficiency . 
I also share our rapporteur 's position on the importance of monitoring the way state aid is allocated because it can be a factor which distorts competition , while emphasizing that it may prove necessary in certain cases . 
Finally , I want to welcome the idea of incorporating a parameter limiting state aid in the context of the analysis of budgetary convergence programmes . 
For these reasons , I will vote in favour of Mr Areitio Toledo 's report . 
This report seeks to open up to private enterprise key sectors of the economy with a public service component . 
It calls for the continued liberalization of the energy sector , airlines and their support structures , and port infrastructure : all in the name of , and on the pretext of , competition policy . 
The report expresses concern about concentration of businesses , confirming the increase in mergers and acquisitions of companies , and links these phenomena to the liberalization and globalization of the world econom. which is positive . 
However , it fails to mention the responsibility of transnational business strategies in these processes , or the implications in terms of the abuse of dominant positions and the distortion of economic trends . 
It underlines the importance of establishing a genuine competition policy at multilateral leve . European Union and World Trade Organizatio. but fails to mention the need to complement that policy with policies against social dumping and environmental policies . 
We believe the report gives the Commission too powerful a role , laying great stress on the need for effective control of competition policy and the harmonization of legislation , but insufficient stress on the need to combat fraud effectively . It makes an all - out attack on state aid as the root of all evil in the competition sphere , thereby establishing a bridgehead for the stability pact . 
Finally , it draws attention to the problem of the abuse of dominant positions , but proposes no solutions or alternatives beyond the framework of the liberal economic logic which gives rise to those positions . 
We think it contains too many negative points and not enough positive points , and that has determined the way we voted . 
Adjournment of the session 
I declare the session of the European Parliament adjourned . 
( The sitting was closed at 1.05 p.m ) . 
