Resumption of the session 
I declare resumed the session of the European Parliament adjourned on Thursday , 29 January 1998 . 
Ladies and gentlemen , since we last met there have been renewed acts of terrorism in three Member States of the European Union . 
The prefect of Corsica , Claude Erignac , the French State representative in that region , was murdered in Ajaccio on 6 February . 
On 30 January in Seville the terrorist organization ETA murdered another town councillor belonging to the Partido Popular , Alberto Jimnez Becerril , and in this case they also murdered his wife , Ascensin Garca . Similarly , the Northern Ireland peace process has come under attack once more through repeated terrorist acts against the people of Ulster . 
Even at the risk of repeating ourselves , I believe it is the duty of our Parliament to speak out in condemnation once more . 
All these acts of terrorism must produce the same clear , downright repugnance in us , the representatives of the people of Europe , just as they also provoke renewed interest in increasing antiterrorist cooperation within the Union . 
Terrorism , no matter what its political objectives , consists of nothing more than an extremely serious infringement of the right to live , which is the first and most important of all human rights . 
I have sent the appropriate telegrams of condolence and solidarity to the respective governments , acting in my capacity of interpreter of the sentiments of this House . 
I call on you now to join with me in a minute 's silence as a tribute in memory of the victims 
( The House rose and observed a minute 's silence ) 
Tourism 
The next item is the joint debate on the following reports : 
A4 - 0040 / 98 by Mr De Luca , on behalf of the Committee on Budgetary Control , on the Court of Auditors ' Special Report No 3 / 96 on tourist policy and the promotion of tourism ; - A4 - 0049 / 98 by Mrs Wemheuer , on behalf of the Committee on Budgetary Control , on the Commission 's conduct in respect of alleged fraud and irregularities in the tourism sector . 
Mr President , ladies and gentlemen , the examination of the methods of handling the tourism policy has ended up confirming what we have feared or known for some time . 
Only too often has the European Union made casual use of the financial resources assigned to it : administrative disorganization , bad management , corruption and even fraud have unfortunately been the rule in the field of tourism policy . 
For some time , Parliament had concentrated on that sector with growing concern , giving repeated alarm signals . 
The Court of Auditors ' Special Report No 3 / 96 shows shortcomings , bad management and almost embezzlement , particularly with regard to the European Year of Tourism . 
In carrying out the task assigned to it by the Committee on Budgetary Control , the rapporteur was amazed and disconcerted to find a level of disorganization and mismanagement within Directorate General XXIII , responsible for that particular sector , that made it hardly surprising to find squandering and fraud prevailing in relation to the amount of funds allocated to measures actually intended for the development of tourism . 
Mr President , this is all very serious for the image of the EU in relation to the citizens ' opinion of its bureaucratic structures , but is harmful to tourism policy which should be considered a priority and which consequently requires far higher budgetary allocations than at present . 
The first comment that has to be made in this respect is , therefore , that the Commission has been wrong in trying to hide the seriousness of the problems and the complicity and extent of the corruption in the sector , to the point of causing times of real friction with Parliament . 
In fact , the Commission 's entire behaviour has been based on an unacceptable form of reticence aimed at lessening the responsibility of its officials , and the Director General in particular , irrespective of the criminal or administrative nature of such responsibility . 
Failure to establish a disciplinary procedure within the periods laid down by the officials ' constitution provides clear confirmation of this . 
At the same time , the UCLAF 's action , which can be assessed from various aspects , is hardly effective because it is involved in a relationship of functional subordination to the Commission that does not provide the necessary independence . 
The report I am submitting for your attention does not try to solve the problems at their roots but constitutes an initial specific effort to avoid a future repetition of similar episodes and , above all , to prevent disorder and fraud from remaining hidden from the Court of Auditors , Parliament and the judicial authorities for a long time . 
Serious irregularities have been found in the field of tourism , including the abuse of direct subsidies , the choice of unclear procedures for selecting projects in the case of invitations to tender and the inadequate training of employees , both in management and in financial control . 
The repeated appeals made by the Court of Auditors and Parliament have only produced a late administrative reorganization of Directorate General XXIII , but there is no certainty that the fundamental problems highlighted by the Court 's special report and the thorough analysis carried out along with the Committee on Budgetary Control have been solved . 
All that Parliament needs to do is to make the 1996 excuse conditional on an exhaustive and particularly convincing demonstration by the Commission that new , effective administrative measures have been adopted and that decisive action has been taken to recover the sums unduly paid . 
The subject of tourism also brings up the topical issue of the professional immunity of officials and the privileged way in which the Commission has handled its power of withdrawal . 
At the same time , it is clear how the information supplied to the judicial authorities responsible , including Parliament , has been late and incomplete . 
This presupposes the need to introduce a clear obligation , for the future , to provide all the information held by the Commission in full , thus reinforcing Parliament 's control . 
The remedy cannot be limited to awaiting the outcome of criminal proceedings , that have to run their course in cooperation with the judicial authorities , but should develop into a strenghtening of the disciplinary procedures to penalize behaviour that might have favoured corruption or squandering , through irresponsibility or incompetence , even irrespective of any criminal significance . 
We therefore believe that we need a committee of inquiry , not so much to establish the state of corruption in the limited tourism sector , but because we are concerned that a similar situation can also be found in the far larger 20 % of financing handled by the Commission directly sheltered from any real institutionalized control . 
That is why , even for the future , we favour the solution presented in a Socialist amendment , that provides for stable powers of control and information , similar to those held by the committees of inquiry , for the Committee on Budgetary Control . 
To conclude , Mr President , I wish to thank those who have cooperated in this work ; that is why , with a strengthening of Parliament 's powers as the supervisory body , I ask for this report to be approved . 
Applause 
Mr President , this particular fraud in the tourism sector has cast a very dark shadow not only over the tourism sector but over the whole of the European Union . 
We must condemn that fraud , there is no two ways about it , and condemn fraud wherever we find it . 
Fraud damages not just the tourism sector but the whole foundation of many of our institutions . 
So I want to make our condemnation crystal clear . 
However I also want to acknowledge the progress the tourism section has made over the last couple of years under its new Commissioner , Christos Papoutsis . 
Many of the improvements are due to him and the people working in that sector . 
We have therefore to balance the condemnation against the progress that has been made and move forward . 
Let us remember that tourism is one of the most important industries in the entire European Union and creates millions of jobs , in many , many countries around the European Union . 
So we need now to condemn what has gone on in the past but at the same time to move forward . 
We need to work with the Commission to boost the tourism industry . 
This has been , to some extent , a Cinderella industry in the European Union for far too long and should be encouraged in order to create more jobs , more stability and more growth in our countries ' economies . 
It is important that we move forward together for the benefit of all our citizens because jobs will be created by growth in the tourism sector . 
Mr President , I should like to congratulate Mrs Wemheuer on her devotion to her task of preparing the report she has presented to us today . 
I am taking the floor to stress that after the detailed debate we have been conducting within the Socialist Group , we found that the old issues of fraud associated with tourism , as our rapporteur herself mentioned in any case , have been dealt with by the Commission both with administrative changes and by recourse to the courts on the initiative of the Commission itself and the responsible Commissioner , Mr Papoutsis . The related decisions are forthcoming . 
We feel obliged to make that statement because the report does not just relate to tourism as its title suggests , but more generally to the issue of the essential transparency and prudent operation of the Commission 's services . 
And those remarks concerning the Commission 's modus operandi and the way the Commission cooperates with Parliament find us all in agreement , and we will certainly all contribute towards that direction . 
Mr President , ladies and gentlemen , in the face of the immense fraud problem which is becoming extremely worrying within the Union , a new strategy is gradually being drawn up under the impetus of the European Parliament . 
For many years , Parliament has spared no efforts in order to obtain increased means from the Council and the Commission . 
In order to fight this scourge and enable the Community to protect its financial interests better , these policies must not be diverted from their objective and the citizens of Europe must be given an assurance that public funds are well used , and used in the public interest . 
Mr De Luca 's excellent report is an important contribution to understanding the factors which have led to fraud in the tourism sector and related areas . 
To deplore and condemn is not enough . 
Certainly , the Commission has been caught out in the management of one of its most significant internal policies , but the most important thing must be to analyse clearly the shortcomings which permitted such a torrent of irregularities in operations linked to tourism policy and to put in place constructive proposals to remedy it . 
This work has been done by Mr De Luca . 
Should we be surprised , scandalised , when we learn that , the way it was handled , tourism policy enabled the payment of aid to bodies having no right to accept it , that people not authorized to do so signed contracts and these contracts were received and accepted , that the identification of eligible expenses was never clearly established and that the real beneficiary of a grant or financing was not necessarily the beneficiary designated on the contract ? 
Such malfunctioning , such shortcomings are unacceptable ! 
In order to move forward , we must set out to identify the way in which the normal functioning of this policy has been compromised and the way in which it was possible for anomalies and irregularities to be conceived and developed to reach this climax which has so excited the media . 
To recognize the mistake is already one step towards making out the truth . 
What is important at the moment is that the Commission should be given the necessary means to put in place the remedies proposed by the De Luca report and by Parliament . 
To agree on a position is not enough : it must be converted into action . 
We expect significant actions which will demonstrate the determination of the senior officials of the Union . 
Mr President , what Mrs Wemheuer says is correct . Parliament will ask questions on this matter until we get an answer . 
I think that is a perfectly correct approach . 
That is the way we should exercise our supervision . 
SEM 2000 is not a good enough answer , even if good work is being done . Instead we must settle this question once and for all . 
I believe it is more worthwhile for us to actually concentrate more on investigating the whole procedure of exoneration than to try to find individual guilty parties to such an extent , as has happened . 
Ladies and gentlemen , there are other things in the report which cause concern , namely that we have perhaps not really seen clearly enough what we stand for , i.e. whether to continue to demand more supervision and more staff or to demand a more open and transparent administrative system generally . 
General openness is the best check on the Community 's funds . 
I hope that is the route Parliament takes . 
For the rest , I must say that we should not draw the wrong conclusions and seek greater centralization of the process . 
That would be the wrong route to take . 
I also believe we should pay great attention to what role we are thinking of giving UCLAF . 
There are , you see , signs that this unit is becoming ' a little state within a state ' and that its effectiveness is perhaps not as great as we might wish . 
I hope that in connection with this we also take the opportunity to create uniform rules for auditing generally within the Union , and more uniformity with regard to accounting legislation and what verification should be kept in future . 
Similarly , in other contexts we have touched on collection rules which are too unclear , and reclaiming . 
Finally , I hope that we will also learn a lesson from this procedure when we renew the service regulations for all the Union 's staff . 
Mr President , we are now discussing matters which came about before Finland joined the EU , matters which do not concern us but countries in the EU that lie further south . 
I am not referring to any one specific country , as every country in the EU lies further south than Finland . 
It would appear from investigations carried out that there are colossal problems in the EU when it comes to monitoring . 
Administrative confusion is clearly peculiar to the European Union . 
This confusion does not only concern tourism , but , in our experience , agriculture and , for example , energy policy . 
Investigations show that the Commission is guilty of serious negligence . 
The Commission appears to have operated in a way reminiscent of the Belgian police . 
It is a serious issue when the Commission stands accused of responding negatively to investigation , that it holds back information from Parliament , and that illegalities have occurred which remain unexplained . 
And a basis for not discharging them from liability for 1996 will persist if the Commission fails to provide Parliament with the documentation requested . 
It amazes me that there are so many incompetent people working in the service of the Commission . 
I think that with the salaries they pay , the Commission should be able to get more capable staff . 
The rapporteurs have done a splendid job but , to my mind , have paid too little attention to negligence on the part of national monitoring bodies . 
There has been financial negligence both at the distribution and at the receipt end. I think if we are going to start hunting for robbers , we will be catching them at both ends . 
I would therefore hope that national authorities are aware of their responsibility and Parliament will send a clear message to them regarding how ineffectual their systems of supervision have proved . 
Mr President , Mrs Wemheuer writes in her report that ' ever since...1989...the European Commission has withheld relevant information from Parliament , and...the Court of Auditors , provided information only after unjustified delays and , at times , provided misleading information . 
' Can things really be so bad in the Commission ? 
What is it the Commission is actually trying to hide ? 
It must be something , since otherwise it would not have acted in this way , i.e. trying to protect its own employees and trying to put the lid on publicity by shutting itself off . 
Openness in the EU system appears to be in a very poor shape . 
Clearly the Commission does not dare look the citizens in the eye and explain that ' this has gone wrong , we made a mistake here , but we tried to achieve this in this way . 
' Such admissions from the Commission are very difficult to obtain . 
I would like to ask the members of the Commission who are here now whether it would not have been better to have proper publicity in the Commission ? 
As Mrs Thors said , the best supervisory body we have is publicity and transparency , of which we should have a great deal . 
This story has been going on for almost ten years . 
It would therefore be best if we made a clean breast of things now so that we do not continue going over this issue again and again . 
We in Parliament are not going to forget the questions we have asked . 
The European Parliament is only doing its duty as the EU 's supervisory body . 
The Green Group in the European Parliament is going to support Mrs Wemheuer 's report to the letter . 
As far as the Committee on Budgetary Control is concerned , we are not content simply to inspect and find mistakes . Instead we also draw up many constructive proposals as to how people can do better in future . 
I really hope that the Commission reads our report and tries to do its best in future . 
Mr President , I wish to begin by congratulating these two brave rapporteurs , who have set out all these fairly unpleasant facts so very clearly and without beating about the bush . 
I should also like to pay tribute to Mr McMillan - Scott , because I remember how , when this started in 1989, he was almost alon. but I always supported hi. in seeking the truth of this fairly sordid matter , where pockets were lined and where the people who lined their pockets have not , as far as I know , paid anything back yet or been officially asked to do so . 
All of us know we have to go forward and that the present incumbents in office are not the people responsible for these depredations . 
We all know the importance of tourism . 
Tourism remains a sleeping giant to a great extent in the Member States . 
We know it can provide more job. mention was made of 100 million , but we know there can be still more with more inter - state cooperation and marketing and with longer seasons in some Member States . 
I speak with some feeling there , because I do not always offer the best weather in my particular part of the Community but it is very good for certain holidays . 
We do not want to knock our sleeping giant on the head . 
But that is a separate matter from trying to deal with the things that have been wrong in the past to ensure that they never happen again . 
That is the position of most of us . 
We feel there is still a lot of clearing - up to be done and that questions should be asked as to why the information was withheld or was misleading , and why the irregular practices were tolerated for years , due perhaps , as Mr Kellett - Bowman said , to an excess of loyalty . 
But when there are criminal or fraudulent acts , an excess of loyalty cannot be tolerated by any elected Member of Parliament . 
Is there going to be any attempt to recover the money by way of compensation ? 
Are the criminal proceedings in the two Member States mentioned time - barred or not ? 
I heard that was a possibility , so that is another avenue that may not be open to deal with this problem . 
I have not heard of suspensions , sackings or fining . 
Parliament has an interest to know whether that is going to happen . 
Discharge provides a very strong weapon for Parliament , but it is very difficult for the job to be done if the information is not before the Committee on Budgetary Control and Parliament . 
We really must be sure that we get the information before we grant the discharge in 1996 . 
It has to be conditional until we get answers to all the questions raised here . 
Is there going to be agreement from the Commission for the future ? 
In paragraph 9, Mr De Luca calls on the Commission to submit within three months a progress report on the recovery of undue payments . 
Does the Commission agree with that ? 
Does the Commission agree that there must be total transparency from now on and that such practices should not be repeated even if loyalty is at stake ? 
These are the questions I would leave with the Commission . 
I hope we are going to get answers . 
Mr President , the issue of alleged fraud and irregularities in the tourism industry is one of the most worrying that the Committee on Budgetary Control has had to examine , because it comes close to a deliberate desire on the part of the Commission to avoid its responsibilities and to conceal from Parliamen. an institution which , after all , represents the people of the European Unio. the reality and gravity of the malfunctioning of DG XXIII . 
Must I remind you that the first suspicions of fraud were expressed in 1989 ? 
Since that date , reports , internal audits and special reports concluding that there were serious administrative weaknesses and flagrant irregularities have followed one after the other . 
So the Commission has clearly followed a policy of obstruction in order to avoid the scandal being made public and Parliament being fully informed . 
How do you explain that the head of the " Tourism ' Unit has had to explain his activities only five years after the most senior people within the Commission were informed ? 
Unfortunately other affairs which the Committee on Budgetary Control has been made aware of show that these events are in no way isolated phenomena . 
This is a worrying sign that the Commission is too often a deficient administration , stricken with fraud , irregularities , even corruption . 
The Commission must not longer act as if it were a state within a state , to use a French expression , or like an extra state of the European Union , as someone said earlier , which is subjected to no political control , be it internal or from Parliament . 
The De Luca and Wemheuer reports represent a courageous stance . 
The 1996 acquittal is from now on conditional on the responses that the Commission will give to these two reports . 
Our Parliament must remind the Commission that an attitude which consists of avoiding the truth will seriously damage the Union 's image , as well as our Parliament 's reputation , as we would from end up appearing inefficient and useless . 
Mr President , if the so - called tourism affair has become a touchstone for the Commission , then the European institutions , with the European Parliament at their head , must do everything possible to ensure that this scandal does not cause the collapse of the EU 's tourism policy . 
The rapporteur 's proposals , which will help clarify and improve the situation , should therefore be implemented as quickly as possible . 
We strongly recommend that a Parliamentary committee of inquiry be set up without delay . 
One aim here should be to bring about a general improvement in the Commission 's administrative machinery , and not only in the tourism sector . 
But in addition , we need to rid tourism of its negative image and poor reputation . 
The tourism sector has always been treated like a Cinderella industry by the European Union and has never had its own legal basis in the Treaty . 
An intelligent European tourism policy could well provide new job opportunities like practically no other sector of the economy . 
It should also be borne in mind that while Europe still leads the world in tourism , it has for years been losing its overall market share . 
What is required here is therefore a radical purge which will place the Commissio. both in terms of its staff and its budgetary affair. in a position from which it can really do something for the tourism sector . 
Mr President , ladies and gentlemen . 
If anyone thought that it was preferable for the European administrators to operate behind closed doors rather than in the full light of day , then the recent submission of the two reports being discussed today will have taught them differently . 
We cannot at present quantify the actual size of the loss which tourism in the European Union has suffered as a result of this negligenc. and here I am choosing my words carefully . 
However , we must recognize at the same time that Parliament is very much committed to both these reports . 
Not only are we committed to obtaining a satisfactory settlement on the part of the Commission at the time of the 1996 ratification , but we are also not ruling out the possibility of a committee of inquiry . 
And even more importantly , we have entrusted ourselves with reforming the way in which our Committee on Budgetary Control operates . 
This has now become an important issue because both these reports have made clear , and indeed this has been done by other report. such as those submitted by Mr Valls to the MED Committee and Mrs Kjer - Hansen to the PHARE - , that on the basis of the clearly insufficient flow of data available so far , we are not in a position to fulfil our role as the political representatives of the interests of European taxpayers . 
This will certainly not be possible in future for a so - called neutral committee . 
We must also ask ourselves , in the light of this and the decisions which we have to take in respect of these report. and this must be done by Parliament and not by the Committee on Budgetary Contro. just where we should locate our secretariat , for example . 
These are practical matters which now have to be addressed in the wake of today 's report . 
We have made appropriate funds available to the European Court of Auditors , as the authority on budgetary control authority , so that it can do a better job in the future . 
We in this Parliament therefore have to be able to see this work through to the end. We are in the middle of re - defining our role as the controlling body of European bureaucracy . 
We must make it clear that the interests of the Commission and its members are not necessarily ours , and I think that in this light the two reports which have been submitted can be given our full approval . 
Mr President , ladies and gentlemen , the whole thing would be almost bizarre , if it were not so very serious . 
We are talking about events which took place years ago and which involved relatively small amounts of money . 
The countless investigations into the tourism industry go right back to 1989 and were carried out by the Court of Auditors , the European Parliament , the Courts and the Commission itself , which is being held fully responsible for the whole affair . 
Have we really nothing better to concern ourselves with than yesterday 's news ? 
I , for one , believe that the real problem lies elsewhere . 
Is the tourism issue not much more symptomatic of the cross - dealing which has been going on within the Commission , and which has been suspected , and may still be , in other sectors too . 
It is Parliament 's duty as a supervisory body to investigate these possible abuses , to point out where mismanagement , irregularity and even fraud has occurred , and to call for appropriate action to be taken and to ensure that this is done . 
To do this Parliament requires a continuous and unreserved flow of information , primarily from the Commission , even though some officials may have acted in a negligent or culpable manner . 
The mantle of immunity could also prevent their justified defence . 
In the case in question , the flow of information to Parliament has been slow and fragmentary , at least in previous years . 
It is to the credit of the Court of Auditors , with its two special reports , and also to the credit of our colleague and rapporteur , who has submitted three reports on the subject , that light has now been shed on the dark recesses of the tourism sector . 
These reports will not have pleased the Commission . 
Mrs Wemheuer has presented the chronology of the events in meticulous detail . 
On her own initiative she has uncovered previously hidden sources and scrutinized piles of documents , and I only regret that these could not be equally weighted and incorporated into her assessment . 
This information could well be used for preparing as yet unproven allegations of guilt . 
Though the European Year of Tourism is at the heart of the report , Mr De Luca refers in particular to further serious abuses at Directorate - General level , but goes on to mention a number of improvements which the Commission has sought to introduce . 
However , these measures , as outlined in the various verbal and written statements by the three Commissioners , namely Mrs Gradin , Mr Liikanen and Mr Papoutsis , as well as by the member of the Committee on Budgetary Control , are still inadequate . 
Our demands are clear cut : we want greater transparency , the unreserved supply of informatio. especially when EU officials appear to be involved - , independent powers of investigation by UCLAF , examination of the question of immunity and strict financial control , to name but a few . 
As stated earlier , we are very serious about both these resolutions . 
Merely threatening to set up a European Parliament committee of inquiry serves no real purpose , in my opinion , if we are not prepared to make use of such an instrument . 
It would be much more useful to put our own house in order by strengthening the powers and personal resources of the Committee on Budgetary Control . 
Let us hope , Mr President and members of the Commission , that by working together we can make a fresh start for a brighter future . 
Mr President , Commissioners , Mr de Luca and Mrs Wemheuer have cast a new light on developments as regards fraud , which is a matter that has concerned me since I first came to this House . 
On this occasion , we are not talking about national operators , nor about Member States , but about what a little - loved Commission official called " the rotten heart of Europe ' . 
What we have here are situations that cannot be played down , dysfunctions that cannot be ignored , legal aspects which are not dealt with and failures to observe what is known as transparency , and which I would call honesty . 
Let there be no doubt , corruption and fraud must be combatted , beginning with the prevention of fraud at home . 
Where it does occur , it must be punished , the criminal law regimes of Member States must be harmonized so that a manner may indeed be found to severely punish any who act fraudulently . 
I consider Mr de Luca 's approach to be extremely positive , and he outlines exactly what happened in Directorate - General XXIII in connection with European tourism , which is such an important source of revenues . 
Action must be taken on the legal front , upstream , before fraud occurs , as well as after the event , downstream , with a view to identifying a means of severely punishing those who flout the rules of what is known as " good practice ' . 
I believe that this is where the battle must be waged , and I am confident that the Committee on Budgetary Control has adopted the correct course . Moreover , I consider it a privilege to take the floor here today , since I am acquainted with the Committee 's members and with its excellent work to date . 
Mr President , the findings of the Court of Auditors on financial management in the tourism sector during the period 1990 - 1995 are disconcerting . 
A clear definition of objectives and acceptable budgets was missing from contracts , as well as a guarantee for the impartiality of the selection board . 
Officials did not have adequate qualifications . 
Projects were approved without a stamp from the Financial Controller and subsidies were paid out without proofs of receipt . 
In short , an environment existed in which there was plenty of scope for irregularities and fraudulent practices . 
We are pleased to note that , within the context of SEM 2000, the present Commission is working on improving financial management . 
The Task Force for investigation into alleged fraud in the tourism sector , which was set up by the Commission , is worthy of appreciation . 
Yet this Parliament is by no means able to close the case on fraud . A large part of improperly allocated sums have yet to be recovered , after all . 
The impartiality of the selection boards has yet to be guaranteed and disciplinary measures have yet to be taken against the high officials responsible . 
Setting up a committee of inquiry is a weighty political instrument . 
But if the Commission does not comply suffieciently with the requests in the De Luca report , Parliament will be forced to use this instrument . 
I would like to insist that the Commission has another thorough look at the usefulness of the Community tourism programmes . 
The fact that up until now the projects have not been subject to effective evaluation is a serious error . 
If the Commission does not start working on this with some energy , Parliament will have to draw the obvious conclusion from this when the budget is set for 1999 . 
We cannot go on indefinitely allowing credits for projects of which the effectiveness cannot be proven . 
In addition to their effectiveness , the question of whether the European programmes have in fact an added value compared to national actions will also have to be checked . 
According to Mr De Luca , the importance of tourism as part of the Community policy is undisputed . 
I can assure him that this is not the case in this sector . 
No one has ever been able to convince me , in any case , of the need and usefulness of a European policy on tourism . 
And I am not alone in this . 
Mr President , today we are debating an old issue . 
But despite long familiarity with the matter , I am still disturbed by the way in which it has been conducted . 
Issues like this serve to underpin the many myths and untruths that abound concerning EU institutions . 
More and more people around Europe believe the Commission to be a closed system that refuses to adjust to its surroundings and citizens ' requirements and that it is an enormous bureaucracy where half the officials cheat and deceive while the other half endeavour to cover up the illegalities . 
People become suspicious and alienated about European cooperation . 
As a member of the Committee on Budgetary Control , I know that these myths are not true . 
I know that the Commission is far superior to its reputation . 
It is our job to make citizens aware of the many positive aspects of European cooperation , but we must also take existing problems seriously . 
We must be open about problems and respond quickly when they arise . 
Unfortunately , there are those in the Commission who have not carried out their work properly in this matter , and here I am not only thinking of those who have taken part in actual fraud , but also of those who have subsequently investigated the matter and whose responsibility it has been to inform Parliament . 
Those who have not carried out their work properly bear a serious responsibility . 
They are helping to fuel the scepticism and alienation about the EU that is extant in many Member States . 
There are also , however , things to rejoice about . 
In particular , Mrs Wemheuer 's work in this matter has been exemplary . 
I would also like to express my satisfaction with the Commissioner for the Budget , Mr Liikanen . 
I feel we are speaking the same language as regards administration and openness in the EU institutions . 
I believe that the Commission has learned from this regrettable issue of tourism , but that will remain to be seen when the next fraud case comes up . 
Let us hope the same mistakes will not be repeated . 
Mr President , ladies and gentlemen , the motion introduced by Mrs Wemheuer , as amended , is not an accusation against individuals but against flawed and suspect procedures which have nurtured the trade for decades . 
Because of those procedures , the furtherance of penal and disciplinary matters has been and is being delayed and claims are being set aside . 
The victims of all this delay are productive branches of Europe 's economy , in this specific instance tourism , which lack and have been deprived of Community support because of the prevailing mistrust surrounding the funding of those branches . 
A classical example is the HOSPITALITY programme , whose funding was secured at the very last moment , last December , precisely because nobody wanted to support a programme for promoting tourism which was in other respects exceptional . 
A second matter I should like to mention , ladies and gentlemen , is that the Committee on Budgetary Control cannot properly carry out its task concerning the granting or not of discharge to the Commission in respect of its responsibility to implement the budget , for the simple reason that the Commission does not provide the European Parliament with any figures . 
How can we recommend to the House that it should or should not grant the Commission discharge if the Commission itself does not provide us with facts and figures ? 
That is why a related amendment has been tabled , in which we ask that the Committee on Budgetary Control should be given the status of an investigative committee , so that when we ask for facts and figures , the Commission will give them to us . 
Another substantial factor , Mr President , in which your own personal contribution will be important , is that the structures of the Committee on Budgetary Control must be reorganized . 
It is impossible for the committee to function with the means provided for it today , nor with its present structure . Other speakers too have mentioned the issue . 
This should become a matter of the first priority for the Bureau , and for you personally , Mr President . 
I would also be very grateful if some corrections could be made , because some of the translations of Mrs Wemheuer 's resolution into various languages are incorrect . 
I refer more particularly to the Greek translation . 
I ask for a number of corrections , especially in Articles 4 and 2 . 
Mr President , I commend the two rapporteurs and agree with what has already been said here tonight . 
My few words are in regard to the De Luca report on the policy on tourism within the Union . 
The present tourism operational programme for my own country , Ireland , accounts for IRL 369 million , which is over 8 % of total Structural Fund spending . 
According to the mid - term evaluation on the spending of the Structural Funds in Ireland , carried out by the Economic and Social Research Institute , over 30, 000 jobs will be created in Ireland in the tourism sector between 1994 and 1999 . 
One of the most important issues which must be addressed with regard to the Irish tourism industry is how it will cope with the introduction of a single currency within the European Union . 
There are a number of aspects to this . 
Firstly , the introduction of a single European currency will result in lower interest rates which , in turn , will lead to higher consumer spending , which means a higher proportion of spending on Irish tourism - related products . 
Secondly , a single European currency brings with it a frontierfree zone for capital , where bureaux de change no longer exist . 
Finally , the elimination of transaction costs is good news for the Irish tourism industry as the costs of travel and the costs of holidays are greatly reduced . 
The future is bright , and the single European currency will bring with it an increased number of tourists , which will mean an increased number of jobs in Irish tourism and a healthy industry into the next century . 
Mr President , the two excellent reports from Mr De Luca and Mrs Wemheuer have shown one thing quite clearly : that tourism , although it has been a problem , is also a symptom of a much bigger problem . 
We have to tackle both : the problem that was the European Year of Tourism and the systems that are quite inadequate in the Commissio. witness the inadequacy with which the report of the Court of Auditors was dealt with . 
This saga is nearly ten years old . 
It clearly predates the existing Commission . 
But the Commission , as an institution , has been slow in acknowledging its institutional culpability ; and , I have to say , had the Commission applied the principles of forensic accounting properly , then the saga that was the European Year of Tourism would have been laid to rest in days rather than weeks . 
And yet we have had a saga that has continued for years rather than months . 
There are institutional lessons to be learnt as well as those that relate to the Year of Tourism itself . 
In that process , I have to say to the Commission as an institutio. and here I am talking to the last Commissio. that it was very seriously deficient in the information that it gave both to Parliament and the Court of Auditors . 
In any other context , other than this polite gathering , I would say that it deliberately misled : in plain English , it lied , and there was a process of deliberate deceit of the institutions that led Parliament to the Holzfuss report . 
The new Commission has been slow in acknowledging this , but there is much joy in heaven for the repentant sinner even when it comes later rather than sooner . 
So we do recognize and acknowledge Mr Liikanen 's approach at penitence on behalf of the institution , even though we all accept that he was not directly responsible . 
But this saga is a litany of failure . 
It is a litany of a failed policy , of failure to control a contract , of failed financial control , of failure to disclose the faults , of failure to remedy the deficiencies , of failure to accept culpability and , above all , of failure to come clean at the earliest possible opportunity . 
In that process two things have been seriously damaged : the tourism policy itself has been damaged , but so too has the reputation of the European Union in general and that of the Commission in particular . 
The attitude of many people has been that if we make such heavy weather out of declaring the results of an investigation into what , after all , is a relatively small case , a relatively simple case involving a relatively small amount of money , how can public opinion express confidence that the same institution can deal with much larger sums of money in a much more complex area of policy with much more complex legislative arrangements ? 
I believe that the opinion of the public at large says something along the lines that had any commercial undertaking safeguarded its interests and its shareholders ' interests with the same degree of cavalier inadequacy as the Commission has protected the taxpayer , then the only thing that would be booming would be bankruptcies . 
So we have to examine the lessons to be drawn . 
They are clear : that systems have to be investigated , examined and improved . 
If there is to be any discussion of committees of inquiry , it must be in that area , looking at the system by which the Commission examines allegations of inadequacy , of impropriety , of irregularity against itself and its staff . 
The Committee on Budgetary Control has to be reformed , not just in relation to staff , their location and their powers , important as those things are . 
We have to look again at structures and procedures so that the Committee on Budgetary Control becomes less some sort of atmosphere of interinstitutional happy families and becomes more interrogative with a sharper cutting edge , possibly sometimes doing less but doing it better . 
If those are the lessons that are learnt from the Wemheuer and the De Luca reports , then these two reports will have done Parliament and European taxpayers a great service . 
Mr President , this is one of those subjects where the very fact that it comes up so frequently in this Parliament shows that something is not working properly . 
And that is so despite the fact that Parliament is fulfilling its control function , the Court of Auditors has produced its reports , UCLAF has carried out its investigations and , Commissioners , I do not even have any doubts that the Commission is making a great effort to improve its control over the matters under discussion . 
However , all this will be of little use to us if there still continues to be insufficient coordination between the Commission and the competent national services . 
Also , there is still a need for the Commission to guarantee that it will automatically turn to the relevant national judicial authorities in cases of justifiable suspicion of fraud , corruption or any other crime in which officials are implicated . 
Neither the Commission nor Parliament can be satisfied until that is the normal procedure . 
Mr President , perhaps it is appropriate that I have the last word in this debate before the Commission . 
Could I just say that for the first six years I spent in the European Parliament , I was trying to push tourism up the agenda . 
In 1990 we had a celebration of that in the European Year of Tourism . 
The Commission completely failed to organize it properly and when we discovered irregularities it was also unable to organize a proper cover - up . 
This is why we are today , eight years on in the European Parliament , having a debate about two reports which deal with irregularities and fraud . 
My conclusions , as a result of this , are that ( a ) there should be no immunity for Commission officials ; ( b ) that UCLAF ought to be separated from the Commission completely and made an independent body ; ( c ) the Court of Auditors ought to be ashamed of the two reports it produced on the subject . 
I believe also that Parliament 's Budgetary Control Committee ought to be strengthened . 
It ought , like the watchdog committees in the US Congress , to have the power to commission its own inquiries and then to bring in the Court of Auditors or UCLAF as appropriate . 
Lastly I am not satisfied that judicial action in the two Member States referred t . 
France and Belgiu. has been quick enough . 
It is two years since charges were laid . 
I spoke to the Belgian magistrate yesterday who confirms that proceedings are going ahead in Belgium . 
In France the proceedings begin on 13 March . 
This is two years after charges were first laid . It is far far too slow . 
This will not be Parliament 's last word on this matter . 
In 1994 the door was kept open on the subject of an amendment I tabled . 
I beg the Parliament , in its vote tomorrow , to keep the door open this time . 
Mr President , ladies and gentlemen , I would firstly like to thank the members of the Committee on Budgetary Control and in particular the rapporteurs , Mr De Luca and Mrs Wemheuer , for their analytical examination of the subject of broader action in support of tourism . 
I hope you will appreciate our efforts , in cooperation with Parliament , to bring to a conclusion this exceptionally difficult matter which , nevertheless , taught us many useful lessons and gave us many experiences . 
I will first say something about clearing the files of the past . 
As you know , we decided to re - examine all the direct action undertaken on behalf of tourism between 1989 and 1995, even though the Court of Auditors had only asked us to re - examine the activities undertaken during the European Year of Tourism . 
I want to tell you , then , that by the end of the month this particularly difficult task of analytically examining all 800 of the activities undertaken up to 1995 will have been completed . 
Out of total payments amounting to ECU 31.4 million , so far excess payments of ECU 4.7 m have been identified . 
Demands have already been issued for the return of payments amounting to ECU 2 m and we have prepared further demands totalling ECU 2.3 m , while in parallel we have already recovered about half a million ECU . 
The process we have initiated is made particularly difficult by various factors , such as the time that has passed since then , the nature of the objectives and the difficulty of assessing some of the results . 
In parallel , many of these cases may end up in the courts since already 40 % of those ordered to return funds have disputed those orders . 
We are , however , determined to continue that work and to present a full account of its results as soon as possible . 
However , all that I have said so far concerns the accountancy aspect of the matter . 
But there is a series of more political issues which I should like to mention . 
A basic question raised by many Members of Parliament is this : ' what have you learned from this affair , what measures have you adopted , and also , what are the consequences for tourism ? 
' Indeed , many speakers today have raised all three of those questions . 
I would therefore like to mention our conclusions . 
Firstly , the activities on behalf of tourism did not just produce negative lessons but positive ones as well . 
For example , we learned , and I believe that most of us learned , that tourism is the largest industry in Europe and one of the most promising fields for the creation of new jobs , and is likely to remain so for decades to come . 
Secondly , the objectives of quality and competitiveness for European tourism must be supported by specific and coordinated action , in cooperation with the Member States and the industry itself . 
It calls for action with realistic aims , which will be assessed continuously as well as on an ex - ante and ex - post basis . 
Thirdly , Community action that influences tourism must be systematically coordinated . 
Indeed , in that context the DirectorGeneral of the European Commission 's DG XXIII is already chairing an inter - service group that includes all the Directorates which undertake activities on behalf of tourism . 
Fourthly , if we want to be effective in acting on behalf of tourism , we need a legal framework which sets out that the tourism dimension must be taken into account when determining and implementing other policies . 
Some of those conclusions have been applied , initially in the adoption procedure , but also in the content of the Commission 's proposal for the first multi - annual programme on behalf of tourism in Europe , HOSPITALITY , a programme that has been examined repeatedly by the European Parliament , the Economic and Social Committee , the Committee of the Regions , the tourism industry and 13 Member States . 
However , I think it is a serious contradiction for the European institutional bodies to declare that they want transparency , they want effective use of resources , they want and call for the cooperation of the Member States and want Parliament and the Council to exercise institutional control of the activities , while at the same time there are some Member States which are holding up the approval of a programme that safeguards precisely the aims we all agree on . 
Some people speak of hypocrisy . 
I simply call it a political contradiction , which will have to be resolved at some time . 
The second thing we did was to completely reorganize DG XXIII . 
The members of the Committee on Budgetary Control have already received a detailed note about all those changes . 
And the changes , which began exactly 18 months ago in close cooperation with my colleague Mr Liikanen , include inter alia the creation of two new units , one of which looks after resources and controls while the second looks after contracts . 
The strict procedures we apply in relation to the selection , monitoring and appraisal of the activities already reflect the recommendations in Mr De Luca 's report . 
The result of those procedures is that today DG XXIII is one of the best Directorates in relation to implementing the SEM 2000 programme . 
I am sorry , however , Mr President , because , despite the fact that tourism is very important for employment and development , as the rapporteurs also recognise , this affair has unavoidably negative consequences related to the prospects of implementing an effective policy for tourism . 
Mr President , ladies and gentlemen , that is all I have to say at this stage of the debate . 
I think I have mentioned the most important matters that fall within my competence and concern the two reports . 
Nevertheless , as you know , I am always at Parliament 's disposal to keep you informed about the progress of our work . 
I just want to add some remarks to the contributions from my colleagues . 
First of all , you said earlier that no disciplinary measures were taken in this matter relating to tourism . 
That is not so . 
Disciplinary measures were taken in 1995 and 1996 against Commission officials . 
Secondly , what is important is that last year the Commission produced a communication on the financial and administrative measures . 
We did so to the Committee on Budgetary Control . 
What is essential here is that we have created an established system where every suspicion will be investigated . 
It will lead to a decision either that there is no basis for further action , or to open disciplinary procedures . 
This has not always functioned properly , but our new procedures will make it function properly . 
Thirdly , we must also remember , even in this kind of case , that we must respect the rule of law . 
There is always the presumption of innocence and the right to a defence . 
I want to say that here , because there are many Commission officials today who feel threatened by this issue . 
We must always be very clear about identifying the problems so as not to create uncertainty for those officials who are carrying out their duties properly in every respect . 
Fourthly , the most important lesson to learn from this is that we must put our house in order . 
When we decide how to run the programmes , we must plan well : there must be a limited number of targets , simplicity of administration , clear rules of eligibility and , very importantly , transparency and openness throughout all the procedures . 
I agree with those who said that openness is the cheapest control because then those who did not get the money control those who got it . 
This kind of simplicity , clarity and openness is the best tool we could have . 
Of course we need good cooperation with all our controllers . 
We have the Court of Auditors with whom we work . 
It is not always easy , but it is an effort worth making . 
We have the Budgetary Control Committee in Parliament which is the voice of the European people and their elected representatives . 
We are ready to cooperate with you in the future also . 
I hope we can concentrate on these reform programmes . 
I have seen draft reports on the SEM 2000 programmes . 
There are many new challenges facing us on how we will run the Community spending from the year 2000 on . 
We must concentrate on those , taking into account the lessons we have learnt in the past . 
The Commission is ready for this cooperation . 
Mr President , on a point of information , Mrs Gradin stated that the Commission called in the police on the matter of DG XXIII . 
The Belgian police confirm that it was not the Commission but myself who called in the police . 
That is a fundamental point and the letters are available if Parliament is interested in seeing them . 
Can I repeat a question that I put to the Commission on 23 November : on how many occasions has the Commission called in the police on matters of internal fraud in its 41 year history ? 
It really is time that we had an answer to that . 
Mr President , I wish to make a very important point . 
Commissioner Liikanen told us a few minutes ago that disciplinary measures have been taken against certain officials ; this statement is contradictory to what has so far been affirmed several times by the Commission in the presence of the Committee on Budgetary Control . 
I would therefore like the Commissioner to be more specific and tell us which officials , when and why they have been penalized . 
Otherwise , we will perpetuate an extraordinary situation in which some people go before Parliament to provide information and then the Commissioners state the contrary . 
I would not like it to be simply a slip on the part of Commissioner Liikanen . 
Mr President , as far as I am aware , the Commission contacted the Belgian police in September 1994, whereas your contact came in February 1995 . 
Mr President , the text is in French . 
I will read it to you , " the authority invested with the power of appointment , through the decision of 22 June 1995, with effect from 1 August 1995, imposed the punishment of dismissal , with full pension rights , on a civil servant . 
Later , the AIPN ( Appointing Authority ) , through the decision of 28 July 1995, imposed the punishment of termination of a temporary contract on a civil servant with effect from 1st August 1995. ' 
I can give Mr De Luca the detailed text . 
The debate is closed . 
The vote will take place tomorrow at 12.00 noon . 
Macro - financial assistance for Ukraine 
The next item is Mrs E. Mann 's report ( A4 - 0025 / 98 ) , on behalf of the Committee on External Economic Relations , on the proposal for a Council Decision providing supplementary macro - financial assistance for Ukraine ( COM ( 97 ) 058 . 
C40614 / 97 - 97 / 0312 ( CNS ) ) . 
Mr President , ladies and gentlemen , the report before us is once again quite a technical one . 
But we have managed this before and we shall again succeed in presenting it successfully to Parliament . 
What we have to make clear is that even the macro - economic aid which we are sending to Ukraine is but part of an overall strategy which is designed to have a positive impact on the difficult process of transformation under way in that country . 
This involves Partnership and Cooperation Agreements as well as an interim agreement , but what is much more important at the present time is the action plan which we have before us and which Mr Titley will shortly be presenting to Parliament . 
This report will explain how the plan is creating synergies and will describe how this has been developed within the various EU programmes for the benefit of the people of Ukraine . 
Now to the macro - financial programme . 
The Commission is proposing that the EU should make a third loan available to Ukraine to offset the country 's balance of payments . 
The amount involved this time is ECU 150 million and the loan is to run for 10 years . 
The Commission announced this back in December 1996 and the Council of Economic and Finance Ministers gave the plan its basic approval in January 1997 . 
The ECU 150 million loan means that the European Union will be meeting almost one quarter of Ukraine 's anticipated financial deficit for the 1997 to 1998 period , which has been estimated at ECU 765 million . 
The EU 's involvement will follow the customary rules . 
The funds which the Commission will be raising on the capital market are to be allocated to Ukraine under normal terms and conditions . 
The granting of the loan is conditional upon the abovementioned economic requirements for macro - economic stabilization and continued structural adaptation . 
Verification will be carried out at regular intervals , in close cooperation with the International Monetary Fund and the World Bank , to ensure that these requirements are being met . 
The repayment of the loan is covered by a guarantee from the European budget . 
According to the terms of the resolution establishing the guarantee fund , the Member States are obliged to contribute 15 % of the loan , in this case ECU 22.5 million , to the guarantee fund . 
Each year the Commission will report to the Council and to Parliament on the continuation of these loan options . 
Other important aspects include the fact that outpayments in this case are to be made in two instalments , something which is not usually done , and that the auditing criteria are to be laid down by the IMF and also by the World Bank . 
The European Union will be relying quite closely on these criteria . 
The first requirement is that satisfactory progress should be made by the macro - economic programmes . 
This macro - economic programme has been drawn up with the International Monetary Fund as part of the standby credit agreement . 
The second criterion is that progress has to be achieved in the area of structural reforms . 
We know that this is a very critical point and that we in the European Union , and of course even more so in the European Parliament , have always urged Ukraine to make greater headway with its programme of structural adaptation than it has done in the past . 
As has already been stated , this is the third package of financial aid which the Community has made available to Ukraine for its extensive programme of adaptation and reform . 
In 1996, Ukraine decided to embark on a programme of stabilization and reform , in conjunction with the International Monetary Fund , for the period 1997 to 1998 ; as far as I recall , this programme was to be supported by an extended funding facility . 
The Ukrainian parliament failed to ratify this government proposal and the parties could not reach agreement on the fundamental aspects of the programme . 
The government then approached the IMF with a new proposa. the one now before u. which calls for additional financing for a short period , namely 1997 to 1998 . 
The progress being made in respect of stabilization and macro - economic reforms has clearly slowed down . 
That is all too obvious . 
I should like briefly to describe two amendments which the Committee on Budgetary Control has introduced . 
I have proposed that we adopt one of these amendments , while I , for my part , have rejected the second . 
Both amendments call for the closure of the Chernobyl nuclear plant to be made one of the auditing criteria for the outpayments , this applying to the tranche payments as well as to the overall programme . 
I have already said that I find this completely acceptable . 
The Commission has indicated the same . 
The Committee on Budgets has extended this arrangement . 
From a general point of view I can accept this extension , but I believe that for the examination of both tranches we should not again be introducing further provisos for checking on the closure of Chernobyl , which is scheduled for the year 2000 . 
Mr President , I should first like to thank Mrs Mann most sincerely for her report and for the excellent work which she has done generally for Ukraine , including her contribution as a member of the delegation . 
Mrs Mann started off by pointing out that the report had a certain technical content . 
From the number of Members present in plenary one immediately knows when a really technical report is on the agenda . 
On the other hand , this report undoubtedly has a very significant human angle , something which has been given too little attention . 
We should not forget the degree to which the stability of Ukraine is dependent on support from the European Union . 
Ukraine is without doubt one of those countries of the former Soviet Union which , in spite of the huge economic problems facing it , has succeeded in making the greatest apparent progress from a European perspective . It is a country which has found its own route , and a relatively stable one at that , out of the complex mass which was the Soviet Union . 
That is why it is so important for us in the European Union to show our support for this independent route and to show that we will continue to provide support in spite of all the difficulties . As Mrs Mann and others have stressed , Ukraine has taken on certain responsibilities in association with the World Bank and other institutions which are ready to lend financial assistance . 
I believe it is extremely important that the financial package should include Chernobyl and the Chernobyl auditing criteria . 
Mrs Mann also supports this view to some extent . 
We used to say at one time that we would support Ukraine in the building of the ROVNO II and CHMELNITZKY IV nuclear power plants , provided that Chernobyl is shut down in return . 
I do not thin. and I am speaking as an Austria. that we really intend this to be the correct solution to the problem . 
We must support Ukraine and enable it to build up its infrastructure in such a way that it can do away with these dangerous Russian reactors altogether . 
Helping Ukraine to take an independent road should now be our main concern . 
Mr President , first of all I too would like to congratulate the rapporteur , Mrs Mann . 
Secondly , I want to say that , although the report is of course highly technical , its technical nature is interwoven both outside and inside with a very specific political content . 
Both my group and I will be supporting this report , in other words we will vote for the motion on the need to grant a new loan to Ukraine , since the new loan has two objectives : firstly , to assist the country 's economic development and secondly , to foster political stability there , which is a very important factor . 
These two objectives are contributions towards improving the quality of life for the people who live there . 
However , regardless of the fact that both I and my group will be voting for the report , I would like to express my disagreement with the prerequisites laid down by the Committee on Budgets , more especially concerning the Chernobyl nuclear reactor . 
I would like to inform you , Mrs Man. and I said the same thing to the Committee on Budget. that three times , in response to questions of mine about whether the money already given to Ukraine for that purpose , i.e. to close down the Chernobyl reactor or to improve its external cladding , was in fact used for that purpose . The Commission , the responsible Commissioner Mr Van Den Broek , told me , very diplomatically of course but very clearly , that there were suspicions that the money was not spent for that purpose at all . 
That , if you will , is why the Committee on Budgets has been particularly strict in respect of the prerequisites for granting the second instalment of the new loan . 
Recognizing Ukraine 's other needs , despite what I have said , my group and I will vote for the report . 
However , this will be the last time we approve a loan of this kind without specific answers , not only to the other issues you have rightly raised , but also concerning the Chernobyl nuclear reactor . 
Mr President , Madam Commissioner , I would like to start by also congratulating Mrs Mann on her excellent report . 
Since its independence , Ukraine has been occupying a strategic position as a bridge between the East and the West . 
It is therefore very important that the European Union supports Ukraine where possible on the road to free trade and democracy . 
Unfortunately , the necessary economic and political reforms only happen with difficulty . 
Economic growth is extremely important to the development of a stable situation . 
A reliable energy sector is needed . 
Despite a substantial decrease in the demand for energy this sector is wrestling with big problems in Ukraine . 
That is why the Union is giving considerable support as part of the TACIS programme . 
Many of these European subsidies could be spent more effectively . 
This concerns first and foremost the choice of projects . 
In particular , in the sphere of energy , a diffusion of existing , older technologies , such as nuclear technology , is often chosen , while it is in this area , above all , that the European Union can play a initiating and steering role by promoting energy efficiency and by stimulating environmentally - friendly solutions . 
Secondly , when loans are granted , the question of whether the project the money is allocated to offers the most cost - effective solution should be looked at . 
My group is still not convinced that the construction of two nuclear power stations in Ukraine to replace the loss of capacity as a result of the closure of Chernobyl is the least cost option economically speaking . 
Investments , energy efficiency and clean sources of energy are at all costs to be preferred above maintaining nuclear power stations . 
Mr President , ladies and gentlemen , financial aid sounds all very well . 
But unfortunately we are being asked here to vote for a process which will keep in motion the international money merry - go - round . 
This money is not intended for public programmes . 
I quite agree with you that Ukraine is in urgent need of major aid programmes to help it achieve stability and democracy . 
Yet with this financial assistance we are using public money from EU taxpayers to pay off the debts which the IMF and the World Bank have established in Ukraine . 
These so - called stability programmes completely fail to take account of the realities of the social and economic problems posed by this transformation process , but rather promise to plunge Ukraine into insolvency . 
The EU 's so - called macro - financial aid is therefore simply a transfer payment via the Ukrainian budget to the IMF and World Bank . 
The proposal of the Committee on Budgets is worthy of support and we can accept it . 
But in view of the actual international finance deal being done here , even this proposal will not be workable . 
Mr President , ladies and gentlemen , the current proposal aiming to grant supplementary macro - financial assistance of a maximum of ECU 150 million to Ukraine follows the " Ecofin ' Council 's agreement in principle of January 1997 . 
The presentation of the Commission 's proposal has been delayed for the following reasons . Firstly , there were considerable delays in the disbursement of the second instalment of the previous Community macro - financial loan to Ukraine , due to legal problems on the part of the Ukrainians . 
Secondly , there were changes beyond our control in the implementation of the 1997 / 98 economic programme , which was supported by an IMF stand - by arrangement of US $ 549 million . 
The implementation of this programme has just been reviewed and is now considered satisfactory . 
The Ukrainian economy must now face up to particularly difficult internal and external challenges . 
Delays in the implementation of vital structural reforms risk reducing the results obtained over the last few years , in terms of macro - economic stabilization to nothing , in particular the drastic reduction of inflation and the introduction , under satisfactory conditions , of a new , stable currency . 
Furthermore , under the influence of the monetary crisis in South - East Asia , Ukraine 's prospects for external funding have deteriorated . 
In this context , the Commission considers that the granting of supplementary macro - financial assistance to Ukraine would send a clear signal that the Community is ready to provide substantial additional assistance if the Ukrainian authorities take the courageous economic policy measures that are necessary to maintain the reform process within the country . 
This assistance has the aim of further strengthening Ukraine 's position in terms of foreign exchange reserves and of contributing to the reduction of social costs linked to the implementation of the necessary structural reforms . 
Complementary financial assistance is also expected on the part of other bilateral donors , in particular the United States and Japan . 
Following Parliament 's example , the Commission considers a commitment on the part of the Ukrainian authorities to implement the plan for closure of the Chernobyl nuclear power station to be essential , according to the terms supported by the G7 and the European Union . 
The preamble to the proposal for supplementary macro - financial assistance contains an appropriate reference to this closure . 
In this respect , the Commission is able to adopt the European Parliament 's amendment . 
In conclusion , I would like to mention that , within this context , the Commission welcomes the Ukrainian authorities ' decision to consider the current economic programme as an interim programme and their firm desire , at the highest political level , to prepare a detailed and complete programme of medium term economic and structural reforms likely to put the country firmly back on track towards lasting growth . 
The debate is closed . 
The vote will take place tomorrow at 12.00 noon . 
R & D activities ( 1997 annual report ) 
The next item is Mr Bloch von Blottniz ' report ( A4 - 0031 / 98 ) , on behalf of the Committee on Research , Technological Development and Energy , on the Committee 's annual report on the research and technological development activities of the European Union ( 1997 ) ( COM ( 97 ) 037 . 
C4 - 0435 / 97 ) . 
Mr President , if today we are to debate the 1997 annual report on the EU 's research and technological development activities , then we should also be asking a number of fundamental questions . 
What , for example , is the point of having an annual report when the measures which Parliament called for in the previous annual report were not put into effect ? You know the stor. the dogs bark and the caravan moves on . 
Obviously the Commission has made efforts in some areas by conducting a statistical assessment of assisted projects and by presenting a clear description of the Fouth Framework Programme . 
But some fundamental aspects are still outstanding , such as the links which exist with other programmes and the work of our JRC . 
We need an evaluation system for the results of the RTD initiatives and activities , which will serve as a basis for future reports . 
We should also have an independent chapter devoted to assessing the role of funding in the case of individual programmes for large industrial enterprises and , in particular , an evaluation of the possible knock - on effects . 
Commission statements on personnel and administration costs should also be more precisely quantified and classified , since otherwise we will suspect that the costs involved are too high when measured against what has been achieved . 
To sum up , the 1997 annual report is in many respects just a collection of facts and figures . 
Only in very few cases does it contain any well - founded or singularly interesting analyses , such as in the description of the scientific and technical results achieved through the Fourth Framework Programme . 
Here the Commission refers to major breakthroughs and achievements , including the satellite monitoring of forest fires , new discoveries relating to the volcanic eruption on Iceland and the development of an ocean survey robot capable of operating 6 000 metres below sea level . 
Projects like this contribute little or nothing to the common objective of improving the quality of life and promoting economic development . 
The study of global climate change , information and communications technology , the development of clean energy technologies and energy efficiency are far more likely to lead to an improvement in the quality of life . 
The question which we should be asking at all times is whether the research activities being promoted are likely to benefit mankind , and whether they are ethically justified . 
This important point is all too often lost in obscurity and the research work then becomes independent of outside control , serving to benefit only a few specialists and even carrying the risk of becoming antidemocratic and contributing to its own alienation . 
Only in very exceptional cases is the lot of mankind enhanced in any significant way by research of this nature . 
Let me finish by saying something about the SME problem - child . 
There is still an urgent need to come up with a simplified procedure for these companies . 
The application and proposal procedures are too complicated and time - consuming and for this reason they usually fail to reach the target group . 
In my opinion it would be far more sensible to set up a Commission department exclusively for small businesse. rather than for their medium - sized counterparts , for which we already have a staff of up to 50. to help them with their applications . 
Industry itself has a department for this purpose . 
Such a set - up would introduce real innovation , create real job opportunities and prevent the knock - on effect . 
Mr President , Madam Commissioner , the uninformed reader might well ask why we bother to present this report at all . 
He will simply get the answer , " because it is part of the Treaty ' . 
But to me such a justification hardly seems adequate . 
I would to like to examine in more detail whether the report is supposed to be a description or an evaluation . 
If it is merely a description , then its results can be easily guessed at . 
You only need to be a first - year organizational sociologist to know that if you ask an organization how things are looking , you will get the answer , " things are looking good ' . 
No , ladies and gentlemen , this report cannot merely be descriptive in its purpose . 
I wish to see an assessment , an analysis of the EU 's research policy . 
I want to be given a compass , a chart for negotiating my way through the Bermuda Triangle which is European research policy . 
When I compare this year 's research report with last year 's , a certain trend becomes apparent . 
We see a whole collection of new listings . 
Even the regional allocation of research funds has been broken down according to the various beneficiaries . 
In my view three fundamental questions have still to be answered . 
Firstly , when we speak to applicants for European research funds , the motto seems to be " frustration not administration ' , because many selection procedures are non - transparent and rejections are not explained . 
There is no emphasis on European research objectives . 
I would like to see an inquiry into why this is so . 
I want more than just an assurance of greater transparency and the simplification of procedures . 
Secondly , the EU research policy is like a string of lights with 20 specific programmes . 
I should also like to know which of these lights is the brightest , which one has the most impact and where can we add a few more bulbs . 
We do not want another description . We have had this one and that one and we have spent enough money on them . 
No , what we really need is an evaluation of the potential impact of the individual programmes , and for this purpose we really require a coherent system so that proper comparisons can be made . 
Thirdly , we need to re - examine the research task forces which were set up at great expense in terms of Commission manpower and also in respect of the official publications , which were an innovation in EU research policy . 
When I look at this research report , I see that two whole lines have been devoted to the setting up of the task forces . 
I think that we have given these task forces not just a first - class burial but a third - class one . 
I think that this aspect , which Parliament fully supports , should definitely be looked into . 
There is nothing wrong with different Directorates - General and Commission departments talking to one anothe. on the contrary , this should be encouraged , as should cooperation . 
One can of course criticize the task forces too , but this initiative should be analysed in - depth so that we can obtain guidelines for the future . 
Let me again ask the question : why do we bother bringing out this report ? 
Why do we sacrifice so many innocent trees to do it ? 
Have we really developed the Titanic mentality ? Everything is just fine , the bulkheads are holding , the rivets are okay and we are so happy that everything is doing so well . 
No , I , for my part , want to know the problems and the risks , and I want to be able to analyse things and to look for improvements and for new ideas . 
For , after all , nothing is so good that it cannot be improved on . 
Mr President , Madam Commissioner , like the two Members who have already spoken , we also think that this report ought to have a very different focus in order to be of use to the Commission , the Member States , research centres , Parliament and everybody . 
We are going to support Mrs Bloch von Blottnitz ' report in its entirety , except for paragraph A , because it is out of step with realit. it involves value judgements - , and paragraph 16, because it is unrealistic . 
It will be very difficult for you to submit the report on 31 March because many accounts have not been closed . 
We think it would be useful if you were to carry out and include in the report a benchmarking operatio. a compariso. of our results compared with those of Japan or the United States . 
I also want to mention paragraph 10 of Mrs Bloch von Blottnitz ' report , which states that there are overlaps between the various Member States ' own programmes and the EU programme , and suggests how to be a little more efficient . 
There are hundreds or thousands of projects and hundreds and thousands of administrative records , entailing a very high administrative cost . We realize that this is necessary , because there are so many projects , but it should be reduced . 
We trust that the Fifth Framework Programme will concentrate on the more important , larger projects , which are less spread out . 
We are not very happ. nobody i. with the budgetary provision , and we will be discussing the funding of the Fifth Framework Programme tomorrow and on other occasions in the future . 
But this will require us all to be much more efficient and to use the resources much , much better . 
The Joint Research Centre , with its seven sites , also needs different guidelines , Madam Commissioner . 
First of all , it seems to me we have to give the researchers their freedom , but not to the extent that each one does whatever he or she wants , and there should be an indicative programme , which perhaps could be implemented by the Institute fof Prospective Technological Studies in Seville . 
The Fifth Framework Programme offers us many opportunities and I hope that we all avail ourselves of them . 
In any case , we will support this report . 
Mr President , I should like to congratulate Mrs Bloch von Blottnitz on her report and comment on some of the points she made . 
In paragraph G there is a certain inconsistency in her comments about profits and competitiveness . 
I am sorry that the rapporteur seems not to approve of the private sector firms who make a profit and yet wants them to boost their competitiveness . 
It seems to me that profits are the best measure of competitiveness . 
I welcome her statements in paragraph I that SMEs are the most important source of technological innovation but we must remember , as other colleagues have said , that participation for SMEs is more difficult and we should not expect too much from them . 
I share the rapporteur 's views in paragraph 6 about the absence of any review of those famous task forces on which we spent so much committee time . 
Perhaps the Commissioner might care to address that point in some way in the near future . 
In paragraph 12 the rapporteur sets out a long list of extra administrative tasks for the Commission in making reports , and I would suggest that we must beware of criticizing procedures for being complex and bureaucratic and then in the next breath calling for more of the same ourselves . 
Finally , taking up a point made in the explanatory statement , I see no harm in R & D being about economic growth since that is how we improve the condition of life for our citizens . 
Mr President , Commissioner , Europe must be competitive in the area of science and research . 
In those areas in which it holds a leading position , the Union must hold its place ; in those in which it is lagging behind the other world partners , it must make up lost ground . 
However , this aim of making technological research and development competitive should not obscure the other three objectives that constitute the very foundation of its policies : to speed economic and social cohesion between its Member States and between European regions in this field ; to direct research and priority actions towards achieving a better quality of life ; and to open up to cooperation with the emerging economies by adapting strategies to the conditions that prevail there . 
While the Commission report refers with satisfaction to the rising percentage of Objective 1 Member State participation in European projects , it neglects to mention the quality of this participation and the assessment of results . 
Indeed , of the 25, 000 research partners and the 3, 000 publications and patents emerging from Community research in 1996, how many were effectively translated into concrete results for the weaker members of the Union ? 
The major difficulty encountered by small and medium enterprises lies precisely in translating the results of research into applied innovation . 
This difficulty is particularly acute in the less developed countries . 
The work of the six task forces dealing with the major projects developed by enterprises and institutions of the technologically - strong Member States will only produce the desired results for the Union if its weaker members are simultaneously strengthened . 
In addition , I would like to see the Commission , in its next annual report , presenting a real state of the Union - type report regarding all technological research and development policies , as opposed to confining itself to Community - funded projects as it has to date . 
Such an overview of Europe 's scientific and technological capacity is an essential basis for future planning . 
I would like to congratulate the rapporteur on this report , and I will end by identifying two strategic priorities for the future : reformulating structural policies in such a way as to incorporate SME research as a priority dimension ; and helping Member States to enhance the efficiency of their research policy management . 
Mr President , ladies and gentlemen , I would above all like to thank Mrs Bloch von Blottnitz for the quality of attention she has paid to this 1997 annual report on the research and technological development activities of the European Union and for the seriousness with which she has examined this document . 
Her report contains suggestions which will prove to be extremely useful in the future . 
But before commenting in further detail on this report , I would like to share with you the recent developments which have occurred with regard to the Fifth Framework Programme , which is currently under discussion within the European Parliament and the Council . 
This inspires divided opinions , to say the least . 
The positive aspect is that the Council , during the Research Council of Thursday 12 February , reached a political agreement on a common position on the Fifth Framework Programme . 
This was not a foregone conclusion , far from it . 
The risk of breaking the Union 's continuity of effort in researc. if it still exist. now appears to be eliminated , but we must maintain the momentum we have gained . 
Unfortunatel. and this is the worrying poin. the common position in question is quite far from that which was proposed by the European Parliament and the Commission . 
Once more , and hopefully for the last time , the rule of unanimity has demonstrated its negative effects , since , in principle , two Member States forced the others to lower the budget . 
The adopted decision makes the formal stand of the Commission difficult . 
The Commission is obliged to dissociate itself from the position taken by the Council and to express its disagreement and concern on several points . 
The first relates to the overall amount . 
The Council agreed on a figure of ECU 14 billion , well below the ECU 16.3 bn proposed by the Commission , which remains convinced of the validity of this figure , and even further below the figure of ECU 16.7 bn which Parliament gave in its opinion during first reading . 
This amount is ECU 500 million less than a simple renewal , in real terms , of the Fourth Framework Programme . 
If it were finally adopted , we would witness , for the first time in the history of the Union , a decline in research efforts . 
At a time when the President of the United States , in his State of the Nation speech , is announcing an unprecedented increase in public American research efforts , the citizens of Europe would find it difficult to understand why the Union hesitates to mobilize one of its greatest assets , its intellectual potential and human resources , to the full , in order to strengthen its competitiveness and create jobs . 
The reduction in resources that would occur in such a scenario would have repercussions on all activities . 
However , it would particularly affect the Joint Research Centre , which would find itself deprived of the means to accomplish its mission in the service of the Union regarding policies on which a consensus had nevertheless been achieved . 
The Commission would then be obliged to seriously consider stopping certain activities considered to be essential . 
The common position of the Council furthermore contains some unnecessarily restrictive measures in the area of committee procedures , and some of you earlier highlighted the complexity of procedures . 
The Council text will increase this complexity , if we allow it to go through . 
By setting up separate committees for energy and the environment , as well as socio - economic research , the effect will be a virtual de facto creation of distinct programmes in these areas . 
Finally , with the adoption of the Fifth Framework Programme and its specific programmes , the Council is , on the one hand , setting out the future financial prospects for the Union , and on the other , establishing conditions which will again bring into question the principle of multi - annual budgets and predictability of resources which is the very essence and interest of the Programme . 
Once more , Parliament and the Commission find themselves on the same side , sharing the desire to build up Community research and to provide it with the necessary resources . 
The Commission knows that Parliament will in due course fight to set up a framework programme which corresponds to the needs of the Union . 
We are counting on you to help us make adjustments and to ensure that the final Fifth Framework Programme will be closer to the one proposed by our two institutions . 
Let me return now to what is concerning us today , the draft report and resolution on the 1997 annual report on the Union 's research activities . 
Your rapporteur highlights the very informative nature of this report on many issues . 
She notes the improvements made in respect of previous reports , recognising , in particular , that a certain number of the European Parliament 's recommendations have been taken on board . 
The Commission is happy that its efforts to make this document a useful instrument and to improve it continually have been taken into consideration . 
The draft resolution , however , sets out a certain number of criticisms and recommendations which demonstrate a misunderstanding of the very nature of this annual report . 
It cannot and must not be considered as an evaluation report . 
Basically , it is a document for information . 
Its aim is to give , with the help of as many precise factual details as possible , an overall view of the Union 's activity in the area of research and technological development over the period covered , including projects initiated , results obtained and developments prepared . 
It seems to me that the 1997 report thus gives a fairly detailed and complete picture of research policy during 1996, including the implementation of the specific programmes of the Fourth Framework Programme and the first stages of the preparation of the Fifth . 
The point which must be borne in mind is the following : this report must be seen in the context of a wider system which also includes all of the follow - up reports on each specific programme and the Framework Programme as a whole , along with the five - year evaluation reports . 
Thus , two series of follow - up reports for 1996 and 1997 have been prepared and published . 
The preparation of those relating to 1997 has been initiated . 
In the context of the preparation of the Fifth Framework Programme , fiveyear evaluation reports have been prepared for all the specific programmes as well as for Programme itself . 
The latter has been drawn up by a group led by an expert on Community research , the former Commissioner , Etienne Davignon . 
I share the rapporteur 's opinion that a rigorous evaluation of the content of the Programmes and the way in which they have contributed to the achievement of the wider political objectives of the Union is essential . 
This assessment will , however , be found in the evaluation reports . 
Therefore , the Commission clearly notes the numerous suggestions formulated in the resolution . It will be able to take them into account when implementing the overall policy . 
Undoutably , improvements will be made . The complementary nature of the three components , the annual report , the follow - up report and the evaluation report , must be strengthened . 
The information contained in all of these documents and the conclusions of the different exercises must , moreover , be made available in such a way that enables all potential users , starting with the European Parliament , to become acquainted with it within the necessary time frame and under the best conditions . 
The Commission intends to apply itself to improving the system in this way and will gladly welcome any suggestions that may help . 
The objective is the same as that of the Fifth Framework Programme . 
By definition , the Union 's research policy is for the citizens of Europe . 
It must be implemented both in their interest and , in their eyes and those of the institution representing them , namely the European Parliament , with complete transparency . 
The Commission and Parliament often share the same views and they must fight together to enable this policy to realize its ambitions . 
I am sure I will be able to count on you in this respect and I thank you for your efforts . 
You have rightly drawn our attention to several points , on the complexity of the procedure , for example . 
The Fifth Framework Programme has been designed to concentrate its actions . 
Such concentration is essential to improve management . 
We have gone from 22 to four programmes , four large programmes which are then divided into a variety of key actions . 
Nevertheless , there is a clear effort at concentration , which is in keeping with your requests . 
The problems of ethics , which you have rightly highlighted , are truly worrying . 
Efforts have been made to mobilize national ethics committee. where they exist since , as you know , they do not exist in all the Member State. so that they demand respect for fundamental ethical principles . 
The Commission 's proposals for the establishment of the Fifth Framework Programme take up this demand once more . 
Many of you have emphasized the importance of small and medium - sized enterprises and it is a problem I am very aware of . 
You know that , although it was very weak at the start , the participation of small and medium - sized enterprises in the Union 's research programmes has continually increased . 
One essential step was the inclusion , in the Fourth Framework Programme , of what are known as technological stimuli , aimed particularly at small and medium - sized enterprises . 
These actions will of course be followed up and substantially strengthened under the " Innovating and helping small and medium - sized enterprises to participate ' programme , which provides , in particular , for : assistance in the area of intellectual property ; financing for innovation ; mechanisms to encourage the creation and development of innovative businesses ; new approaches in technology transfer ; and , finally , networking and information services . 
With a view to facilitating the participation of SMEs in the Framework Programme , increasing the efficiency of actions which concern them and reducing delays , accredited but not exclusive information and assistance networks will be developed by strengthening and rationalizing the existing structures . 
You can see that , on this particular issue of SMEs , we have already made progress , although obviously much remains to be done , and that structural and administrative measures will be established , under the Fifth Framework Programme , to enable us to respond better to the expectations of small and medium - sized enterprises . 
Madam Commissioner , allow me to ask another question . 
Mr Chichester and I raised the subject of the task forces , which have not been reviewed in the repor. or at least have only been given a two - line mention . 
In its statement the Commission also failed to say anything about the work of the task forces . 
In its response to a previous statement on the research report , the Commission said : " the annual report serves to present to Parliament those aspects which are considered to be of prime importance ' . 
Am I then right in assuming that the task forces are not regarded as one of the more important aspects here ? 
The task forces , may I remind you , were not provided for in the Fourth Framework Programme since , when I arrived at the Commission , the Fourth Framework Programme had already been adopted ; I introduced them along with a number of my colleagues in the Commission , in particular Martin Bangemann and Neil Kinnock . 
These task forces have looked into a number of crucial problems that specifically affect the competitiveness of European business in both the sectors where Europe is particularly competitive , as well as those where it comes up against fierce competition , and we have distinguished a number of important issues . 
We wanted to draw together researchers , manufacturers and others to consider these issues , in order to have a global vision . 
This led us , furthermore , to the multidisciplinary approach of the Fifth Framework Programme , which follows a slightly different philosophy to that of the Fourth . 
So the work that has been done by the task forces has not been lost . 
On the contrary , it has been extremely useful and has enabled partners with different outlooks , in all of the Member States , to come together and discuss the different aspects of a topic . 
This is what guided us through the Fourth Framework Programme . 
For the Fifth Programme , there are no longer any task forces , instead we have key actions . 
These key actions will work in the same way and according to the same multidisciplinary approach . 
Let me take the example of the key action known as " the town of tomorrow ' in the Fifth Framework Programme . 
In " the town of tomorrow ' we encounter problems concerning transport , pollution , housing and tele - commuting , as well as those concerning town planning , that is , socio - economic problems , particularly those affecting inner cities and suburbs . 
We have therefore chosen an approach around themes which will bring the different disciplines together . 
In other words , the task forces become key actions and we take a multidisciplinary approach . 
This is based on the experiences of the task forces and will be developed within the Fifth Framework Programme . 
The debate is closed . 
The vote will take place tomorrow at 12.00 noon . 
Risks from chemical agents 
The next item is the recommendation for second reading ( A4 - 0051 / 98 ) , by Mr Blak , on behalf of the Committee on Employment and Social Affairs , on the common position established by the Council with a view to the adoption of a Council Directive on the protection of the health and safety of workers from the risks related to chemical agents at work ( fourteenth individual directive within the meaning of Article 16 ( 1 ) of Directive 89 / 391 / EEC ) ( C4 - 0531 / 97 - 00 / 0459 ( SYN ) ) 
Mr President , I am pleased and proud to be here today as rapporteur in the second phase of the proposed directive on chemical agents . 
I am glad that we have managed to break the three - year impasse in the Council . 
I am glad that we can now make progress in creating greater security and better working conditions for employees in Europe . 
And I am proud that the Committee on Employment and Social Affairs has reached agreement on a number of amendments ; this will further enhance the prospects of the outcome in the Council in important areas . 
Almost four years have gone by since we last debated this proposal . 
It is regrettable that we have had to wait so long , because the directive on chemical agents is an important part of a large collection of legislation . 
It is part of the process that began in 1989 with the framework directive on improvements of employee security and health at work . 
The jigsaw puzzle of directives under discussion here will make Europe even more attractive , particularly for those in employment . 
First and foremost , it will be more secure and healthier to work in the Member States of the EU , and companies and workers alike can rejoice about the transparent and uniform regulations in the area of the working environment throughout the EU . 
In addition to this , however , a very important incidental benefit is also achieved through the creation of common regulations in this area : it is an effective way of tackling social dumping . 
Social dumping occurs when companies cross national frontiers to avoid giving employees decent working conditions . 
It is important to take the problem of social dumping seriously , particularly in the light of forthcoming enlargement . 
The proposed directive has two important components , to my mind . 
On the one hand , it clearly establishes the commitments incumbent upon employers in connection with chemical substances that may be damaging to the safety and health of workers . 
On the other hand , the proposed directive establishes procedures for joint initiatives to restrict chemical substances in the working environment . 
One of the most important instruments in this area is the possibility of establishing limit values . 
Let me be quite honest and say that I dislike limit values . 
In principle , one should endeavour to make the working environment so clean that there would be no need for limit values . 
Unfortunately , the reality is somewhat different . 
It is often very difficult to determine exactly how dangerous a given substance is , and it may be necessary to put pressure on people who do not want to give the employees the benefit of the doubt . 
Thus , there are instances when it may be necessary to set limit values . 
To my mind , the greatest inadequacy of the Council 's common position is the lack of sufficient control in implementing the indicative limit values . 
What is lacking is some mechanism to ensure that implementation is assessed and that , if necessary , proposals be made to set mandatory limit values . 
Amendment No 4 addresses how to solve this problem . 
Major progress would be made if this were to be adopted here in the House tomorrow and subsequently adopted by the Council . 
I do not wish to go through all my amendments in detail . 
They are already explained in the background to the recommendation and have been discussed thoroughly in committee . 
However , there are two subjects that I must address , concerning two amendments in my recommendation . 
Firstly , Amendment No 10, aimed at supporting education as a means of minimising risks in the workplace , is a compromise in which a sentence has been mistakenly deleted , even though it actually supports the need for education and information . 
Therefore , I would like to encourage everyone to vote for this amendment from the Group of the Party of European Socialists , which reintegrates this sentence . 
Secondly , there are problems with Amendment No 11 . 
The English translation states that health surveillance procedures shall be agreed to by the workforce . 
This actually means that all workers at a given workplace would have to consent before any one of them could be subjected to a health check . 
Of course , that is not what we want , and we would therefore like to table an oral amendment substituting the word workforce with workers ' concern . 
Finally , I would like to take this opportunity to compliment the British Presidency on the work it has done on this subject . 
It has been very gratifying to see active and constructive efforts aimed at pushing the directive through . 
It is as if we now dare to recognise a social and international responsibility . 
I do not know why , but I can hazard a guess . 
If the directive on chemical agents is adopted by the Council at its upcoming meeting , this will not only be a victory for the British Presidency , but one we can all rejoice in . 
There are no losers in the long term when it comes to creating a more humane and more social Europe ; there will only be winners . 
Mr President , I wish to congratulate Freddy Blak very warmly on a tremendous job in preparing this report for the Committee on Employment and Social Affairs . 
He has recognized the fragility of the common position that took a very long time to reach inside the Council and , rather than seek to amend everything in sight , he has done the sensible thing and focused on a short list of issues that really matter . 
One of the most important , from my point of view , is Amendment No 4 . 
I understand the logic of the Community laying down indicative limit values , requiring Member States to disseminate information on those indicative values and further requiring Member States to take them into account when they set their own corresponding national occupational exposure limit values . 
But that is not the same as requiring Member States to approximate to the indicative values laid down at Community level , or even move towards them . 
I was therefore concerned that this might lead to a continuing disparity and I am glad that Amendment No 4 would address that by allowing a regular review , based on the information provided by Member States under Article 15, leading , where necessary , to the Commission taking appropriate action to bring about closer harmonization . 
I understand the Commission is prepared to accept that amendment or a form of wording similar to it . 
Another important point , in view of recent cases I have dealt with , involving trichloroethylene and the recent exchange we had in committee with the Commission 's representatives , is Amendment No 7 concerning substitution . 
It seems quite clear to me that some of the difficulties we are experiencing stem from the fact that we are not seeing proper implementation of the risk assessment and related sections of the framework directive . 
That is leading , for example , to the situation where in some Member States trichloroethylene , a dangerous solvent , is banned , and in some Member States it is subject to exposure limits far greater than those laid down in others . 
We have to work for a full and proper implementation of the framework directive but , in the meantime , the importance of substitution needs to be underlined in this directive , and Freddy Blak was quite right to do so in Amendment No 7 . 
It is very good indeed to see that this directive has been resurrected after so long . 
However , I wonder what the prospects are for a number of other directives which continue to be blocked in Council , for example , the directive on various modes of transport and the directive on physical agents , which covers noise , vibration , optical radiation and fields and waves . 
I am particularly concerned about the subject of noise . 
The original 1986 directive on the protection of workers from risks related to exposure to noise at work has exposure and action levels which are hopelessly out of date . 
The then UK Government was very proud to have succeeded in pressing for a 90 decibel level for the mandatory use of ear - protectors at work . 
It held this up as a costsaving measure . 
But the cost for many thousands of workers has been paid in terms of reduced hearing and industrial deafness . 
That 1986 directive was supposed to be re - examined by the Council , on the basis of a Commission proposal , before January 1994 . 
It is now February 1998 and unless that physical agents directive can be revived , we must in any case review that earlier noise directive . 
I hope we can receive an assurance on that point from the Commission . 
It would not be fair to expect Mrs Cresson to respond to that but I hope the point can be raised with Commissioner Flynn . 
I look forward to the Commission taking part in committee , at a hearing coming up within the next few weeks , on new emerging health risks . 
We have succeeded in dealing with some of the outstanding ones her. the older one. and we have some new ones to tackle together . 
Mr President , ladies and gentlemen , the report that is currently under discussion regarding the common position established by the Council with a view to the adoption of a directive which provides a framework for the protection of the health and safety of workers is extremely important and useful for workers who may be subject , in any Member State , to exposure to chemical agents . 
This directive should not and cannot be further delayed . 
The matter in question deserves the greatest urgency and the closest attention of Member States , social partners and institutions of the European Union . 
The text of the Council 's common position currently under discussion is clearer , more explicit and less prone to ambiguities or to any shirking of responsibility . 
The structure of the document favours a better definition and ordering of the objectives and scope of the directive . 
In this text , the definition of a dangerous chemical agent , and the mechanism for establishing occupational exposure limit values and biological limit values are more clearly defined and occupy a more prominent position . 
A clearer definition is given of the duties of the employer , the need for vigilance by workers , and the matter of consultation , information and participation of workers . 
An emphasis is placed on the Member States ' obligation to enact legislative , regulatory and administrative provisions to facilitate the implementation of the directive . 
The report reflects some of the concerns raised at the present time , and no doubt in the future , by the common position . 
Meanwhile , however , the amendments now submitted by Parliament complement , improve and clarify the document under discussion . 
Many of the amendments proposed by Parliament at first reading have been incorporated into this text , with the result that it has been noticeably improved . 
I would briefly like to raise two points regarding the amendments . 
Amendment No 1 emphasizes the additional caution to be exercised regarding pregnant women and young people ; in such circumstances , as in others , it is essential to protect current workers , but we should never fail to think of the future . 
Amendment No 10 relates to the importance that should always be attributed to the training of workers , as opposed to mere information . 
For these reasons , and others which have no place here , this report is certainly appropriate and is to be commended . 
Mr President , Madam Commissioner , ladies and gentlemen , it has certainly taken a long time for the Council 's common position to appear . 
But at the moment it is better than the Commission proposal . 
I am extremely satisfied with the cooperation which took place with the rapporteur , Mr Blak . 
I therefore did not need to submit further amendments , although I intend to support Amendment No 16 by the Christian Democrats . 
What is the significance of this directive ? 
Different standards damage regulation in the Member States . Arguments related to competitiveness will always take the upper hand , after all . 
This is bad for the employees and it is bad for the victims . 
And those victims are often suffering terribly . 
One European policy with binding standards is therefore best , and we in the committee and in Parliament call for this in Amendment No 4 . 
In fact , we should also be prepared to ban a number of solvents such as xylene , toluene and trichloroethylene , and Amendment No 7 points to the direction we must take in this respect , since industry is encouraged to seek substitution , and substitution can be found in the use of reactive solvents . 
In this context I would like to mention the solvents which are found in Marigold , for instance . 
An experiment has been carried out with this plant , which was funded by the European Commission , in fact , and showed exceptionally good potential . 
That is why , Mr President , Madam Commissioner , I would like to suggest that we , as the European Parliament , receive a periodic progress report , since I am not entirely confident about the implementation . 
I would like to conclude by saying something on educating , training and raising the awareness of people in the workplace . 
We have also submitted an amendment on this point . 
So the issue does not only involve banning chemical agents , it also deals with the handling of chemical agents . 
Once we have a decent package of proposals , I think we will able to take a step forward with this directive to combat the greater problem that lies behind it , for painters and other workers , for example . 
Mr President , firstly I would like to thank Mr Blak for the work he has done on this very important , but very difficult and complicated subject . 
Health and safety at work is one issue where EU legislation has a real effect on a person 's normal working day . 
It has to do with people 's mental and physical health , and their fitness for work . 
There cannot be anything more important than this . 
The EU must be able to provide a secure minimum level of health and safety at work to prevent sacrificing good working conditions in the name of competition . 
Health and safety at work do not just benefit the worker , but also the employer and the whole of society . 
This is why it is quite deplorable that this subject has remained on hold for such a long time in the Council , as we have remarked here on numerous occasions . 
This directive was featured in Parliament 's first reading four years ago . 
Hopefully the completion of a common position by the Council means that the health and safety at work log - jam is breaking up at last , now that it is the British term of office . 
Mr Blak has proposed some amendments to the Council 's common position , most of which I completely agree with . 
I am , however , concerned at the negative approach the report takes to setting biological limit values . 
The report states that biological limit values may be determined only in exceptional circumstances where other means fail . 
We in Finland , however , do not have such a restricted view on the biomonitoring of chemical substances . 
On the contrary , we believe that it is often an effective way of monitoring employees ' exposure to dangerous chemicals , in order to protect their health . 
Naturally , the principle of biological monitoring is always agreed beforehand with workers ' representatives . 
Mr President , Madam Commissioner , this argument really needs to be rammed home . 
Mr Hughes had to do it too . 
There has been much talk of cost saving in the area of health and safety at work , but no mention has been made of the costs which could be saved by those affected , and by our national economies , if we really introduced a proper safety scheme . 
As a result , we are again faced with a long - running scandal . 
Health and safety in the European workplace is not keeping pace with developments in the internal market and with technological progress . 
Mr Hughes has already referred to two directives which are still pending . 
In the case of this directive we need to discuss the advantages and drawbacks of the strategy which the Commission has chosen to confront the problem : elegantly - defined principles , progress without protection . 
The individual directives can be added later , while we focus on developing the main directive . But the price will be high . 
The problem lies in the content of the framework directive . 
We have to ensure that the individual directives do not fall behind the framework directive , and then there is also the problem of harmonizing procedures between the individual framework directives , such as that on explosive atmosphere. which is looming - , for this is creating increasing complications in individual cases and is hampering progress . 
I would just like to stress again that Mr Blak has done an excellent job . 
I do not believe that Amendment No 16 is better than Amendment No 3, and in the case of Amendment No 18, I would ask Mr Blak why the risk assessment has to be made at the beginning of the information form . 
Does this not run contrary to what he has said in Amendment No 6 ? 
Mr President , I would like to congratulate Freddie Blak for the work he has done on this report . 
It has been a hard fought for report and his endeavours have been greatly appreciated across the board inside the committee . 
While it is technical , it is also very real . 
In fact ten million people across the European Union suffer an accident or illness at work . 
This is a well - known fact and eight thousand of these people unfortunately die every year within the European Union . 
Many other unreported accidents , illnesses and deaths go by the board , of course . 
Many of these deaths and illnesses arise from ignorance and the taking of unacceptable risks . 
As long as these risks are ill - defined , it is right that the Commission should introduce legislation to mark these risks quite appropriately . 
Why do people take unnecessary risks ? 
We all do it now and then . 
We all cross the roads , perhaps without looking , and we all take inappropriate care . 
This is a bad attitude for life , and definitely a bad attitude for work , but these attitudes can be dismantled and reassembled in a progressive and positive way to stop the kind of problems we face at work . 
This is why this report , which is unlocked by the UK Presidency 's initiative as Freddie remarked , aims at stopping the inappropriate behaviour of the use of noxious chemical agents which are some of the worst chemical agents that people can use at work . 
The hazards of using such chemical agents , must be assessed as to the risk for workers , not just from the immediate effects but the long - term effects as well . 
The training notices must have a substantial impact as well as training itself . 
This is why such importance has been given to training in this report , to the extent perhaps of widening the framework directive 's interpretation of training and that is a welcome move . 
In small businesses , for example , workers are 50 % more likely to suffer from an accident at work . 
Why is this ? 
It is because there has been better training in larger companies and appropriate notices , none of which are obvious within smaller companies . 
Also , in larger companies risk is taken seriously because health and safety is regarded as a productive and profitable element for the future of any company structure . 
This is why the Safe Action for Europe project , which unfortunately cannot get past the question of a legal base , would have been quite appropriate for small businesses . 
Freddie has also mentioned relocation of chemical production and companies . 
I remember the case in Bhopal , India . 
Low social costs were given as the reasons for this . 
This meant that Bhopal is remembered as a major disaster and for total exploitation of the workers in that country . 
We must not forget that , if this is a directive which adds to the sum total of European workers ' rights , perhaps we could be exporting this type of model elsewhere in the world . 
Certainly we must not let capital get away with simply exporting the dangers and disasters which we know beset this minefield in this particular Continent . 
It is progressive enough for us to feel that it will be significant in protecting workers and yet it is also realistic enough to produce results . 
Mr President , ladies and gentlemen , speaking on behalf of our group , Mr Mendona has already presented the technical aspects of this subject in some detail . 
I should therefore like to discuss some of the more general issues involved here . 
The Council allowed itself three and a half years before submitting a common position to Parliament after first reading . 
This shows just where the delay is in drawing up European legislation . 
The rapporteur has taken pains to ensure that the outcome in Parliament does not deviate too much from the common position , so that the directive on the protection of workers ' health and safety from the effects of chemical agents at the workplace is neither further delayed nor threatened . 
No blame whatsoever can be attached to Mr Blak for this situation . 
He has done an excellent job . 
At all events , I expect him to give way to the amendment which I am re - submitting to Parliament . 
Let me present some of the important facts surrounding this subject . 
Technical directives of this type are very significant for workers and for workers ' health , but plenty of even more important directives are still needed , for example , on teleworking and the wider aspects of part - time employment . 
When does the Commission think it will get around to doing something about this , or does it hope to divert us from the really important issues by submitting technical questions ? 
Does the Council intend to brood much longer over the directives mentioned by Mr Hughes ? 
The real victims of all this delay are the working people of Europe and we , as serving politicians in this European Parliament , cannot tolerate this situation any longer . 
We expect that progress will ultimately be made in this direction and that the Commission and the Council will take the appropriate steps to see that this is done . 
Mr President , the target must be that no people should be injured at work . 
The issue in this recommendation for second reading was first raised four years ago . 
Minimum rules are a requirement for people to be able to bring about reasonably equal conditions within the EU in this area . 
I would like , in particular , to emphasize the principle of caution , that is , that there should be a good margin for workers being exposed to risks . 
It is better to prevent than to discover risks afterwards . 
There is strong political opinion behind this report . We saw that at first reading and we can see it now . 
There is a unanimous committee behind these fifteen amendments . 
What we are proposing are improvements to the Council 's position . 
The three most important which I shall emphasize here are : the evaluation of the implementation by the Member States ; information to workers about the risks and the danger of agents ; and training in protective measures . 
In addition , we must ensure that there is coordination between these measures . 
The Group of the European Liberal Democrat and Reform Party supports this recommendation for second reading from the Committee on Employment and Social Affairs . 
Mr President , in ancient Greek ' the beginning of wisdom is to give thought to naming ' means that one should always begin by defining one 's terms in order to lend substance to action . 
I believe that we are now witnessing such a process in connection with a very important issue , which is reaching a favourable intermediate stage of completion . 
In other words , it will go further . 
I believe that whether we call it sabotage or just delay , this matter has at any rate taken a number of years to progress from first reading to the second reading here today . 
Mr President , it was the previous Parliament that gave the first reading and we are now occupied with the second . 
I can justify the fact that , as is being proved , this directive 's development has shown that substantive redefinitions were needed . 
The directive as such , the rationale of its explanatory concepts and the statements that go with it are , I believe , so important to a degree that I would describe it , if I may , as a historic document . 
The question is , how well do the specific articles realize the intention ? 
I believe that with all this procedure of the common position , approaches have been made which bring hope and lend perspectives to this directive . 
I agree with the modest satisfaction expressed by our rapporteur , Mr Blak . 
I believe that the amendments constitute an important and substantive step , as we reiterate with persistence and steadfastness to the European Parliament , in the anticipation that they may now be acceptable . They represent a first step , and I believe that we are not just taking a first step but we are making tangible progress in relation to the situations and views that prevailed four years ago . 
I echo the call to the British Presidency to speed up , promote and complete this common position decisively , because that will enable us to save time . 
It has been said , stressed , and I too repeat it , that the definitions now being adopted are wise ones in that they are not absolutely binding . 
I believe that we really cannot , at this point in time , give a complete list of all the dangerous substances , because new ones will emerge which we do not now know , or hitherto unrecognized dangers will be discovered . 
This potential extension with the passage of time , precisely in order to prevent infringements of the directive based on today 's criteria , is , I believe , one of the directive 's strong points . 
This , then , is a framework directive which implements the very important Directive 89 / 391 / EEC , but as a framework it allows for further scope and is an important starting point at the present stage . 
Mr President , ladies and gentlemen , I would like to thank Mr Blak for the quality of the work he has carried out on this proposal , and to thank him and all of the Committee on Employment and Social Affairs for their continued efforts to improve the health and safety of workers . 
The Commission greatly appreciates the constructive approach that has been adopted with respect to the common position . 
Firstly , I would like to highlight the political importance of the Council 's common position . 
The Commission is convinced that the principles of health and safety protection must continue to be enhanced at Community level . 
The Council has recognized this in the common position and , although the text is clearly not perfect , it represents a considerable advance in the field of health and safety . 
Most of the European Parliament 's amendments to the text of the common position are real improvements and can therefore be accepted by the Commission . 
I am referring to Amendments Nos 1, 2, 3, 4, the first part of 5, 6, 9, 11, 12, 13 and 18 . 
I would now like to comment on the few amendments which cause some problems for the Commission and which , consequently , cannot be accepted . 
The second part of Amendment No 5 imposes on employers the need to record a risk assessment in a suitable form , taking national law and practice into account . 
This measure would undoubtedly weaken the common position which anticipates that the documents should be established in accordance with national law and practice . 
I am convinced that it cannot be Parliament 's intention to permit a discretionary appreciation of respect for legislation . 
This idea cannot therefore be retained . 
Amendment No 7 stresses the principle of substitution to eliminate risk . 
The Commission is certainly in agreement with this principle , which aims at replacing hazardous chemical agents by others which are not hazardous or which are less hazardous to workers . 
Nevertheless , to encourage optimal preventive action on the part of employers , the most practical obligation to reduce risk to a minimum must be maintained when the complete elimination of all risk is impossible . 
Amendment No 8 is politically delicate . 
It was only after difficult negotiations that the Member States and the Commission came to an agreement on this text . 
As the proposed addition goes beyond the compromise reached and , although the Commission understands Parliament 's position , it prefers to keep the text as it is , given that on the basis of Amendment No 4, which can be accepted , it is possible to come back to this question at the time of the five - year evaluation . 
In the case of Amendment No 10, the Commission considers that the withdrawal of the paragraph on the nature of information would not facilitate the task of the employer on this very important point . 
I have one last observation concerning Amendment No 14 . 
The Commission cannot accept the removal of the term " and the new findings ' from amongst the cases demanding an adaptation of the annexes to technological progress . 
Indeed , new findings constitute the main reason for technological modifications . 
This principle was , moreover , approved by the Council in its common position and on many other occasions . 
I hope that Parliament will not thus be looking to limit the Commission 's rights of initiative . 
It is not a question of the Commission using the pretext of adaptations to technological progress in order to bypass Parliament , as the rapporteur seems to think . 
Regarding Amendments Nos 16 and 17, the Commission is not able to accept them , for it considers that Amendment No 3, which it does accept , is better than Amendment No 16 and that Amendment No 17 adds no further information to Article 8 of the common position . 
Mr President , I heard that Commissioner Cresson had not included Amendment No 11 among the amendments that the Commission was able to adopt . 
However , I have tabled a verbal amendment , in collaboration with the Commission in fact , so I hope the Commission will not retreat at the last moment . 
The arrival of this amendment was somewhat delayed , so I hope this was merely an oversight . 
I fully concur with yo. this is also a gentle hint to my colleague. that there is no reason to vote on Amendment No 16 when the Commission and the Council already accept Amendment No 3 . 
We must take care not to hold the banner up so high that we lose our footing on terra firma , so I am actually very happy with your comments . 
However , I do hope , Mrs Cresson , that you dream tonight that you want to have a hand in reviewing these matters once again , because then we can get a directive through that has been standing still for four years . 
I have bent over backwards , the Council has bent over backwards , and I believe the Commission , too , can come towards us a little . 
I am quite sure that you will dream about this tonight , so we can achieve a positive result tomorrow . 
It will not be long . 
Amendment No 11 is accepted by the Commission , indeed , I believe I said this earlier , but perhaps it is a simple case of a problem of translation . 
