I rise , Madam President , to seek your support and in fact the support of the President of the Parliament for relief for the devastating floods and the effect of those floods in my constituency over the Easter weekend . 
Some two thousand homes were affected and hundreds of families are now living in temporary accommodation . 
To make matters even worse : in Northampton , alone , the area that was affected was a socially deprived one where people basically have very little insurance coverage . 
I know that you will be aware of these floods ; they hit the whole of the Midlands . 
I have already written to the Commission seeking support and I seek your support too for some disaster fund alleviation of this really very tragic situation in which there was not only loss of property but tragically also loss of life . 
So I seek your support this morning on this very serious matter . 
Thank you , Mrs Billingham . 
I am extremely saddened by this disaster and will , of course , take careful note of your comment . 
Naturally , I will inform the President and the necessary steps will be taken , you have my word . 
Madam President , I rise on a point of order that I referred to this House back in September of last year following the tragic death of Diana , Princess of Wales . 
I said this raised the issue of a possible intrusion by the press into the privacy of individuals . 
At that stage , following a motion from Mrs Pauline Green , it was suggested that the matter should be referred to committee . 
I raised the item again , earlier this year ; that is a matter that to my knowledge has not yet been referred to any committee of this House although it was the decision of the House , as I say , in September of last year . 
I wonder whether you can give us any information at this stage whether there is any intention to honour the wish of the House and refer this to committee , or whether there is somebody attempting some sort of cover up ? 
In general , Mr Perry , I can tell you that we have the greatest intention to respect Parliament 's wishes . 
That is quite clear . 
As regards the precise matter you are raising , I cannot give you any information at this precise moment , but we will look into it and ensure that , in this instance , the wishes of Parliament are followed . I will make sure of it . 
Approval of the Minutes 
The Minutes of 29 April 1998 have been distributed . 
Are there any comments ? 
Madam President , my name is not on the register of attendance for yesterday , through nobody 's fault other than my own . 
I was present at the House and I contributed to the debate on Northern Ireland . 
I would appreciate the fact if my name could be included among those who were present . 
Of course , Mr Collins . It was a mistake . 
We did note your presence and the matter will be rectified . 
Absolutely , Mr Rbig . 
If a declaration was made but not recorded in the Minutes , we shall look into the matter . 
( The Minutes were approved ) 
Services based on , or consisting of , conditional access 
The next item is the report ( A4 - 0136 / 98 ) by Mr Anastassopoulos , on behalf of the Committee on Legal Affairs and Citizens ' Rights , on the proposal for a European Parliament and Council Directive on the legal protection of services based on , or consisting of , conditional access ( COM ( 97 ) 035 . 
C4 - 0475 / 97 - 97 / 0198 ( COD ) ) . 
Madam President , I cannot see a representative of the European Commission in the Chamber at the moment and I would not be prepared to proceed with the debate if there were no Commissioner present to follow it . 
I would like to make a request to wait for perhaps a moment or two until the Commissioner arrives , since it is impossible for us to have a debate without a Commissioner here . 
Mr Anastassopoulos , I had certainly noticed the Commission 's absence . 
I was hoping their representative would arrive during the procedural motions but that has not happened . 
I am extremely sorry , and not very pleased about this . 
It must surely be some problem with the planes . 
Communication is not always easy everywhere.. . 
( Mr Martens : " The Commission is in Brussels ' ) It was a joke , Mr Martens . 
Mr Anastassopoulos has made a request which I personally approve of , if there are no objections . 
We shall suspend the sitting for a few minutes , while we wait for the relevant Commissioner to arrive . 
I hope we shall be able to resume the sitting as soon as possible . 
Ladies and gentlemen , we can resume the sitting . 
Commissioner Monti was delayed due to a strike on the part of the officials at the Commission . 
Mr Commissioner , there is no need to apologize . 
Given your punctuality and the fact that you are always available to the European Parliament , we were not really worried and we were sure that the reason for your delay was of a pressing nature . 
The rapporteur , Mr Anastassopoulos , has the floor . 
Madam President , ladies and gentlemen , the question of conditional access is a central interface for the whole range of services in our information society . 
What we have here in fact is the question of what are the conditions under which conditional access should be introduced . 
It is , therefore , a matter of defining the conditions for conditional access , and this poses a series of fundamental questions . 
Firstly , the relationship between fee - payment and private acquisition must be determined , because we could not , of course , allow someone to acquire Shakespeare and subsequently demand a fee whenever Shakespeare 's work is performed . 
The fact of the matter is that our culture is always a combination of individual and joint achievements . 
Corresponding lines of demarcation need to be drawn here . 
Secondly , it is a question of the relationship between the information - rich and the information - poor . 
We must not allow conditional access to lead to a situation in which essential elements of our culture , essential elements which are public property , are accessible only to privileged minorities who can afford to pay for them . 
Ultimately , we are dealing with a segmentation of the public which can indeed restrict people 's freedom to form their own opinions . 
The appropriate conditions must be imposed here so that , if private acquisition is necessary and sensible , it can indeed take place and rights can indeed be properly exploited as well . 
We just need to bear in mind that we shall keep coming back to convergence , and there would certainly be a connection . 
But basically , we have here a first opportunity to talk about the problem of convergence at this interface as well . 
I have also complained about the regulatory minimalism which the Commission has displayed , instead of using this interface aggressively . 
We have been particularly struck by two points . 
Firstly , the fact that national boundaries and technical ranges do not coincide . This leads to all sorts of inconsistencies in practice which have not been satisfactorily addressed . 
If , for example , you use a decoder for Sky television as an English - speaking viewer in Belgium , is that structurally illegal ? 
Surely not ! 
Secondly , there is a very dangerous tendency for those who exploit rights to put themselves in the position of the copyright holders or of the originators , and to some extent to give these rights a subordinate character . 
We must ensure that the originators and copyright holders are also protected . 
That seems to me to be a necessary condition . 
When we talk about conditional access , we are at the same time talking about the conditions that we want to impose on private industry for the introduction of conditional access . 
With that in mind , I think that this ought to be our fundamental approach to the subject . 
Madam President , I too would like to congratulate the rapporteur and his colleagues on the Legal Affairs Committee who have brought this matter to our consideration today . 
It is our view , on the Culture Committee , that we are quite properly here looking at issues of delivery and not at issues of content . 
There are many concerns about content and I will refer to them in just a second . 
But , essentially , today we are looking at the protection of certain services from the point of view of the delivery of the signal to the individual consumer . 
It is for that reason that we cannot vote for the latter part of Amendment No 20, despite all the real concerns about copyright . 
They are legitimate concerns but we need a copyright directive to address them and we need it urgently to move in parallel with the subject we are debating today . 
We all agree that the problem of piracy is substantial and it grows day by day . 
In the end , content matters in this directive because the funding of content , the provision of the programmes for the increasing number of digital services , essentially relies for many broadcasters on the revenues from remunerated conditional access . 
If you allow the pirates to flourish that revenue will be diminished . 
If the revenue is diminished there will be fewer services available for the public at large . 
Nevertheless , we want to make sure that in attempting to tackle this question of pirates , we very carefully delineate precisely what the actions are that we are prescribing . 
We are not in favour of restrictions on the citizen and draconian punishments for the mere possession inadvertently of a smart card published for other reasons , perhaps in another state . 
We are in favour of pursuing those who deliberately manufacture these instruments for profit . 
That is why we support the phrasing of Amendment No 22 . 
My final point is that in all of this we need to have regard to the area of public broadcasting and broadcasting which is free to air . 
Nothing in this directive should force broadcasters into encryption and into measures of protection not necessary in terms of the purposes which they serve . 
That is the point of Amendment No 25 and of many of the preambles which I believe have been properly addressed by all the three committees that have looked at this matter . 
I would certainly commend the directive to the Parliament . 
Madam President , I think the word " piracy ' has been used too much in this morning 's debate . 
The rapporteur , Mr Anastassopoulos , is Greek and knows that a pirate was a sailor who burnt boats belonging to other countries or other people . This caused people to die , and was a terrible thing to do . 
At the moment , people seem too ready to use the term " piracy ' . 
There is no piracy here : we are dealing with the protection of certain economic interests . 
Economic interests deserve to be protected . 
On the other hand however , there are other rights which must also be protected , such as the right to information or the right to privacy . 
I am saying this because it seems that , at least in the discussions in the Committee on Legal Affairs and Citizens ' Rights , there has been a temptation to protect encoded communications as if they were a fundamental right . 
But there are other fundamental rights . 
All we are doing here is providing a certain amount of protection , to enable that activity to develop and the providers to be remunerated . 
It is a simple question of economics . 
In that respect , I think the Commission 's proposal is good and well - balanced , because it protects those economic interests but without restricting people 's rights . 
I want to congratulate the rapporteur for being so understanding during discussions on this subject , because I think the 20 or so amendments which have finally been adopted are reasonable and balanced . 
However , in the Group of the Party of European Socialists we have objections to the second part of Amendment No 20 and the second part of Amendment No 22 . 
As regards the former , Mr Whitehead has already mentioned the difficulties of protecting content which , in the end , might end up as the justification for protecting more than just remuneration . 
Secondly , we object to the second part of Amendment No 22 because , in referring to the " sole intended purpose of enabling unauthorized access to a protected service ' , it weakens the protection , because it does not cover the case of an instrument with a useful purpose . 
In other words , with the exception of the second part of Amendment No 2. specifically the words " or its content. and the second part of Amendment No 2 . 
" for the sole intended purpose of enabling unauthorized access to a protected service. the Socialist Group agrees with the amendments and , of course , we are in favour of approving Mr Anastassopoulos ' report in its current terms We also congratulate the Commission on having achieved a balance in the proposal it has presented to us . 
Madam President , I must start by sayin. and it is not just rhetori. that it is an honour for me to be the first member of the Group of the European People 's Party to speak following a rapporteur from our group . 
It is an honour because the rapporteur has followed in the best European Parliament traditions of Members defending their idea. their ideas about protecting citizens ' interest. with all the energy they can muster , with no effort spared and , at the same time , eager to reach conclusions by means of dialogue . 
Madam President , as the rapporteur rightly said , we are faced with a Commission proposal which we in this Parliament see as a response to a resolution passed in this House . 
And in that sense , we have to agree with the rapporteur when he says that the Commission has not done everything this House requested . In other words , it has not dealt with the problems of non - remunerated encoded services or the possibility of offering more protection for authors ' rights . 
Having said all that , Madam President , and speaking now in a personal capacit. since the Group of the European People 's Party will vote according to the rapporteur 's voting lis . 
I am going to mention a few doubts . Madam President , I do not agree with some of the amendments proposed by the rapporteur and accepted by the Committee on Legal Affairs and Citizens ' Rights . 
The reason is very simple : in Europe at the moment we want to " legislate less to legislate better ' . 
There is a declaration in the Treaty of Amsterdam which says that legislation must be clear , concise and aimed at a specific problem . 
The Commission proposal meets those criteria . 
It is true that the title of the proposal should have specified that it refers to remunerated encoded services . 
That reference to remuneration should have appeared in recitals 5 and 12, in Article 1 and elsewhere , to make it absolutely clear which problem was being addressed . 
And for the sake of that clarity we advocate , those recitals should also have mentioned that there are other large problem areas , such as non - remunerated encoded services , which should be addressed in other normative instruments . 
Having said that , some of the approved amendments are not going to have the effect of harmonizing legislation or solving the existing problems . Rather , if they were included in the final text they would create even bigger problems . 
I am not going to repeat what has already been said about the " sole intended purpose ' , but blank tapes are not prohibited and , in that sense , there is no reason to think of banning an instrument which has a general use but can also be used for illegal purposes . 
To pass on to other things , in Spanish we have a saying that : " He who attempts too much ends up doing nothing properly ' . 
And by including concepts such as direct or indirect profits , or content , we are creating margins for discretion , to be interpreted in the last analysis by the courts in each Member State . That could give rise to greater differences , if that were possible , in the very matter we are trying to harmonize . 
So I hope , Madam President , that along this normative journey , we may reach a good solution which meets the criteria set out by the rapporteu. doubtless in other normative instruments . 
Madam President , Mr Commissioner , the starting point is important with this directive , namely that we are trying to provide legal protection for the economic values associated with intellectual activity . 
That is what should be important , not obstructing access to information , as one of our colleagues also said . 
We should recognize that protection of services also creates an interest in developing high - grade products . 
The liberal point of view is that private services should in principle have the same protection as public services in this sector . 
We should not experience what happens in some places , namely that people are prepared to resort to repressive measures if the public service licence has not been paid , but not to protect commercial television . 
The committee and the rapporteur have rightly pointed to the freedom of speech aspects , which are important . 
I hope this directive really helps to create a single market for products which are needed for the information society . 
We have a problem with the fact that there is no functioning market today , such as in the case of encryption to protect private interests . 
It is important that we create rules which do not represent obstacles for the future . 
The change we are proposing in Amendment No 22 is so that we can get such a development . 
That is why my group is going to support it . 
But just as someone from the Group of the Party of European Socialists said earlier , we cannot support Amendment No 20, because it would create confusion and not clarify the directive . 
Madam President , I should like to thank the rapporteur and my colleagues on the Committee on Legal Affairs and Citizens ' Rights and also the draftspeople on this rather complicated directive . 
In particular , I should like to thank Phillip Whitehead whom I have worked closely with on this subject . 
This is an important subject for the citizens of Europe as television is such a popular pastime . 
The directive recognizes that new technology is coming into the industry and that it will be moving towards digital technology . 
It provides for protection for the smart cards which will allow access to pay TV . 
The proposal is intended to protect the providers of these services . 
I have had a huge postbag on this proposal and the reactions to it have been very mixed . 
Essentially we need a balance between protection and access to service for the consumers . 
The rapporteur has endeavoured to achieve that . 
Some of the particular points of concern raised in correspondence from all sorts of source. individuals as well as firm. has been that the possession itself of a smart card should not be illegal and I agree with that . 
There has also been concern on the civil liberties aspect of this directive and some writers have felt that the proposal is draconian . 
I hope the Commission has received similar correspondence . 
It is important that ordinary citizens ' voices are heard in this Chamber and by the Commission . 
Another point of concer. and I have not had an adequate response from the Commission so perhaps Commissioner Monti could address this in his repl. is why the directive only applies to pay TV . 
Some public service broadcast services are remunerated and , consequently , there is going to be a problem with litigation on which services are provided for remuneration and which are not . 
In the interests of good law - making we should avoid unnecessary litigation . 
In conclusion , I broadly support the proposal and the amendments although I may have some concern about particular aspects . 
Madam President , I would like to express my respect for the rapporteur and thank him for his excellent report . 
Still , there is one point I would like to draw attention to and that is the protection of the rights of artists and authors . 
They need strong legal protection , and they are entitled to it . 
That is why I wholeheartedly support Amendment No 20 in its entirety . 
Piracy must be combated forcefully . 
It is not enough to forbid instruments which are specifically designed and made to give unauthorized access . 
It is sometimes also possible to infringe copyright with legal and seemingly harmless software . This should also be combated . 
Amendment No 22 limits this protection to equipment with the sole intended purpose of enabling unauthorized access . 
This amendment must therefore be rejected , and most certainly the words " with the sole intended purpose ' . 
The European cultural world must not only be protected in special directives on copyright , important as this is , but must be protected in all cases , and therefore also in this directive . 
That is why I ask the House to support Amendment No 20 in its entirety , and to vote against Amendment No 22 . 
Again , I would like to congratulate the rapporteur , and could I ask Commissioner Bangemann and Commissioner Monti , present here today , to bear in mind the cultural dimension in their policy . 
This is an extremely important issue . 
It determines the cultural diversity of Europe , and that is Europe 's strength . 
They have to bear that in mind in their policy . 
Madam President , I am one of the admittedly small number of members of the Committee on Legal Affairs and Citizens ' Rights who voted in committee against some of our rapporteur 's amendments , and subsequently also against the directive that had been amended in accordance with his proposals . 
I should like to make it clear here that this rejection did not relate to all the changes . 
I do give my full support to all the amendments which are aimed at protecting not only those services which are subject to restricted access for commercial reasons , but also to those which are restricted for reasons to do with the security and integrity of the information transmitted . 
However , I believe that , for systematic reasons , the right of originators to bring an action , proposed in the report , ought to be dealt with not in this directive , but in the copyright directive which is also currently being dealt with by the Committee on Legal Affairs and Citizens ' Rights , and that it should be considered by them at the same time as aspects which are essentially legal . 
Otherwise we shall end up with a proliferation of requirements in a range of different directives , which would be of very little assistance to originators . 
However , the greatest substantive problem I have relates , however , to the more or less clearly expressed demand that Member States should also criminalize private ownership of smart cards and similar devices . 
This encourages more snooping around in people 's homes , and on the whole I also believe that too little consideration is being given to the rights of free access to information . 
Madam President , ladies and gentlemen , I first wish to apologize for the delay this morning , owing to difficulties on this particular day . 
I am very sorry and I would like to thank Madam President for being so understanding . 
I would like to thank the draftsmen of opinion of the various Parliamentary committees and in particular the rapporteur for the Committee on Legal Affairs , Vice - President Anastassopoulos , for the complex and very thorough work done on this proposal , which is both important and difficult . 
The proposal for a directive aims to protect radio and television broadcasters and the suppliers of new services in the information society from piracy , that is from the production and distribution of equipment that enables services normally provided for payment to be received free of charge . 
It should be remembered that the start of pay television was also the start of a flourishing industry in commercial piracy which , by providing users with pirate equipment , caused huge losses to the service providers and hindered the development of this emerging sector . 
Some Member States reacted by introducing a specific legal protection against piracy , while others did not do so for various reasons . 
Moreover , the national legislations recently adopted are extremely varied . 
Consequently there is no equivalent level of protection , and the Union is thus becoming a refuge for pirates and offers several possibilities for eluding the legal protection guaranteed in some Member States . 
The proposal for a directive seeks to resolve this problem by introducing harmonized regulations within the scope of the single market . 
I am pleased that the report from the Committee on Legal Affairs and Citizens ' Rights and the amendments proposed are generally in favour of the Commission 's proposal . It should not be forgotten that this is the answer to a repeated request from Parliament , last made in Mr Anastassopoulos ' previous report on the Commission 's Green Paper of 1996 . 
I am also pleased that the Anastassopoulos report , in the same way as the reports from the Committee on Culture , Youth , Education and the Media , contains numerous amendments that mainly help to clarify or reinforce the Commission 's proposal . 
I am referring in particular to Amendments Nos 1, 2, 3, 4, 6, 7, 8, 10, 12, 13, 14, 15, 16, 17, 19, 23, 24 and 25 which the Commission will accept in full , if not to the letter at least in spirit . 
However , following a careful examination and taking into account the opinions of the various parties concerned , there are several amendments the Commission cannot accept . 
This is the case , for example , with Amendment No 20, which aims to extend the scope of the legal protection to services using conditional access systems for reasons other than those of ensuring appropriate remuneration . 
This type of amendment goes beyond the aim of the proposal , which is to deal with the fundamental problem of piracy , that is , the desire of certain users to obtain services they would normally pay for at reduced or no cost , and the interest of the pirate industry in satisfying this demand by providing users with illegal equipment . 
These amendments , however , seek to extend protection to services using conditional access systems for reasons other than that of guaranteeing payment , such as the requirement to ensure observance of contractual agreements arranged between service providers and content providers , seeking to make it impossible to receive a service in territories other than those for which the rights were requested . 
This goes beyond the scope of the proposal and cannot be accepted in the context of this proposal . 
In this connection , however , I would like to point out , Madam President , and to the rapporteur , that personally I am convinced of the interest and need to examine this matter . I think it would be useful , for that purpose , to begin a study to establish more clearly the terms of the question , its compatibility with Community law and the possible means available to offer an appropriate solution that takes due account of the interests of all parties involved . 
One further amendment the Commission cannot accept is Amendment No 22 for , by restricting the definition of illicit pirate devices , it risks creating loopholes and weakening the protection considerably . 
The Commission cannot accept several other amendments which , in our opinion , are not sufficiently clear and could give rise to confusion or incorrect interpretations . 
I am referring to Amendments Nos 5, 9, 11, 18, 21 and part of 23 . 
However , I wish to point out that despite the fact that several amendments cannot be accepted by the Commission , the agreement between the institutions on the objectives and the reasons for combating piracy and on the need to react urgently is broadly based and very encouraging . 
I am sure that constructive cooperation between Parliament , the Commission and the Council will make it possible to achieve the objective , and I hope that every effort will be made in this connection . 
Just one word , Madam President , on the point raised by Mr Pex , to reassure him that the Commission has taken maximum account of the cultural dimension , the value of cultural variety in Europe . 
This spirit is reflected in the fact that we accept all the amendments made by the Committee on Culture , Youth , Education and the Media . 
Finally , with regard to the point raised by Mr Oddy , I have already partly explained that the Commission 's proposal only guarantees protection for services using conditional access to guarantee payment , as it is only in these cases that there is a legitimate interest and a real requirement for protection . 
I would like to add that intellectual property rights are not prejudiced , as simple reception , without reproduction or retransmission , cannot constitute a breach of an intellectual property right . 
Moreover , when the service is not paid for , the service provider cannot sustain any direct financial loss as a result of unauthorized access . 
This is a subject that should be examined further but , given the time constraints , I will stop here for the time being . 
Madam President , I would particularly like to thank the Commissioner and all those colleagues who took part in this difficult debate on a very difficult issue , which has occupied those of us on the Committee on Legal Affairs and Citizens ' Right. you yourself are aware of this as you are a member of that committe. for many months , with many opposing views and many sides who , in fact , maintained their views right up to the present . 
Following Commissioner Monti 's speech , I would like to highlight two points . 
There is still a fundamental disagreement between us concerning the limits of legal protection . 
This disagreement was expressed in the Commissioner 's speech and also in his opposition to the basic Amendment No 20, or at least , as I heard , to a section of this amendment , which somewhat attenuates the disagreement . 
But I would like to mention the Commissioner 's statement , which bore witness to his good intentions , that together with his colleagues in the European Commission , he was prepared to launch a study aimed at discovering whether , in the future , he could go beyond the scope which the Commission itself determined and which , of course , Parliament seeks to broaden . 
As a result of the Commissioner 's statement , I do not have a problem in allowing the report to be adopted , whereas I would have had a problem had there been no such statement . Perhaps I should ask Parliment to refer it back to the Committee on Legal Affairs and Citizens ' Rights . 
We shall see how we can solve the problem of disagreement before the second reading . 
I must point out of course that the Commission accepted 16 to 17 amendments , which is a detail I cannot overlook . Of course , I think that the efforts of all of us are aimed at finding syntheses that will serve every possible balanced outcome . 
We always bear in mind that rights are affected , and one way or another we endeavour to find the best solution . I wish to point out that , for my par. and I have stressed this repeatedl. my intention is that public broadcasting services be covered by legal protection , since I place great importance on public broadcasting channels , for many reasons . 
Having made these observations , I would like to thank you , Madam President , since we are now in a position to have a complete picture of this extremely difficult issue , which we shall be voting on at 11.00 a.m. . 
The debate is closed . 
The vote will take place today at 11.00 a.m . 
The internal market in natural gas 
The next item is the recommendation for second reading ( A4 - 0140 / 98 ) , on behalf of the Committee on Research , Technological Development and Energy , on the common position established by the Council ( C40103 / 98 - 00 / 0385 ( COD ) ) with a view to the adoption of a European Parliament and Council Directive concerning common rules for the internal market in natural gas ( Rapporteur : Mr Desama ) . 
Madam President , the vote which will follow today 's debate brings to an end a file which has been open for six years , that of the internal market for energy , with its two components , electricity and gas . 
I would like to highlight the continuity with which this has been handled within Parliament , since during these six years a single rapporteur has been dealing with this issue , yet during the same period we have seen three different commissioners and even more presidencies of the Council . 
Having said that , how should we judge this gas directive , and the proposal for a common position which is put to us today ? 
Firstly , it should be recognized that , as with the electricity case , we find in it the main essentials of what Parliament voted for at the first reading in November 1993 . 
I will not list these points here . I would merely like to mention a number of essential points which give real structure to the future directive . 
Firstly , of course , the creation of the new concept of negotiated access to the network . 
It was , in fact , the European Parliament which came up with this idea . 
It is taken up in the directive , and we are very pleased about that . 
The second important factor is the desire for a progressive opening up of the markets , to take into account the large differences in the way the systems are structured . This we also find in the directive . 
The third element is the implementation of the principle of subsidiarity , which is necessary not to protect national interests but to give the desired time for a rapprochement in organization and systems , as they are so different within the European Union . 
The fourth element , finally , is public service mission . 
I think that in the directive on energy , for both electricity and gas , we have probably reached the best solution with regard to the protection of the public service mission . In any case , these are far better solutions than the ones we jointly came up with for telecommunications . 
So we are very pleased with this . 
In the compromise which has now been reached , two positive factors can also be highlighted , for which I would like to congratulate both the Commission and the presidencies which persevered with the issue : the Dutch , Luxembourg and British presidencies . 
These two compromises are important factors in the safety and supply of natural gas within the European Union , firstly that of the storage and use of installations and also , above all , that of the application of take or pay contracts , that is , long term contracts which guarantee the security of supply to a Union which is heavily dependent on external supplies of gas . 
Of course , whether we see ourselves represented in this directive at an 80 % or an 85 % level , there is still a small margin with which we do not agree , but then , as Alfred de Musset said : " The pleasure is all the more intense for not being complete ' . 
It would be complete if we had today secured the eligibility of distributors and the eligibility of cogeneration . 
It is not surprising that a certain number of Members have tabled amendments on this point . 
It is a strong demand from the European Parliament that should undoubtedly be answered when the directive is reviewed in a few years ' time although , by then , times will have changed and attitudes will undoubtedly be more mature . 
With regard to the amendments which were retabled at the second reading , there are essentially three , since two of them are identical . 
The first relates to the time - scale within which we are asking the Commission to give an assessment of the development of the issue . 
We wanted to remind the Commission of this necessity , but I am perfectly willing to call on my colleagues to vote against these amendments if Commissioner Papoutsis can give us the necessary guarantees with regard to this . 
Secondly , the eligibility of distributors . 
We had already defended this point of view with regard to the electricity directive . Today , although in essence I share this desire , as rapporteur I am called upon to recommend you to vote against this amendment , since it could also have the effect of threatening the balance of the compromise and thus preventing both the legal security and the necessary links with the electricity directive . 
It is for the same reason that I am opposed to the amendment on cogeneration , even though it has been tabled by my group , for on this issue too it has been difficult to reach a compromise . 
To challenge this issue would be to challenge the whole directive , so I obviously call upon you to vote against these amendments . 
Mr President , firstly heartiest congratulations to Claude Desama for achieving this uncompleted business for us over the time - scale involved . 
Of course he has the support of the Socialist Group . 
That is quite obvious . 
We shall be pursuing the amendment on cogeneration and I will explain why in a moment . 
The timelag is , indeed , very long and during this period of years several things have happened . 
For example , the United Kingdom experience of a very rapid liberalization of the market within that country demonstrated that there is some benefit in doing it more progressively , in doing it slower . The United Kingdom experience was so rapid that the large loss of jobs and the difficulties associated with unbundling came over far too short a period . 
That is not going to happen with this directive . 
Nevertheless , the experience with the gas directive , as with the electricity directive , will be a faster liberalization than the directive actually demands . 
In some ways the six years have made it a little anachronistic and there will be developments which are not foreseen in the directive . 
The other thing that has happened in those six years is the development of environmental concerns , in particular expressed in the agreements made at Kyoto where cogeneration plays an important part , as one of the resolutions . 
That is why we are representing our amendment . 
The majority of the Socialist Group does not believe that Article 18.2 is appropriate . 
Indeed , we believe it directly contradicts the Commission 's communication on cogeneration . We will therefore give people the opportunity when we vote to make it clear that they support cogeneration . 
Nevertheless , like everyone else , we want the directive speedily . 
We do not want to be obstructive . 
Madam President , after three legislatures , believe it or not , we are today reorganizing the last large sector of industry in the Union . 
The Member States have given the Union the task of bringing their markets together into a single internal market , and of enforcing the freedoms of the Treaty , namely the freedom to trade and the freedom of settlement , in all sectors . 
The gas sector must surely be the last one where these two legal objectives have not yet been enforced . 
This directive thus represents the keystone of the internal market . 
I would remind you of the lesson we have learnt from our knowledge of economics : wherever there are monopolies , it is easier for mistakes to be made because the costs have to be met by captive customers . 
On the other hand , competition forces mistakes out into the open , because it puts companies which make the wrong decisions at a competitive disadvantage . 
As a result , competition puts pressure on prices and provides a motive for suppliers to come up with the best solutions . 
But when does competition arise ? 
At the point when the consumer can choose the same product from different types of supplier . 
And that is what this directive achieves , by establishing that state of affair. namely freedom of suppliers and thus freedom of choice for the consumer . 
A different directive achieved this at the level of production at an earlier stage . 
The gas directive achieves it in the area of transport and distribution , on a step - bystep basis , by abolishing legal monopolies and making it possible in practice to circumvent pipeline monopolies , since branch pipelines can be constructed , and there is a right to the freely approved construction of parallel infrastructure . 
As a result , however , it is clear and important that practical monopolies will be abolished since , by being opened up to everyone , the pipelines can be used by third parties , with adequate protection being given to the owner as he receives a payment which covers his costs , and since the long - term supply contracts are given adequate protection . 
A great many Member States were concerned about this point . In my opinion , the degree of protection it receives in the directive is in fact exaggerated . 
Finally , there is also protection for Member States who set particular store by the ability to impose public service obligations on the companies . 
After three years of discussion , the Council has unanimously agreed a highly skilful compromise , a very wellbalanced and sensitive compromise . 
We have decide . I speak for my group in committee and here in Parliamen. to approve and support this compromise , because the way to construct Europe is to advance step - by - step . 
What could have been improved ? 
In my opinion , the distributors have not been dealt with sufficiently wel. but that is not the opinion of everyone in my grou. and it could have been further improved in the area of combined heat and power . 
However we recognize that important interests on the part of the Member States justify the arrangements proposed . 
Mr Commissioner , ladies and gentlemen , what happens next ? 
Firstly , we expect clear statements from the Commission about regular and early reports , so that further steps can ensue . 
Secondly , in those cases where states make use of the exemptions in relation to combined heat and power , we expect a report to Parliament so that that , too , can be discussed by it . 
Parliament would like to follow this issue . 
Thirdly , without further delay , we expect Commission reports on the need for harmonization in the areas of the environment and tax . 
Fourthly , I want to make it clear that with this directive we are agreeing a level to which the applicant countries of the former Communist bloc in central and eastern Europe will have to adhere , and for which they must now prepare themselves . 
Fifthly , I would like to voice my hope that the reformed and more efficient firms in the gas market will also become capable , as a result of this reform , of tackling the world market , where in my view they have so far been inadequately represented . 
I thank the Commissioner , I thank the entire Commission , and I thank all the Member. first and foremost , Mr Desam. who have shown such a commitment to this directive over the years . 
Mr President , ladies and gentlemen , I wish to announce the favourable position of our group , the Group Union for Europe , with regard to the directive on the natural gas market and Mr Desama ' s report . 
This favourable position is the result of agreement with the other political groups in the European Parliament and also of mediation within our group . 
I would have preferred the directive to be more ambitious , to provide more space for decentralized production , to introduce some more ambitious elements of competition promoting the districts and associations of small and medium - sized enterprises in particular . 
However , we have listened with satisfaction to the undertakings given by the Commission in the discussions within our Committee on Research , Technological Development and Energy . Consequently , the outstanding aspect that leaves us with most uncertainty is the treatment of the cogeneration plants , in which regard the directive still seems to be ambiguous and retains complete discretion on the input thresholds . 
Nevertheless , I have listened to the reasons put forward by the various parties involved and the rapporteur 's analysis , and , to conclude , it seems to me that the guideline of good in relation to better should prevail , as in the electricity directive , and that the gas market should be re - regulated well as soon as possible , rather than fight with the Council again , possibly for years , for something better . 
Moreover , the amendment introduced by Mr Pompidou and accepted by the Desama report , which requires an assessment of the results of this directive over a certain number of years , offers the European Parliament a certain pathway along which to pursue our objectives . 
I would like to conclude by congratulating Mr Desama and the Commission on their excellent work . 
Mr President , ladies and gentlemen , Commissioner , my group , the Group of the European Liberal Democrat and Reform Party , is very pleased with the directive on natural gas . 
At last there will be an internal market for gas with the attendant market functioning and natural competition . 
It means prices that conform to the marke. in other words , lower prices for European companies and in future also for consumers . 
I obviously congratulate Claude Desama on his result . 
Although the market opening is still extremely limited , my group can agree with the Council 's common position . 
We support Mr Desama , apart from two issues on which my group has tabled amendments . 
It is our job after all to ensure that Europe has effective legislation . 
The European Union Member States are becoming increasingly dependent on gas for heat and electricity . 
Although gas is a relatively clean form of energy , CO2 is released when it is burnt . 
In view of the agreements made in Kyoto concerning CO2 reduction , it is important that we use our gas as efficiently as possible . 
A technology which makes a contribution is cogeneration . 
Combined heat and power stations have an output of 80 % to 90 % . This is almost twice as much as a conventional gas - fired power station . 
Cogeneration should therefore be promoted and should benefit from the liberalized market . 
The Council 's position gives only the big combined heat and power stations the right always to buy gas freely . 
Yet in reality , more and more small combined heat and power stations are being built , for example for companies which generate their own electricity and use the heat for an industrial process . 
In the Netherlands combined heat and power , as well as CO2 from combined heat and power stations , is used in market gardening , a totally closed circuit which is efficient and environmentally friendly . 
Did we not agree with the Council that energy - efficient technologies ought to be promoted ? 
My group believes that all gas - fired combined heat and power stations should be entitled to buy gas freely . 
We oppose Article 18 . 2 and , with the Group of the Party of European Socialists , will support the amendments on this . 
My second amendment concerns the position of distribution companies in the gas market . 
Distribution companies are able to stimulate initiatives such as the construction of combined heat and power stations at local level . 
It is therefore important that these companies can be considered full market players , and are able to buy their gas freely . 
Only proper market functioning under equal conditions will ensure that energy is used as efficiently as possible . 
If we wish to comply with the Kyoto agreements then this is a necessary condition . 
On principle , our group will persevere with this as well . 
To conclude , Mr President , the fact that the Council is somewhat casual in curbing the use of fossil fuels , and therefore CO2 , is made particularly manifest by the budget for the ALTENER programme which is being debated after this . 
My group fully concurs with the opinion of the rapporteur , Mrs Bloch von Blottnitz . The budget is so low that all statements from the Council about greater efforts towards climate protection seem almost laughable . 
Mr President , in spite of the absence of a common energy policy , we receive directive after directive adapting the energy market to the principles of free trade and competition . 
After electricity , as has been said , it is the gas market which is to be liberalized . 
Certainly , a compromise agreement was reached between the different governments on 8 December 1997, a compromise which the Committee on Research , Technological Development and Energy has not wanted to threaten with amendments , judging the Council 's common position to be balanced and reasonable . 
I , too , would like to congratulate Mr Desama on his work . 
Nevertheless , the opening up to liberalization is progressive and not as strong as the Commission initially proposed . 
Long term supply contracts are safeguarded and measures relating to public service obligations are recognized , in particular with regard to distribution . 
But even if it is progressive and controlled , the opening up of the market to competition is no less real and will not fail to weigh ever more heavily on the development of this sector . 
Manufacturers will benefit from price reductions due to competition between suppliers and , in compensation , domestic users will suffer an increase in prices . 
This is , moreover , exactly what the president of Eurogaz admitted when he spoke to the Committee on Research , Technological Development and Energy . 
Market pressures will be exerted on the principles and mission of public service , which risks being progressively dismantled in the face of attacks from competition . 
Thus , before the directive has even finally been adopted , the French Government has challenged the monopoly of Gaz de France by opening up the market to the private sector in districts which are not currently served . 
Furthermore , owing to a rapid return on investment , liberalization risks leading to preference being given to electricity production based on natural gas , to the detriment of other sources such as nuclear energy . 
For all these reasons , the majority of our group , in particular the French Members of Parliament , are opposed to this directive to open up the gas market to competition . 
In our opinion , in the absence of a common energy policy , there is no justification for the liberalization of the energy market , be it the gas or the electricity sector . 
Our position is based both on Article 90.2 of the Treaty , which recognizes the possibility of each Member State organizing its public services contrary to the rules of competition , and also on the principle of subsidiarity , which must enable the special nature of energy to be taken into consideration . It is not a product just like any other and must not therefore be subject to free competition . 
Mr President , I would like to thank Mr Desama , who wrote this thorough report without wasting words , but briefly and concisely , which makes it easier for us . 
This liberalization of the natural gas market has a number of advantages , but it also has disadvantages . 
Mr Desama has raised some of the critical points . 
However , I would like to add that people would like to see decentralized production favoured much more than stated in this directive . 
There is also a problem with the existing criteria for entering the market , such as the threshold of 25 million m3 for industrial clients . 
As far as this is concerned we must try to bring about some improvement in the future . 
In many cases natural gas is better than both nuclear power and coal , but nonetheless it is not the best from an environmental point of view . 
We must therefore work even harder with renewable sources of energy in order to live up to the objectives adopted during the Kyoto Conference . 
To do so we need a lot more resources . 
Mr President , I am happy with this compromise , which I would describe as a flexible one . 
It will enable each Member State to move still further towards the creation of an internal market in natural gas whilst enabling a controlled opening up of the market and recognizing the obligation of public service as essential . 
This compromise takes into account the different comments made by all the actors in this affair since 1993 . 
Parliament has greatly contributed to this outcome and I do not think , as some Members wish , that we should move towards conciliation at any cost . 
This procedure is a last resort which tends sometimes , it is true , to show Parliament 's importance and determination . Nevertheless , a weapon is never truly dissuasive unless used sparingly . 
With the issue of gas , it can be said that we have reached a satisfactory balance at second reading . 
It is essential , for example , that Member States designate eligible customers . 
As with the electricity directive , the future gas directive leaves this problem to the realm of subsidiarity . 
It is also essential that this agreement is , as I said , flexibl. that is , that the Member States are able to move at their own pace with regard to opening up their respective markets , some wanting to move much faster than others . 
Differences in the structure of consumption between countries must therefore be taken into account , and the minimum degree of opening up that is decided upon in the agreement consequently seems acceptable to me . 
The Group of the European Radical Alliance would like to thank Mr Desama and approves of his report , which will give rise to a directive enabling clear rules to be formulated for such a strategic sector . Let us not forget that although Europe is going to find itself in a position of surplus supply in the short term , with greater competition between the traditional suppliers , new resources will be necessary from around 2005 and the Union 's dependence on external gas sources will increase . 
Mr President , after almost ten years of debating the issue , the natural gas markets are now being deregulated . 
I would like to thank Claude Desama for his excellent work on this matter . 
The proposal for a directive is a good one , but I wish to point out one weakness in all this , which is that in the gas directive the status of combined heat and electricity production is inferior to that of other means of energy production . 
Electricity producers will be allowed to pipe gas regardless of the size of the company , but if the company is a producer of combined heat and power , Member States may determine the minimum size of the gas company allowed to pipe gas . 
I do not think this is right . 
Combined heat and power production is surely one of the best ways of achieving the aims of the Kyoto conference , as it will lead to a reduction in greenhouse emissions as companies increase their overall efficiency . 
Besides , I think it is very important that the implementation of the directive in Member States is monitored and that the Commission also shares its experiences with the European Parliament and Council by means of a report . 
Mr President , this may not be in keeping with what has gone before , but I feel obliged to say that I am against the directive and the recommendation , and of course I cannot congratulate Mr Desama . 
The reason for this is that both the directive and the recommendation operate within the framework of privatization , the most extreme liberalization , and free competition within an unregulated free market . 
The directive is targeted towards the gradual exclusion of the public sector while , on the other hand , encouraging and promoting a private monopoly over natural gas in the shape of the integrated enterprise , whether vertical or horizontal . 
If integration is horizontal , enterprises trading in other sectors , such as electricity , may enter the natural gas sector . Thus we will have enormous monopolistic business conglomerates which will rule in tyranny over society , holding in their power this most crucial elemen. energ. which is vital for growth and development , for the provision of social services and for the protection of the environment . 
A private monopoly is incompatible with these three factors because it seeks profit and nothing else . 
It will therefore rule in tyranny over the whole of society , which will be obliged , through taxation , to pay for structural work on behalf of these enterprises , and even for safety and protection . 
For these reasons we will not vote for this action . 
Mr President , ladies and gentlemen , as we are all aware , the proposal for the internal market in natural gas is extremely important . 
The gradual liberalization of this market , which has an annual turnover of more than ECU 100 billion , is inextricably linked with our aim of increased competition in the European economy , and also of reduced unemployment . 
I would like to thank the European Parliament for its decision , first and foremost , to speed up the examination of the common position on natural gas in order to enable the timely submission of the second reading to the Energy Council to be held on 11 May . 
The common position on the internal market in natural gas , which is being submitted to the European Parliament for second reading , is the fruit of intense negotiations . 
During these negotiations we succeeded in laying the foundations of the new competitive electricity market , as well as those of the corresponding natural gas market , which form the fundamental pillars of the internal energy market . These important results would not have been possible without the personal contribution of your rapporteur , Mr Desama . 
I would therefore like to thank Mr Desama for his excellent work throughout those years . 
It is true that the landscape of the internal energy market has changed radically . 
The issuing of the electricity directive demonstrated the determination of Member States , the determination of industry and consumers , and also the determination of market forces , to open up the energy sector to competition . 
In reality , as is clear from the recent Commission report to the European Parliament and the Council , Member States are opting for the fastest possible opening up of the market , with the widest possible range , in relation to what is called for by the directive on the electricity market . 
This fact justifies the choices we made in issuing the electricity directive . 
I believe it is in the interests of industry and consumers alike to put the gas directive into effect and not to delay it in relation to the directive on the electricity market . 
The opening up of the natural gas market to competition must not be delayed . 
The common position on the gas directive , which was adopted unanimously by the Council on 12 February , is a significant achievement and reflects the general agreement that has been established between the Member States . 
It includes a large number of common rules which must be implemented by the Member States , in accordance , however , with their own idiosyncrasies . 
In accordance with the intentions of the European Commission and Parliament alike , the present directive provides a common framework for the whole of Europe , leaving the definition of the relevant provisions to the principle of subsidiarity . 
More especially , it provides for the existence of minimum levels of competition in the natural gas market . 
The directive also guarantees that , from the outset , a large number of industrial consumers , as well as all electricity producers , will be free to choose their own natural gas provider . 
This eligibility also includes combined electricity and heat producers and is therefore fully in line with the priority that is accorded to this sector . 
Only in very special and exceptional cases is it possible for a Member State to institute reduced ceilings , which in any case will be communicated to the Commission and , in consequence , will be carefully monitored by the Commission as to the actual justification concerning the imbalances of the domestic electricity markets . 
There are already indications that many Member States will restrict themselves to the basic demands of the directive , but they will open up their markets to competition . 
According to these indications , the results of liberalization will be more significant than previously anticipated . 
The directive also provides for the protection of obligations to provide a service , which Member States can impose on natural gas companies in their market in the broader economic interest . 
Nor must we forget that liberalization of the market does not mean privatization . 
Liberalization of the market means that public state enterprises and private enterprises alike must operate within the framework of the internal market , and respect the principles of healthy competition . 
These obligations will be defined by the Member States in the context of the community framework and will subsequently be communicated to the Commission , which will monitor them on the basis of the provisions of community legislation . 
This mechanism will allow Member States to counterbalance competition with public service whenever it is judged to serve the broader public interest . 
As regards storage , we believe this cannot be regarded as part of a natural monopoly , since it is a commercial activity . For this reason , the Commission considers that there is no cause for special provisions in addition to what is already included in the proposal . 
As regards the important issue of take or pay contracts , I am very satisfied with the unanimous and widespread support for the solution that has been achieved . 
This solution allows the Commission to carry out effective control on the basis of clear and objective criteria . 
I am determined to set up an efficient method of cooperation between the Commission and the Member States on this issue . 
The Commission and the Member States are now called upon to play a very important role in this regard . 
The common position incorporates a large number of amendments which were tabled during the first reading by Parliament and which had already been taken into consideration by the Commission in its amended proposal . 
I have to say that these amendments contributed to the clarification of a number of important points , and also to the broader balance of the text . 
I especially appreciate the work of Parliament 's Committee on Research , Technological Development and Energy in this second reading and I would like to stress that , in principle , the balanced structure and the value of the common position has been acknowledged . 
As regards the amendment on the submission of a report after the directive has been in force for three years , I would like to say that the European Commission is willing to accept this amendment if Parliament considers it to be really necessary . 
I would like to make it clear that , in any event , the Commission intends to submit reports to the European Parliament and to the Council whenever this is deemed expedient and a de facto imperative . 
More especially , it will provide a good opportunity for a regular review of the possibility of implementation by the Member States of the special provision relating to the cogeneration of electricity and heat . 
I would also like to emphasize that the Commission recently drafted its first report on the monitoring of the electricity directive , although the directive itself does not provide for this obligation . 
I can assure you that what we do for electricity we shall of course do for natural gas . 
These reports are of vital importance for the preparation of the next stages in the development of an internal energy market . 
And I would like to add that the presidency fully shares this approach . 
It is clear that it rests with Parliament to decide whether such an amendment is necessary after what has been said . 
In any case , I consider the close monitoring , on the part of the Commission , of the implementation of the gas directive , in close cooperation with Member States , to be absolutely vital . 
Moreover , it is the only way to avoid misinterpretation of the various provisions of the directive and to ensure the full , timely and effective realization of this important initiative . 
In the case of the electricity directive , we successfully followed this approach , which proved to be effective and received a warm reception on the part of all the Member States . 
As regards the other amendments which have been tabled , the Commission is not in a position to adopt them . 
We cannot adopt the two amendments which have been put forward in relation to cogeneration since , as I have already explained , cogeneration is already eligible , except under very specific conditions which must always be communicated to the Commission . 
As regards the amendment which has been put forward on distributors , this touches upon one of the most sensitive issues which have been debated in the context of the overall compromise . 
Distributors are already eligible as regards the supplying of their own eligible customers , whether industries or electricity generators . 
Any freedom of choice beyond this falls within subsidiarity , and this touches on the very essence of the compromise , especially in relation to the possible obligation of public services . 
For these reasons the Commission cannot accept the amendment . 
The Commission considers it vitally important to approve , as quickly as possible , the present directive , which is supported by consumers and industry alike . 
Today 's debate has clearly shown that this position is shared by the European Parliament . 
I would like to finish by once again expressing my thanks to the rapporteur , Mr Desama , to all the Members of the Committee on Research , Technological Development and Energy of the European Parliament , and to all the Members who spoke today in the context of the debate in this Chamber . 
I wish to thank them warmly for their constructive contribution to this extremely important process , which we are completing today . 
Thank you , Commissioner Papoutsis . 
The debate is closed . 
The vote will take place today at 11.00 a.m . 
ALTENER II 
The next item is the recommendation for second reading ( A4 - 0143 / 98 ) , on behalf of the Committee on Research , Technological Development and Energy , on the common position established by the Council ( C40032 / 98 - 97 / 0106 ( SYN ) ) with a view to adopting a Council Decision concerning a multiannual programme for the promotion of renewable energy sources in the Community ( ALTENER II ) ( Rapporteur : Mrs. Bloch von Blottnitz ) . 
Mr President , ladies and gentlemen , Mr Commissioner , I think I can very largely associate myself with the very clear words of the rapporteur . 
The ALTENER programme is the only programme we have in the European Union that is available exclusively for the assistance of renewable energy sources . 
By the year 2010, the proportion of total energy consumption to be contributed by renewable energy sources is to double , according to the European Commission 's proposal in its White Paper on renewable energies . 
They know that in calling for this , they are knocking at an open door as far as the European Parliament is concerned because , in the Mombaur initiative report , in my report on the Green Paper , we called for a significant build - u. at least 15 . in renewable energy sources because of our profound conviction that , from the viewpoint of climate policy , from the viewpoint of environmental policy , from the viewpoint of import dependence , with regard to rural areas , and with regard to additional jobs , the European Union needs to do a great deal more in this respect . 
I also know that it is not onl. perhaps not at all , when it comes down to i. a question of European assistance programmes which will determine whether the desired goal is reached . 
Political decisions which lead to genuinely fair competition conditions through fair access to the grid , and which lead to the internalization of the costs of different ways of generating energy through European energy taxes , are fundamental preconditions . 
A political strategy which leads to a restructuring of taxes in energy policy needs to pervade almost all Community policies , and needs to be implemented through coordination between the Member States and the European Union . 
Nonetheless , facilitating the use of new technologies for energy generation from renewable energies through financial incentives and through concrete assistance will be of exceptional significance if genuine market penetration is to be achieved . 
The Commission has proposed a breakthrough campaign in its White Paper . 
One million photovoltaic roofs and house fronts , 10 000 megawatts from wind , 10 000 megawatts from biomass . 
ECU 4 billion of public funds are required for this . 
I know that a good deal needs to come from the Member States as well . 
But I also know that the 22 million envisaged for two years here is at best a drop in the ocean , and perhaps not even that . 
That is why it has to be quite clear that there has to be some room for manoeuvre over the budget at least for next year , and that we can top it up . 
Secondl. and you , Mr Commissioner , can be sure that you will hear from us when the time comes to consider the successor to ALTENER II in the energy framework programme . We expect that there will be a significant increase there as well . 
Thirdly , and on this point I give my full support to the rapporteur , it is absolutely necessary that the Council really does reach a decision on 11 May so that measures can begin during the current year . 
Mr President , ladies and gentlemen , the Group of the European People 's Party is also going to support all Mrs Bloch von Blottnitz ' amendments , which have already been approved in the Committee on Research , Technological Development and Energy . 
I have to say , Mr Commissioner and Mrs Bloch von Blottnitz , that most of them are nothing but good intentions and an academic exercise similar to the squaring of the circle . Not only is there no mone. because there really is no. but , as we are always saying in the Energy Committee , where we talk about renewable energy every day , all we are being presented with by the Commission are good intentions far removed from reality . 
Perhaps in some cases we do not just need money to support renewable forms of energy , Mr Commissioner , but political decisions too . 
If you look at the current renewable energy production figures for the European Union , you will see that we stand at 6 % . 
In Spain the figure is 8 % because that country has made a great effort . 
But of that 6 % , 90 % is conventional hydraulic energy , which means we have just 0.4 % from other renewable energies , Mrs Bloch von Blottnitz . 
You are trying to use biomass in your house and you know how difficult it is . 
I think the Member States must make political decisions to favour hydroelectric energy , although most of the groups are opposed to it because they do not want dams . It is the cleanest energy we have ; it is truly renewable ; and it is the only renewable form which allows us to store electricity . 
The rest cannot do that . 
We will be laying great stress on research into renewable energies in the framework programme on research and development . 
I think that is the first step . Obviously , that includes photovoltaic energy . 
I think the future of renewable energy lies in solar photovoltaic energy , but not ye. it is still very expensive . 
How can we help renewable energy ? 
Obviously , from the financial point of view , with investmen. because all these forms of energy only work for very limited periods of time . 
Wind energy is very interesting , but it only operates for 1500 to 2000 hours each year , and sometimes it works at night when we do not need electricity . 
So we will need to support investment . 
And I do think subsidiarity is important , Mrs Rothe and Mrs Bloch von Blottnitz , because each Member State should make the greatest possible effort if they really believe in renewable energy . Otherwise , it is all just words . 
In any case , Mr Commissioner , we support the ALTENER programme . We think it has very little funding . 
We think Directorate - General XVII has very little money for all its programmes . However , there is something I want to say to you : maybe you do not just need money . 
Maybe what you need is more courage and fortitude in your political decisions and more results and clarity with the Member States . Because , by the way , we have a liberalized electricity market which is working very well , and a gas market which is not going to be liberalized to such a great extent becaus. except in the UK , Holland and a bit in Denmar. nobody produces gas , so it is a very special type of transport liberalization . 
That is why this directive was easier than the electricity directive and , in the end , no effort is too great . 
Mr President , the continuing debate on renewable energy highlights again the importance of a coordinated and integrated approach to all EU development programmes . 
The importance of alternative energy policy is widely accepted in this House . 
To the extent that energy based on renewable resources is of significant importance in the utilization of our land resource and , therefore , offers potential to farmers and to job creation in rural areas , I would urge the Council and the Commission to coordinate their efforts in the formulation of long - term energy policy with the development of agriculture and to do s. and this is importan. in the context of Agenda 2000 . 
In my view there is far too much fragmentation of EU policy and certainly not sufficient appreciation of the importance of developing the full potential of our European land resource . 
The inevitable reform of the common agricultural policy highlights the importance of producing non - food crops . 
Alternative energy programmes based on renewable resources offer a profitable alternative for our farmers and for rural dwellers and rural development programmes . 
As I have already said , we have prioritized the importance of rural development . 
We have identified the European model of agriculture based on the retention of the maximum number of farm families on the land of Europe . 
That is widely accepted and supported in this House . 
However , if we are serious about achieving our objectives under both headings we must coordinate energy policy with the development of agriculture and with employment in rural areas . 
The technology for the production of alternative energy based on agricultural crops is clearly established . 
The technology is there . 
We now need a coordinated approach and a willingness at EU and national level to adjust policies and create the economic environment for the sustainable development of alternative energy closely related to , and based on , the development of our land resource and agriculture and with the central theme of retaining the maximum number of farmers on the land of Europe and the maximum number of people employed in Europe 's rural areas . 
So , if we are serious , we must adopt this coordinated approach and I appeal to the Commission and the Council to work more closely together in terms of the final production of European and national policy in the context of Agenda 2000 . 
Mr President , I want to say that the Confederal Group of the European United Left / Nordic Green Left agrees with Mrs Bloch von Blottnitz ' report too . 
In addition , I would like to express our satisfaction at our constructive cooperation with the Commissio. with the Commissioner , Mr Papoutsis . However , I wish to express our great dissatisfaction with , and protest at , the position adopted by the Council . 
I think the Council 's position with regard to the annual ECU 11 million basically places the ALTENER programme in cloud - cuckoo - land and thus deprives it of any real significance . 
It is something which we , as a Parliament , must fight against and challenge , especially during the budget procedure . 
It is very important that these inconsistencies be stopped . 
We can see that there are opportunities for the vast exploitation of gentle forms of energy , such as wind power in the Cyclades , for example , and in the Islands of the Aegean . 
And in spite of the few steps that have been taken , their exploitation will be much less than could be achieved . I would like to put this question to the Commissioner , Mr Papoutsis : what could be done her. in the context of course of the difficult financial possibilities which exist ? 
Mr President , I would like to thank the rapporteur , Mrs Bloch von Blottnitz , for her report . 
There is no doubt that the ALTENER programme must continue because it is the only programme in the EU in which people are dealing exclusively with renewable sources of energy , and also in view of all the money which the EU gives to other sources of energy . 
The least we can request is that renewable sources of energy also get money . 
So it is laughable that the Council is only able to agree to ECU 11 million per year . 
But what has happened to all the fine words from the Council , including from the Kyoto Conference ? 
What do these words mean ? 
Nothing in reality . 
How is the goal of reducing CO2 emissions actually being achieved ? 
How did the Council see this ? 
Is the Council going to start performing magic or are people going to start juggling the emission figures ? 
There does not appear to be any other explanation . 
The ECU 30 million which the Commission is proposing is also low , but it is still acceptable . 
However , the Council 's figures are totally unacceptable . 
You cannot give less money to renewable sources of energy under these conditions when CO2 emissions are constantly rising . 
If the emissions were to decrease sharply , then you could perhaps talk about stabilizing the programme , but not in this case . 
Furthermore , the amendments are important , particularly Amendment No 3 . 
If you pollute nature you should also pay for it . 
However , if you have a good environmental policy , then you should also pay less . 
In that case it is important for the different figures to estimate the emission costs to be calculated in different ways too . 
What is cheap should also be good for the environment , and what is bad should be expensive for companies . 
Mr President , allow me to give a practical example . 
At home , in my local area , just behind my house in fact , a windmill construction project is planned and a private developer is ready to invest between 150 and 200 million Belgian francs into it . 
Curiously enough , opposition to this project has come from a cultural association , concerned about the beauty of the landscape and the fact that the nearby castle would suffer visually from the windmills on the plateau behind . 
In this context , the ALTENER II project is a very appropriate means to carry out an impact study , enabling it to be proven by computer simulation that , from the castle , the windmills will not be seen and there will therefore be no visual impact . 
Of course , I am more worried about the noise , and it is for this in particular that the ALTENER project will give us the means to finance these impact studies . 
If you consider that an impact study for a project costs 1.5 million Belgian francs , then the ECU 22 million granted by the Council is exactly enough for 500 projects throughout the European Union . 
I find this amount ridiculous and that is why the Group of the European Radical Alliance will vote for the amendments presented by Mrs Bloch von Blottnitz , whom I would like to thank for her excellent work . 
Mr President , like the rapporteur , I would first like to say that waste incineration has nothing to do with the issue of renewable energy . There is no connection . 
It would be a fine example of cynicism to keep waste incineration in this report since it would be a question of a real misappropriation of funds to the benefit of large companies who could not care less about renewable energy sources . 
Apart from this , " experiments . 
I put the word in quotation mark . " experiments ' in the field of renewable energy have been going on for years throughout the western world . 
For years we have been told of such experiments and the Member States grant a handful of pittances in order to fool public opinion . 
I think there have been enough experiments and not enough large - scale efforts . 
Apart from hydraulic power stations , renewable power sources continue to be nothing but gadgets designed to amuse people . 
You might think this incapacity on the part of countries to pursue an active policy of renewable energy developmen. an incapacity which is explained particularly by the large economic interests of the energy lobb. would lead the European Union to compensate for these failings , to have an approach far more in keeping with the general interest , to climb above all these mercenary interests . 
But no , we remain at a level of pious wishes , fine words and declarations with no follow - up . 
Just a few months after the Kyoto Conference , which timidly indicated the path to be followed in order to preserve the balance of our planet , it would seem logical for the European Union to affirm a certain priority for renewable energy , which protects the environment and brings real potential in the areas of employment and technological development . 
So , what has become of this priority that the Union should be showing ? 
ECU 22 million , or rather two times nothing , not even a pittance . 
In fact , I am truly embarrassed by this report . 
I am embarrassed because I think Mrs Bloch von Blottnitz ' work is remarkable , and I thank her for it . 
The issues are expressed well in the document and it is clearly only the budget which does not match up . 
To ensure that this work has not been in vain , I will of course align myself with the rapporteur 's recommendations , but I am still convinced that we will be a long time yet in this energy Stone Age , especially as we will not have internalized all the indirect costs of conventional energy sources . 
Given that the calculations are distorted , distortions in competition remain and no progress is made . 
My wish is that there might be a new tax system , as soon as possible , in which as well as economic criteria , social and environmental parameters are finally taken into account within a rigorously accountable dimension . 
We will vote for Mrs Bloch von Blottnitz ' amendments . 
Mr President , rarely do we hear a subject discussed in this Chamber which brings so many groups together in enthusiasm . 
That subject is renewable energy . 
Renewable energy enables us to keep our promises , the promises made at Kyoto . 
It creates jobs , it fits in with our priority of job creation . 
I support wholeheartedly the report of Mrs Bloch von Blottnitz ; except that I do not agree with her omission of domestic waste and will vote against it . 
Colleagues , if you want Europe to matter to the people in your constituency , choose subjects which interest them . 
Renewable energy interests European citizens . 
We have a multi - pronged approach , we spend millions and millions on research into renewable energy . 
We need , at the same time , to create the legal framework through access to the grid which enables it to prosper and we need a programme like ALTENER . 
In every single Member State of the European Community ALTENER promotes renewable energy . 
I know from the excellent work done by the South Midlands Renewable Energy Centre , the only one in the United Kingdom , that if we go out with the message that renewable energy helps the environment and helps jobs , we get public support . 
Comrades and colleagues in this Parliament , we need public support for the European Union . 
We need to look at the circumstances relevant in every geographical part of this Union , from Lapland to the Greek Islands and we need the renewable energy that is appropriate for every part of the EU . 
The minister representing the United Kingdom presidency , John Battle , is one of the enthusiasts for renewable energy and he has personally reassured me that he will not allow ALTENER II to slip away until it is too late to implement . 
He will do everything in his power to ensure that something of interest to all Europeans gets through an appropriate Council . 
I believe that the budget in the preliminary draft budget has been much improved . 
That is an encouraging sign . 
It seems to me that when the European Union started it looked at coal and it looked at nuclear energy ; the energy to look at now is renewable energy and I therefore am delighted that the ALTENER II programme will receive support from every party in this Parliament . 
Mr President , the Commission 's goal to raise the share of renewable energy sources in total EU energy consumption to 15 % by the year 2010 is in keeping with the aims decided upon at Kyoto and Parliament must give it the support it deserves . 
Actually , this target has been well exceeded in Finland . 
With further development of the markets , the right training and guidance , and the existence of the ALTENER programme , we will be able to promote the use of renewable energy sources throughout the Union . 
Owing to geography , circumstances in different countries vary . 
According to proposed national quotas , an additional reduction in gas emissions will cost Finland more per ton of CO2 than any other EU country . 
We have already begun to adopt all the easiest ways of reducing emissions , such as district heating , using wood for fuel , setting up combined heat and electricity production plants and following energy saving programmes . 
It is only the expensive alternatives that are left . 
High technology in Finland has a place in nearly every walk of life . 
For example , our homes are built for our cold climate , and heat does not escape from them like it does in many other countries in the Union . 
Mr President , ladies and gentlemen , I would first of all like to specially thank the rapporteur , Mrs Bloch von Blottnitz , for the work she has put in regarding the ALTENER II programme . 
Before I come to the amendments that Parliament is proposing in this second reading , I would like to mention some more general developments . 
You will of course remember that during Parliament 's sitting of November 1997, when I presented the ALTENER II programme to you , I outlined to you the framework for the programme , and I also outlined the aspirations we had to strengthen our policy . 
Just five months later , I have the pleasure of referring to the positive developments which ensued . 
I announced to you then my intention to propose as soon as possible for approval in the European Commission the White Paper on renewable energy sources and the framework programme for energy . 
Both these important proposals were unanimously adopted by the Commission and are now being debated by the institutional organs . 
As regards the White Paper on renewable energy sources , it is anticipated that a resolution will be adopted by the Energy Council on 11 May , which will support our proposals . 
This is important because the ALTENER II programme is an essential vehicle not only for the implementation of Community strategy but also for the implementation of the action plan , which is outlined in the White Paper . 
At this point please allow me to refer to two specific issues , which were brought up by several honourable Members who spoke today . 
But first of all I have to say that I fully share the view of Mr Alavanos , that we must strengthen wind power even more . 
( The President interrupted the speaker ) 
Ladies and gentlemen , although I understand why there is a certain restlessness in the House , because the debate has been delayed through circumstances completely beyond our control , I must once again request Members to abstain from private conversations for a few minutes and treat speakers with a modicum of respect , enabling them to be heard with all due dignity , whether the speaker is a Member of this House or the Commissioner . 
Thank you Mr President . 
I was saying that I fully share Mr Alavanos ' view that we must strengthen wind power even more , especially in regions where conditions are favourable , such as the Cyclades , as he himself mentioned , but also in other regions of Europe . 
I assure you that we will make every effort in this direction , in collaboration with Member States . 
I would like to take this opportunity to stress that the Commission proposes that , from the year 2000, the Regional Fund should include actions for renewable energy sources . 
And I hope the European Parliament will support this proposal . 
As regards the issue raised by Mrs Rothe and Mr Pinel with regard to waste , in the context of the ALTENER programme and in accordance with Community policy on waste , priority is given to ecological management , such as biomass , chiefly of the organic part of the waste . 
I must say , I am especially satisfied that the Council and Parliament alike declared on behalf of the Commission proposal for ALTENER II and approved practically without amendment all the actions provided for in the context of the programme under review . 
The importance of ALTENER II is thus confirmed , as is the need for its immediate approval at the Council on 11 May , with a view to its immediate implementation from 1998 . 
I would also like to highlight something which I mentioned during the first reading : in the opinion of the Commission , the substance of certain amendments places them within the framework of the Community strategy for renewable energy sources rather than within the ALTENER framework . 
More specifically , as regards the amendments which you propose , the Commission accepts , in principle , Amendments Nos 1, 2, 6, 7 and 9 . 
However , as regards Amendments Nos 1 and 2, in accordance with the position it outlined during the first reading , the Commission considers that it is more suitable to place the fundamental principles which are introduced with the respective explanatory statements Nos 20 and 19 . 
As regards Amendments Nos 7 and 9, they are already covered at other points in the ALTENER II proposal . 
The content of Amendment No 6 is better placed with , and is covered in , the proposal of the White Paper on renewable energy sources . 
As regards Amendment No 3, the Commission considers the reference to indirect costs and their inclusion in tariffs to be premature . 
This possibility must be analysed and it could be introduced in a possible legislative proposal to be submitted later . 
Amendments Nos 5 and 8 concern the amount which is entered in the budget . 
In this regard , the Commission inserted in the minutes of the Energy Council of December 1997 a communication in which it opposed including in the text of the resolution any amount concerning the budget . 
Moreover , the Commission considers that the budget which was approved by the Council for the two years is inadequate . 
In consequence , we also consider the budget which was approved by the competent budgetary authority for the year 1998 to be inadequate . 
Therefore the European Commission can accept Amendment No 5 . 
On the other hand , it cannot accept Amendment No 8 . 
Nor can the Commission accept Amendment No 10 concerning committee procedures . 
The Commission has made every effort to incorporate Parliament 's proposals as far as possible and as faithfully as possible into the legal text of the proposal we are being asked to decide upon . 
I would like once again to thank you and your rapporteur , Mrs Bloch von Blottnitz , as well as the Members of the Parliamentary Committee on Research , Technological Development and Energy , for your support throughout this endeavour . 
Thank you , Commissioner Papoutsis . 
I apologize on behalf of the House for the way in which this debate was conducted . 
The debate is closed . 
The vote will take place today at 11.00 a.m . 
Air pollution by motor vehicles 
The next item is the recommendation for second reading ( A4 - 0126 / 98 ) , on behalf of the Committee on the Environment , Public Health and Consumer Protection , on the common position adopted by the Council on 23 March 1998, with a view to adopting a Directive of the European Parliament and Council relating to measures to be taken against air pollution by emissions from motor vehicles and amending Directive 70 / 220 / EEC with regard to light commercial vehicles ( C4 - 0177 / 98 - 96 / 0164B ( COD ) ) ( Rapporteur : Mr. Lange ) . 
Mr President , ladies and gentlemen , in February we took a decision in relation to the Auto / Oil Programme on air quality in Europe . 
One small component was missing , namely light commercial vehicles . 
These are the vehicles which make deliveries in town. postmen , small greengrocers , deliveries for suppliers . 
It is for vehicles such as these that we need to add a component as soon as possible to ensure an improvement in the air quality in the towns of Europe . 
This procedure at second reading is a perfect example of Parliament 's ability to work quickly and efficiently . 
We received the common position on 2 April and having completed our work on it toda. at the end of Apri. we are now able to come to a decision . 
That shows how quickly and efficiently Parliament can work . 
That is why I do not want to make any grand speeches . I want instead to uphold this tradition and urge quickly and efficiently that we follow this recommendation from the Committee on the Environment , Public Health and Consumer Protection , so that industry can plan with confidence , and so that the air quality in the towns of Europe is improved . 
Mr President , I should like to thank Parliament for enabling us to arrive at a result very quickly in this procedure as well . 
I should also like to thank Mr Lange , and I would ask you to understand that , although we are now in a position to take this matter forward to the conciliation procedure , the Commission cannot accept amendments which go beyond the Auto / Oil Programme II . That applies in particular to Amendment No 5 and the other amendments connected with it . 
However , it does not mean that we shall not cooperate with Parliament in a very open and positive way , as we have in the past . 
Although not many people have heard this remark , that does not matter because it is well known that this is how we work . 
Thank you , Commissioner Bangemann . 
The debate is closed . 
The vote will take place today at 11.00 a.m . 
Votes 
Mr President , ladies and gentlemen , I propose to our Parliament that we show solidarity with European Parliament staff , who are currently holding a standing general meeting to defend the independence of the European civil service against nationalization and politicization . 
Mr President , lest there be any ambiguity , my group will be voting against all amendments . 
We decided this procedurally . 
We welcomed a common text which , very unfortunately , Mr Nicholson felt unable to sign . 
Our position is to support this text unamended . 
This should not be interpreted to mean that we do not agree with the substance of some of the amendments but we are satisfied that the Good Friday agreement contained strong commitments to decommissioning . 
Therefore , my group will be voting for the compromise text debated yesterday . 
Mr President , I rise on the same issue . 
The question of the decommissioning of weapons in Northern Ireland is a very delicate and deeply sensitive question . 
I want to make it quite clear that the position of the Liberal Group is that we shall vote for the joint resolution and we shall not vote for any amendments . 
I wish to say to Mr Nicholson and to the people he represents that we do so because we believe that the sensitive question of decommissioning is comprehensively addressed within the boundaries of the agreement . 
For that reason we do not wish to pick individual items from the comprehensive text . 
Therefore , we support what is in the agreement but will not be voting for amendments to the joint resolution . 
Ladies and gentlemen , we cannot have yet another debate . 
That is for the explanations of vote . 
You are now having a debate which , I confess , puts me in a difficult position . 
Other Members have asked to speak . 
I cannot let everybody speak , so I will just let two people speak and I will then close this debate . 
Mr President , in relation to the amendments , quite naturally I would support the thrust of the amendments which is the active decommissioning of all weapons held by terrorists on both sides of the divide . 
But I wish to state that it is very unwise to selectively highlight any one issue which is already covered quite comprehensively in the agreement . 
Therefore , we cannot support any individual amendment at this stage . 
In relation to amendments which use the term ' Republic of Ireland ' , I would like to recall for colleagues that the official name of my country is Ireland . 
Mr President , I did not table these amendments this morning to create any trouble for this House . 
But I have to say to Mrs Banotti , Mr Cox and Mr Collins that simply giving verbal support to them is not enough . 
I say to this House today that you have a chance to say to all terrorists in Northern Ireland : Decommission your weapons ! 
Vote for my amendment . 
That is why I tabled it . 
Mrs Green , you are absolutely right . 
That is what I said , but you can see that Mr Hume now wishes to speak . 
I am in a very difficult position , since this dance has started and I am not being fair in the eyes of the other groups . 
I will let Mr Hume speak . 
I cannot make distinctions between the political groups . 
Mr President , just to get the facts right . 
Mr Nicholson raised a very serious issu. the decommissioning of arms of violent organizations . 
We all agree with that . 
However , I want to point out that in voting for the agreement and for the joint resolution , this is what the agreement says we are voting for : ' All participants to the agreement accordingly reaffirm their commitment to the total disarmament of all paramilitary organizations ' . That is what the House is voting for . 
( Parliament adopted the resolution ) 
Mr President , in accordance with the Bureau 's instructions , I asked for the floor prior to the vote . 
You should have called me prior to that vote . 
My presence should be noted on this occasion for this vote . 
Mr Falconer , I am very glad you keep reminding us of the Bureau 's instructions , in case anyone should have forgotten them ! 
Mr President , given that the implementation of the single currency is nothing but a political fraud , I will not take part in this vote . 
Paragraph 11 
Mr President , I should like to propose the following oral amendment , namely to replace the final words in the German text , i. e , " zu vertiefen ' by " weiterzufhren ' . 
Paragraph 16 
Mr President , paragraph 16 is important , but not central to this report . 
In order to achieve as large a majority as possible in this House , I am prepared to delete this paragraph , and I would ask those colleagues who have difficulty with this either to vote against or to abstain 
Mr von Wogau , since you are the rapporteur and paragraph 16 is your paragraph , you have the right to withdraw it . 
We do not need to vote for you to withdraw it . 
Paragraph 26 
Mr President , in that case I propose as rapporteur that in the second sentence the word ' werden ' should be replaced by ' knnen ' , that is " will ' by " may ' . 
Amendment No 7 
Mr President , we have accepted other oral amendments and so , with your consent and with the House 's consent , but particularly with the rapporteur 's agreement , I would like to propose an oral amendment because the amendment is incorrectly formulated in terms of the law . It i . 
I repea. a small technical amendment that I would like to read , if you agree : " The European Council is asked to observe its undertakings and to propose a single candidate for the Presidency of the European Central Bank during its forthcoming Summit , on 2 May 1998 ' . 
I would like to hear the rapporteur 's opinion . 
Mr President , we discussed the amendment in its original form in the Committee on Economic and Monetary Affairs and Industrial Policy , and we came to the conclusion that we should not agree to it because it contained two factual inaccuracies and was formulated in such a way that we could not accept it . 
As it now stands , the formulation reflects a very broad extent of opinion in this House . 
I have asked the different groups in the committee . 
They all were of the opinion that what we now have is an expression of the view of the House . 
That is why I would recommend that we agree to Mr Dell ' Alba 's amendment in its revised form . 
Paragraph 43 
Mr President , in relation to paragraph 43 my comment is this . 
We had reached agreement in committee as regards the content of the compromise amendment but , because the formulation was not quite right , we came to an agreement on the following ; paragraph 12, on which we have already voted , says exactly what has to be expressed here , and that is why , as rapporteur , I would propose that we vote against paragraph 43 and that those who have difficulty with thi. and I would urge this strongl. should at least abstain . 
( Parliament adopted the resolution ) 
Mr President , because there were so few of us present earlier for the debate , I would ask the honorable Members to listen carefully to what I have to say now , for it is an important moment . I would like to state my position as rapporteur with regard to the different amendments . 
In fact , the vote we are going to take today brings to an end a process which has been in progress for six years now . 
We are going to vote on four amendments . 
I would like to give an opinion initially on the first three . 
Mr President , I will ask you to allow me to speak later on the last amendment which , paradoxically , is No 1 . 
With regard to Amendments Nos 2, 3 and 4, I would like to say that as rapporteur I am opposed to these amendments . 
I therefore hope that the House does not vote for them , at the possible risk of causing upheaval within my own group , since Amendment No 2 is from my group , tabled by Mrs McNally . 
The reason I am opposed to these amendments is clear . 
They do not address the fundamentals . Yet the British presidenc. which has put a great deal of effort into this compromis. the Commissio. which can confirm this , if the Commissioner so wishe. and I myself , are all of the opinion that after six years of work it is not possible to reach a better compromise than the one we have at last reached , as regards the issues addressed by these amendments . 
To send us to conciliation for these amendments would really create a major problem of blockage for a directive which urgently needs to be passed now . 
All the players in the energy world are calling for it . 
I am therefore asking you , please , whatever your position on the basic issues , show some political reason and reject these amendments . 
Mr President , just to increase the confusion on the left a little more , Amendments Nos 2 and 4, one from the Group of the Party of European Socialists , and one from the Group of the European Liberal Democrat and Reform Party , are identical . 
The Socialists intend to vote for the first one , but against the second one . 
I have a feeling this will lead to considerable confusion amongst the voters if we have a roll - call vote . 
Amendment No 1 
Mr President , the Committee on Research , Technological Development and Energy voted for Mr Pompidou 's amendment in order to encourage the Commission to clarify its position on the issue , that is , to give Parliament the guarantee that there would very soon be a report from the Commission on the state of application of the directive . 
In this amendment , we anticipated giving the Commission a three year period . 
Earlier , Mr Papoutsis gave an opinion on this amendment saying that the Commission could accept it but that , in reality , the time - scales set by the Commission were even shorter than anticipated in the amendment . 
Consequently , if my colleagues in the Group of the European People 's Party will allow me , I think we should not try to be more catholic than the Pope and I therefore request that this amendment from the Committee on Energy be rejected . 
Mr President , ladies and gentlemen , following the vote on the Desama report I would like to thank Parliament , and especially your rapporteur , Mr Desama . 
With today 's vote a big step has been taken towards the completion of the internal market . 
From a political viewpoint , today is very important because , after six years of negotiations , with the directive on the internal market for natural gas as well as the directive on the internal market for electricity , in less than two years , during this present legislature , we have given a new dimension to the European internal market , a market which represents ECU 250 billion a year or , in a few days , 250 billion euros . It is a market which has important beneficial repercussions for industry , employment , and the citizens of Europe . 
For this reason , I would like once again to thank the European Parliament for its particularly important and especially creative contribution to this great effort . 
Even if not provided for in the Rules of Procedure , Mr Mombaur , it is impossible to ignore such courteous remarks . 
( The President declared the common position approved ) Recommendation for second reading ( A4 - 0143 / 98 ) , on behalf of the Committee on Research , Technological Development and Energy , on the common position established by the Council with a view to the adoption of a Council Decision concerning a multiannual programme for the promotion of renewable energy sources in the Community ( ALTENER II ) ( C4 - 0032 / 98 - 97 / 0106 ( SYN ) ) ( Rapporteur : Mrs Bloch von Blottnitz ) 
( The President declared the common position approved ( as amended ) ) 
Mr President , I would like it to be recorded that I am present from now on and I will not take part in the vote . 
Mr President , even before this vote I indicated my wish to speak for a quite simple reason . 
Clearly , a translation has been made that is liable to be misunderstood in several languages , and this ambiguous translation for Amendment No 29 may also lead to a quite different outcome in the vote . 
We are dealing here with a measure against youth unemployment . 
Many young people are qualified for the wrong occupations , for occupations for which there is no demand . 
That is why we have here the proposal that the Commission should ascertain which occupations really are in demand , with a qualitative analysis of occupational needs . 
This analysis should then be made available to the Member States , and the Member States will decide whether or not they make use of this information and change their training plans . 
In other words , we are dealing with the provision of a service , and Member States will decide on a voluntary basis whether or not to make changes . 
This appears in several translations as a binding proposal , and as a result it may lead to a distortion of the voting outcome . 
I would ask you therefore to allow the voting on Amendment No 29 to be repeated . 
Mr Pirker , we will check the translation from German into the other languages . 
You need not worry . 
Your amendment has been adopted . 
I did not give you the floor straight away but we try to get the vote moving , since if we did not we would go very slowly , and I cannot slow the pace down by allowing Members to speak all the time . 
( Parliament adopted the legislative resolution ) 
This matter is now closed . 
I cannot of course congratulate the rapporteur ! 
The Spanish are always courteous , and in the case of Mr Medina Ortega this is Socialist courtesy too , for which I am obliged . 
Mr President , we would avoid problems like that raised by Mr Medina Ortega if the rapporteur would not preside when we are dealing with his report . 
Mrs Thors , as you are aware , this is a common practice , and when reports do not present problems it does not matter in the least . 
Report ( A4 - 0134 / 98 ) by Mr Ettl , on behalf of the Committee on Employment and Social Affairs , on the proposal for a Council Directive on safeguarding the supplementary pension rights of employed and selfemployed persons moving within the European Union ( COM ( 97 ) 048 . C4 - 0661 / 97 - 97 / 0265 ( CNS ) ) 
( Parliament adopted the legislative resolution ) 
Mr President , I am sorry , but from here I was just not able to see as well as you could that in the case of Amendments Nos 3, 4 and 5 by the Green Group in the European Parliament there really was a clear majority of votes against . 
To be quite honest , I cannot understand it either , because in Question Time on the issue yesterday the Council and the Commission were in agreement with it . 
It has been confirmed . 
There are already working groups in the ecological area of the textile industry . 
Mrs Soltwedel - Schfer , as you are aware Parliament , in its wisdom , has the right to vote for whatever position it thinks it should take , without taking into consideration either the position of the Council , or the position of the Commission , or the positions of many of us . 
That is what always happens . The important thing is what Parliament decides and what it values , and I do not think comments are necessary . 
Parliament has decided . 
It has rejected the two amendments and adopted the rest . 
( Parliament adopted the resolution ) 
The Green Group in the European Parliament is in agreement with the Commission and the majority in Parliament that the further development of the market for electronic service. pay - TV , pay - perview , pay - radio , online access to database. on the one hand , and the current fragmentation of this market by national legislation , make regulation at Community level indispensable . 
The present directive fulfils this purpose insofar as it provides a sufficiently comprehensive and flexible framework at Community level through its combination of definitions of protected services , the application of internal market rules and the exclusion of all unauthorized access technologies . 
We share the opinion of the Committee on Economic and Monetary Affairs and the Committee on Culture , Youth , Education and the Media that the importance of copyright protection against exploiting interests , the guarantee of access to public information independent of market interests and the ability to protect the private domain by means of encryption technologies should receive proper emphasis in this directive as well , in spite of regulations in force elsewhere . 
We also agree with those who reject any restriction of the definitions in Articles 1c and e . 
Resolution on Northern Ireland 
Mr President , I really welcome this opportunity to speak . 
Yesterday due to the constraints of time , it was not possible for all of us who wanted to speak to speak . 
I believe it was very fitting that John Hume , who has played a most significant role in getting the peace process to where it is today , should have been our main speaker . 
I want though to reject the criticisms of the Socialist Group made by Jim Nicholson yesterday and again today . 
It is very clear to me that the Northern Ireland Agreement has to be accepted in its entirety ; there is no question of cherrypicking . 
I am glad that the overwhelming vote here this morning was in favour of the joint resolution which was drawn up and approved by representatives of all the major political groups . 
I was delighted yesterday to see the Council and the Commission here continuing the support which they have always given to the Northern Ireland peace process . 
Our role in supporting Northern Ireland has been a major success . 
The financial support that has been given , for example to the partnerships , was the very first time that we saw Republicans and Loyalists sitting down together and working at grass - roots level . 
The announcement of the continued financial support from the European Union is exactly what Northern Ireland needs at this critical time . 
I am also delighted that our group initiated the proposal to have the debate here yesterday because it is important that Parliament 's views are expressed clearly and that our continuing good will is seen publicly . 
I also want to pay tribute in finishing to the role played by the Women 's Coalition in the process . 
I hope that their voice in Northern Ireland will continue to be heard and strengthened . 
I allowed you to go over your time because I must say I was feeling a little uneasy as during the morning I gave some of your colleagues the chance to speak . 
I was in a very difficult position then as the House was , quite rightly , demanding that there should be no debate . 
On the other hand , I had already given the floor to one or two people and I was feeling very uneasy in the face of your request . 
So I gave you extra time to recompense you . 
Mr President , I would like to make clear today why I vote against this resolution . 
I hope Mrs Malone can remain in the House to hear why because it might do her a bit of good . 
It was because the Socialist Group were not prepared to include decommissioning . 
Mrs Malone , let me tell you I am not cherrypicking . 
Can I further tell you that this agreement would never have come to place but for the courage and determination of my party leader in all of this . 
Can I say to you and the Socialist Group that I speak in this House for the largest Unionist Group in Northern Ireland . 
If the Socialist Group wish to discount what we feel , wish to discount what we say and wish to discount what we really believe in our inner hearts , then you can do so . 
But you do so at a price and at a very serious price . 
Your comrade , the Secretary - of - State , showed us here yesterday that she could not even be balanced when she came to this House in her contributions . 
Mrs Malone , let me make it clear in this House today , I want all terrorist groups to lay down their arms . 
I want them to give them up . 
I know they will not give them all up but they at least should give an indication of how much they will give up . 
I would like to say , unfortunately , this House sent the wrong message to the Unionist people that I represent in Northern Ireland . 
I will have to take back to my party leader a message that is not a good one . 
Fine words are not enough , we need action ; if you want consent , if you want consensus you have got to work for it . 
I did not see any attempt to create consensus in the Socialist Group here in this Chamber . 
I do not have anything against any other group in those negotiations , it was only the Socialist Group . 
I would like to begin my comments by saying that I welcome the Irish Peace agreement reached at the multi - party talks in Belfast on Good Friday last . 
I would like to pay particular tribute to the political parties who had the courage and the conviction to participate in these negotiations and to have ensured that a balanced and equitable agreement was secured . 
This agreement is a balanced and reasonable accommodation which recognizes the different values and cultures on the island of Ireland . 
Opponents of the agreement cannot come up with any progress that is being made to foster peace and reconciliation on the island of Ireland . 
This agreement needs to be given an opportunity to succeed and a resounding YES vote on both sides of the Irish border would be a sensible step in the right direction in this regard . 
I welcome the role and support played by the European Union in assisting the process of peace and reconciliation and I hope that this will continue in the near future . 
von Wogau report ( A4 - 0130 / 98 ) 
Mr President , in the vote on the von Wogau report on convergence conditions for the introduction of the single currency , the Group of Independents for a Europe of Nations wanted to carry out a test in order to clearly demonstrate the wide abyss between the ideas of the European Parliament and the national parliaments with regard to how monetary union should be controlled . 
We tabled two amendments , which repeated word for word the demands of the French National Assembly in its resolution of 22 April last . 
One was a request that the President of the future Central Bank would periodically give an account of the bank 's objectives and actions before the appropriate bodies of the National Assembly . The other was the wish that an interparliamentary committee on the euro be created , composed of representatives of both European and national parliaments , which would have responsibility for regularly and publicly hearing from those in charge of the ECB with regard to future monetary policy guidelines . 
The test seems to be completely conclusive . 
The European Parliament has massively rejected these two proposals , and has even adopted a contrary proposal by voting for the following text and I quote : " Being the EU 's only directly elected institution , the European Parliament has a formal role interacting with the European Central Bank ' .The European Parliament text continues by defining an extremely lightweight control over the Central Bank , which does not question its sovereignty . 
Those are the words of this House . 
So in this declaration , the possible role of national parliaments is completely eliminated . 
We were well aware , and I want to highlight this most strongly , that if our amendments had been adopted they would not have fundamentally altered the antidemocratic nature of monetary union , but their rejection makes the lesson that much stronger , a lesson which the French National Assembly should remember : the European Parliament will never allow the slightest real power to be given to the national parliaments of the Union , because what it really wants is their complete subordination , along with that of the nations they represent . 
But at the same time , its control will never have the legitimacy of national parliaments , for it is too distanced from the people . 
Thus , European monetary union is constructed in such a way that the most legitimate parliamentary control is also the most impossible . 
We predict a very bad time for democracy if the system is really launched in its current form . 
Mr Berthu , I am not in the habit of making comments , of course , but I must say you have taken a really very prophetic tone . 
Mr President , I have voted against this report because it follows the line of eurofanaticism , a line obsessively aimed at the sole objective of the single currency , without trying to outline a common economic policy at the same time . 
For the future Central Bank , the report also accepts a leading role , a status of inaccessibility , with no kind of democratic control . 
By submitting to all this , the majority is unfortunately reserving a subordinate role for the European Parliament . 
Yesterday marked the beginning of a historic week . 
The many years of work towards economic and monetary union have finally come to fruition , for we have now chosen the first wave of countries who will participate . 
During the past months and years , we have been able to examine the strengths and weaknesses of virtually all areas . 
There is , however , one issue which I would now like to come back to , and which was the subject of much discussion two weeks ago . 
The forthcoming transition to the euro is , in fact , of great concern to the many economic and political players in the African , Caribbean and Pacific regions . 
At the time of the ACP - EU Joint Assembly , the issue was discussed at length . 
One of the main concerns is the redistribution of influence in these regions , to the detriment of Europe and to the benefit of a fluctuating dollar . 
They also fear the social , ethnic and political tensions which may result , particularly in central Africa , in the short or long term . 
The introduction of the single currency must not make us forget our overseas economic partners . 
A better integration of Africa and the Caribbean / Pacific regions into the world economy must remain one of our highest priorities . 
Monetary cooperation must be maintained in its present form , and will have the result of truly anchoring the euro . 
This principle , set out in the Treaties of Maastricht and Amsterdam , does not seem to be questionable . 
Nevertheless , we must remain vigilant , given the legal ambiguities of the Treaties . 
Here too , Parliament has an important political role to play in global stability and the development of third countries . 
I approve of the von Wogau report in all its aspects . 
However , it must not make us forget that the future euro zone can help to strengthen our partners ' economies and offer us wider access to the market in general . 
For many people , including ourselves , this report represents the latest political position to be taken by the European Parliament on the basis of the single currency before it is formally adopted . 
Obviously other positions may be adopted later , but nothing will ever be the same as it has been till now . 
This is why we treat this report as being much more important than its contents strictly indicate . 
We still have reservations about ' Euro Now ' , especially as regards the fact that the Union has opted to claim that there is nominal convergence between Member States before the event , when we would have preferred to see real convergence coming first . 
It has been said , and is still being said now , that real convergence will follow the event , as if in its wake . Similarly , it has been said and is still being said , that the single currency will be a panacea for the various problems facing the EU , of which the foremost is the problem of unemployment . 
Being realistic , we do not agree . 
On examination , this is not a bad report in itself . 
Some of its statements are true , although it does add some value judgments which in our opinion it could have done without . 
It justifies the political criterion for allowing two more countries to join the euro ' vanguard ' , which introduces the concept of flexibility as regards the fulfilment of the criteria laid down in a Treaty , which we can only applaud . Furthermore , it affirms the transfer of sovereignty of Member States to the Community sphere , in terms of monetary policy at this stage , which we consider represents a degree of intellectual and political honesty which many people have been unable or unwilling to express for a long time . 
A vote in favour of this report , therefore , would be tantamount to saying that we have always agreed with the road we have been travelling along from the beginning , in terms of adopting the single currency , which is not true . If , on the other hand , we were to vote against this report , we would be casting doubt on the rules of democracy , and failing to recognize the efforts of so many people , particularly the Member States concerned . 
In a word , it would be to refuse to give the benefit of the doubt . We have therefore abstained , without intending at any time in the future to make party political capital out of the difficulties we foresee arising as a result of the euro . 
The subject is of course much more serious than that ... That is why our abstention amounts to an additional vote in itself . Let us hope we are mistaken ! 
The Danish Social Democrats in the European Parliament have today voted in favour of Karl von Wogau 's report on the introduction of the single currency . 
The report concludes that eleven Member State . Belgium , Germany , Spain , France , Ireland , Italy , Luxembourg , The Netherlands , Austria , Portugal and Finlan. fulfil the requirements for participation in the third stage of EMU , and that these nations should be included from the beginning on 1 January 1999 . 
The report by the Commission , ' EURO 1999 ' , accepts that the eleven Member States mentioned above fulfil the necessary conditions for participation in the third stage of EMU . 
The Danish Social Democrats are of the opinion that these eleven nations may participate in the third stage of EMU and we do not wish to prevent these nations from entering into closer mutual collaboration . 
This stance is consistent with the position of the government . 
We also welcome the following key stances : 
The need for democratic accountability of the European Central Bank . 
It is important to secure openness in EU institutions . 
- Lifetime learning based on strengthening the education system is important in countering unemployment . 
- The report 's appeal to the Council to implement the obligations of an active employment policy that were entered into at the extraordinary summit in Luxembourg.The Danish Social Democrats in the European Parliament do not support sections of the report on the coordination of fiscal systems and rates . 
We emphasize that Denmark 's four reservations , including the reservation concerning the third stage of EMU , are not affected . 
EMU is a centralizing , high - risk project which lacks popular backing . 
EMU prioritizes price stability and low inflation . 
The EU is not an optimum currency area , and the economies of the various Member States are much too divergent to introduce a single currency . 
There is a high risk that EMU , with its one - sided emphasis on controlling inflation , will lead to increased unemployment . 
The gaps between growth regions and areas of rural depopulation may widen , resulting in increased regional imbalances . 
EMU will bring about a high degree of centralization and a loss of democracy in economic , monetary and exchange rate policy which , by extension , may come to include fiscal and financial policy as well . 
This also emerges from the report , which speaks of a " stepped - up coordination of tax systems and rates ' . 
EMU is concerned with economic affairs , but it has considerable significance as a political project geared to greater supranationality and centralization . 
EMU increases federal pressures in the EU towards the formation of a stat. the EU State . 
EMU and the new currency , the euro , is to be controlled by the European Central Bank , the ECB . 
The ECB will have greater independence and power than any other bank in the world . 
The members of the ECB executive board , who are appointed for eight years and cannot be removed from office , will have unprecedented influence on exchange rate and interest rate policy and other economic policies directly affecting people , regions and nations . 
Democratic control is weak . 
The Commission has put forward a recommendation to introduce the single currency in eleven Member States on 1 January 1999 . 
It is what these countries have chosen . 
The Swedish Riksdag has decided not to participate in the stage of EMU commencing on 1 January 1999 . 
This is a wise decision . 
EMU suffers from the same economic and democratic deficiencies , irrespective of how many countries are members of the currency union . 
In view of the above , we have voted against the report . 
Because of the poor translation , Mrs Raschhofer , Mr Hager , Mr Linser and Mr Lukas confused Amendment No 11 and Article 11 . 
We wanted to approve Amendment No 11 . 
We voted against it in error . 
Moreover , Mrs Raschhofer and Mr Lukas wanted to approve Article 12 . 
With the birth of economic and monetary union , we are living through a sadly historic moment and one of unusual importance . 
EMU sounds the death knell for the sovereignty , freedom and independence of our nations . 
We are not owners of this sovereignty , we are only its trustees . We received it from our fathers and it is our duty to pass it on to our children intact . 
Apart from the disappearance of the CFA franc , EMU also tolls the bell for France 's cooperation policy with Africa , and it is to be strongly feared that this loss will not be made up for by a federal Europe . 
It tolls the bell for many decades of relations , sometimes inept , but of great wealth and human warmth . 
As Dominique Souchet noted , given that the death of the franc is a fatal blow to the CFA franc , it is thus also a fatal blow to the whole of French - speaking Africa . 
By accepting EMU , the government and President of France must assume , in the eyes of history , the overwhelming responsibility for abandoning French - speaking Africa . 
The Europe of the single currency is a Europe of mercenary selfishness , which ignores and scorns Africa , when it is France 's and Europe 's duty to help the black continent to develop and thereby enable it to offer a means of survival to all its children . 
This Europe of money , which despises men and nations , is not ours . 
The von Wogau report recommends that Parliament should approve the Commission 's proposal that the third stage should begin on 1 January 1999 with eleven Member States . 
Economic developments in Europe in recent years have shown that it is possible for the nations of Europe to stabilize their economies . 
Interest rates are low , inflation low and stable , and in many European nations , the level of unemployment is on its way down . 
This stabilization will ultimately prove crucial to prosperity and thus to peace in Europe . 
With a common currency and one European Central Bank , the foundation for further economic progress will be assured . 
The cost of business transactions will fall and pricing levels will be more transparent . 
All in all , a major advantage for companies and consumers alike in Europe . 
I applaud the section of the report addressing the need for further reductions in large national debt quotas and I give the report my unequivocal support . 
Mr von Wogau 's own - initiative report clearly has no ambition but to echo blandly and faithfully the Commission 's position and to remind us that we should peacefully , and if possible happily , play the role of recording studio for a song which goes : " Let 's all rejoice to see the same currency circulating soon from the Irish to the Aegean Sea.. ' . 
We are assured that the euro will be stable , strong and a creator of jobs and that it will strengthen price stability even more . 
We are basking in a forced euphoria . 
All the real problems that the transition to the euro pose have been carefully passed over . 
The only matters of importance are for " monetary policy sovereignty ( sic ) to be transferred to the European Central Bank on 1 January 1999 ' and " the immediate implementation of the terms of the Pact for Stability and Growth ' . 
Amongst the forgotten problems , in particular , is a privileged relationship in terms of development : that which unites France with the countries of the franc zone . 
The franc zone is an important factor in development , in particular because it favours direct European investment within a zone of monetary stability and it facilitates the access of African countries to the European capital markets . 
What will the impact of the euro be on the future of the franc zone ? 
It is a serious question which must be discussed on the basis of serious and precise economic and financial studie. an obligatory preconditio. and not by begging the question in an ideological manner . 
Where are these studies ? 
Having noted their absence , I requested that this point be added to the Rocard report , and Parliament agreed with me . 
It is , indeed , not right that up until now only the IMF has drawn attention to a certain number of risks that the move towards the euro causes for the competitiveness of the African countries concerned . 
The official doctrine is that the franc zone , which was the result of a budgetary agreement and not a monetary one , will not be affected by the transition to the euro . 
Is that so certain ? 
How can the franc zone remain a franc zone when the French franc , the national currency of reference , will have meanwhile disappeared ? 
How will parity between the CFA franc and the euro be handled ? 
The franc zone is regulated within the framework of the French budget and , we are told , will not be a euro zone . 
But how can you preserve a bilateral framework when France itself will have moved into a multilateral context ? 
Some of France 's partners , such as Germany , suggest that responsibility for these monetary agreements be transferred to European level . 
After having objected to this analysis , it seems that the French Government , at least if I am to believe Mr Strauss - Kahn 's statements on 25 March to the French National Assembly 's Committee on Foreign Affairs , recognizes the need to accept shared management , with France continuing to manage the agreements on a day to day basis , but the opinion of its European partners becoming essential in the event of a modification of the parity of the CFA franc or the admittance of new members into the zone . 
What guarantee of stability will this co - management of the franc zone offer the African countries ? 
Does it not risk causing serious disagreements within the EuroCouncil when the time comes ? It would result in great uncertainty about the exchange rates of the franc zone countries , about the way they are set , even about the very existence of the zone , if it occurred to one of the eleven members of monetary union to consider the zone a factor of instability impacting on the management of the single currency , even if the money supply concerned is relatively unimportant . 
This is an element of uncertainty and trouble which risks weighing heavily on the economic and social future of partner countries which had , until now , placed all their hopes in a close mutual development with France and Europe . 
I cannot support the von Wogau report . 
It welcomes the introduction of single European currency . 
I do not believe that the currencies of eleven diverse economies can be unified without either recession and unemployment in the less competitive countries or a great increase in the political and economic powers of the European Union . 
This trend to political union is , of course , the reason that many people support the single currency , but I do not believe that a huge growth in the powers and budget of the European Union has public consent . 
Nor do I believe that power can ever be adequately controlled in a democratic way over an area as large and diverse as that envisaged . 
The European Monetary Institute 's report implies that the eleven chosen economies are truly convergent . 
There has , indeed , been an impressive degree of convergence but the decision to start EMU with eleven members is clearly political , not technical or objective . 
No one can doubt that if Sweden had wanted to join , they would have been admitted . 
If Italy had announced that they did not wish to join , it is unlikely that they would have been told that the terms of the Maastricht Treaty legally necessitated their membership . 
The single currency project has been driven by politics and is designed to end in political union . 
I do not regard that end as desirable . 
Nor can I justify the pain that the journey will cause . 
I voted in favour of the report on the introduction of the single currency , and I am delighted with the progress that has been made in Member States of the EU in terms of convergence in readiness for the third stage of EMU . That progress has led to low inflation , low long - term interest rates , a reduction in monetary fluctuations and the clear consolidation of public budgets . 
I am especially delighted that , owing to the adoption of the right combination of economic policies by the Portuguese Government , my own country has met all the necessary convergence criteria to enter the third stage of EMU on 1 January 1999 . 
This has been achieved without any increase in the tax burden , and with a marked increase in both public and private investment . This has been principally due to support from Community funds and a significant increase in the level of social expenditure in the state budget . 
I congratulate the Group of the Party of European Socialists on having succeeded in obtaining the removal from the report of the call for the immediate implementation of the Stability and Growth Pact , since this could have been interpreted by European citizens as a sign of a negative attitude to the euro . 
EMU is a centralizing , high - risk project which lacks popular backing . 
EMU prioritizes price stability and low inflation . 
The EU is not an optimum currency area , and the economies of the various Member States are much too divergent to introduce a single currency . 
There is a high risk that EMU , with its one - sided emphasis on controlling inflation , will lead to increased unemployment . 
The gaps between growth regions and areas of rural depopulation may widen , resulting in increased regional imbalances . 
EMU will bring about a high degree of centralization and a loss of democracy in economic , monetary and exchange rate policy which , by extension , may come to include fiscal and financial policy as well . 
This also emerges from the report , which speaks of a " stepped - up coordination of tax systems and rates ' . 
EMU is concerned with economic affairs , but it has considerable significance as a political project geared to greater supranationality and centralization . 
EMU increases federal pressures in the EU towards the formation of a stat. the EU State . 
EMU and the new currency , the Euro , is to be controlled by the European Central Bank , the ECB . 
The ECB will have greater independence and power than any other bank in the world . 
The members of the ECB Executive Board , who are appointed for eight years and cannot be removed from office , will have unprecedented influence on exchange rate and interest rate policy and other economic policies directly affecting people , regions and nations . 
Democratic control is weak . 
Desama recommendation ( A4 - 0140 / 98 ) 
Today we must give an opinion on the Council 's common position concerning common rules for the internal market in natural gas . 
Through our vote , we will endorse all the measures designed to establish the internal market for energy . 
Drawing inspiration from the electricity directive , the gas market will have to respect the same broad principles of access to the network , subsidiarity , reciprocity and so on . 
Whilst congratulating the rapporteur , Claude Desama , I would like to insist on an important idea : the progressive and controlled opening up of the market . 
We cannot accept that a market so sensitive to competition be opened up virtually overnight , and this done in the name of consumer interest . 
We do not reject the opening up in itself . 
We merely want a period of adaptation for the operators . 
We want to avoid an " anarchic ' situation , which would challenge the principles of public service distribution . 
As far as we are concerned , it is not a question of defending monopolies , but of defending the interests of the citizen in his or her right of access to public service and , in particular , to the broad laws which regulate it . 
Finally , I am also thinking of the staff of these companies , to whom I pay tribute , and I hope to be able to reassure them in the face of their fears regarding the opening up of the market . 
The Council 's common position represents a good compromise ; we need to keep to it and not give in to " liberalism at any price ' . 
The Danish Social Democrats in the European Parliament have today voted in favour of Claude Desama 's report . 
We have done so in consideration of the desirability of a common position in the natural gas market . 
The agreement now in place is a compromise between Member States and we consider it to be the best possible agreement that could have been reached , in view of the material disagreements that exist . 
Furthermore , the European Parliament has had a major influence on the present proposal by the Commission . 
The Commission 's proposal is flawed in that it fails to propose a time - scale for revising the application of the directive . 
Thus , we welcome the tabling of an amendment to have the Commission undertake a revision three years after the directive has been adopted . 
There should be great restraint in the development of natural gas if the environmentally friendly , sustainable and renewable sources of energy , such as bio energy , bio gas , wind power and solar power are to be able to grow strong . 
Bloch von Blottnitz recommendation ( A4 - 0143 / 98 ) 
The ALTENER II programme is complementary to the framework programme for research and development established by the Commission which , by means of JOULE and THERMIE , provides funding for research and development programmes ( JOULE ) , demonstration programmes ( THERMIE ) and programmes of technological diffusion ( accompanying programmes ) . 
The ALTENER II programme is thus situated downstream from actions undertaken within the context of the framework programme , and aims to facilitate their market penetration by increasing user confidence with regard to renewable energy technologies . 
So this programme does not deal uniformly with all renewable energies , but gives priority to technologies which are sufficiently mature for their use to be developed for the market . 
Last February , at the time of the vote on the Hautala report on fuel quality , the Group of Independents for a Europe of Nations voted for the introduction of environmental standards in the use of bio - fuels . 
The ALTENER II programme must therefore include bio - fuel within its list of renewable energy sources and we are happy with the Commission 's initiative . 
Nevertheless , in terms of consistency , we have a lot of questions . 
Indeed , within the Agenda 2000 framework , no specific measure to allow bio - fuel development is envisaged . 
On the contrary , within its reforms of the " large - scale farming ' COM , the Commission proposes a 0 % compulsory rate of fallow land , along with an alignment of the aid to oil - producing crops with that of aid to straw cereal crops , on the pretext of both the Blair House agreements limiting huge amounts of fallow land and a future possible gain in profitability in oil production using , of course , genetically modified seed . 
We therefore request that , on this point , the Commission should plan specific measures to allow the use of agricultural products for non - food use , in particular with regard to renewable energy . 
With regard to the Commission 's consistency , we raise questions when we find out that it is criticizing a Member Stat. in this instance , Franc. which , in order to encourage the use of bio - fuels , and thus fuels which represent an improvement in environmental terms , is implementing the incentive of a partial tax exemption . 
In conclusion , on this issue as on many others , we are asking the Commission to be consistent . 
Some of the actions pursued by its different Directorates - General are contradictory and cancel each other out . 
In this particular case , the Commission plans to develop a programme facilitating the use of renewable energy sources , whilst preventing the Member States from taking tax measures to encourage the use of renewable energy sources and whilst eliminating all the efforts European farmers have made to create and invest in the area of using agricultural products for fuel purposes . 
Castagnetti report ( A4 - 0135 / 98 ) 
We can only be pleased with the Commission 's proposal concerning systems and measures for work - linked training in Member States . 
This is another approach to the fight against unemployment which hits young people in particular . 
I fully support this initiative of European pathways for training , enabling young people to alternate their work - linked training between Member States . 
This experience , which has been proven at the level of university education through the ERASMUS programme , must be based on close collaboration between the training establishment or body and the host partner . 
The rapporteur rightly refer. within the framework of the LEONARDO programm. to the creation of an " Erasmus for apprenticeships ' . 
Let us therefore give means to its existence , let us launch pilot projects without delay . 
Millions of young people could benefit from apprenticeships . 
We must open the European horizon to them , allowing a fruitful exchange of experiences . 
Finally , let us not forget to target those who are the most interested , and I mean the SMEs . 
Indeed , as creators of jobs they must be integrated into , and committed to , these European pathways for training . 
I am pleased with this report , which responds to the Commission 's initiative , with the objective of encouraging transnational mobility in the area of education and training . 
Furthermore , at a time when the European Council of Luxembourg has committed itself to supporting youth employment and improved training for young people , we can only welcome this proposal . 
However , as a member of the Committee on Culture , Youth , Education and the Media , I would like to repeat the comments of Mr Kerr , our rapporteur . 
We must be given the means to implement our policy , unless we want to raise hopes that will not be met . 
We must plan strong accompanying measure. financial , legal and socia. so that the vital mobility of apprentices becomes a reality . 
That is why I support this report , whilst underlining that mobility goes hand in hand with : defining a statute for apprentices , covering their rights and obligations ; coordination between the Commission , the Member States and the social partners with regard to awareness raising amongst the general public ; the availability of the necessary mean. financial , legal and practica. for the people in training ; and follow - up to this training . 
Monfils report ( A4 - 0083 / 98 ) 
No tenable reason has been given for abandoning the successful intergovernmental project for the ' European City of Culture ' event . 
Nor is there anything to support the idea that placing it within the framework of the Community 's work on integrated cultural programmes , common financing and so on would be a better arrangement . 
However , widening the selection to include cities throughout Europe is positive . 
" The European City of Culture is an event which was launched , on the initiative of Melina Mercouri , by the Council of Ministers on 13 June 1985 with the aim of bringing the peoples of Europe closer together. ' 
Thus begins the Monfils report , as also set out in the preamble to the European Commission document . 
As proposed by Melina Mercouri , in 1985 the first " European City of Culture ' was Athens , and then , in 1997, the first in the " second round ' of the institution was Thessaloniki . 
I believe that the initiative and vision of Melina Mercouri have been justified through the general success and favourable impression of the institution , which is regarded as a symbol of the viability of culture in the European Union . 
The Monfils report , which we are debating today , as well as the initial proposal of the European Commission , aims to further strengthen and support the institution of the " European City of Culture ' . 
In this sense , I will gladly vote for the Monfils report , in the certainty of knowing that it will shape an even stronger and more effective European cultural idea and policy . 
Anastassopoulos report ( A4 - 0136 / 98 ) 
The Danish Social Democrats in the European Parliament are voting in favour of the Anastassopoulos report . 
However , in our opinion , many of Parliament 's amendments are unclear , both in their wording and in relation to their anticipated results . 
We have grave reservations about amendments that could imply intent to criminalize the transfer of information facilitating unauthorized access to information service. even when no commercial purpose is being served . 
We cannot give our support to this rationale . 
We even doubt the necessity for very restrictive regulation at Community level in this area . 
Many of the problems addressed are already being solved satisfactorily within Member States . 
Ettl report ( A4 - 0134 / 98 ) 
The Danish Social Democrats in the European Parliament have today voted in favour of a proposed directive to facilitate the movement of employees and the self - employed within the EU . 
Moving abroad would be simpler and easier to grasp if it were possible to maintain supplementary pension schemes set up in the home country . 
This proposed directive would enable people to keep their entire pension entitlement in one plac. in their home countr. and supplementary pensions could also be paid out to persons living abroad . 
In common with the Danish Federation of Trade Unions , we have reservations about foreign workers looking like rats in host Member States . 
Supplementary pensions are part of your salary , and if workers stationed abroad do not have the same working and employment conditions as workers in their home country , they may indeed look like rats . 
However , the problem is that the principle of making payments into an existing pension scheme forms the very basis of the directive . 
Thus , we are voting in favour of the proposed directive . 
And we hope that a solution will be found to the problem in Council . 
This could perhaps be achieved by the social partners recognizing contributions paid in the country of origin and contributions paid in host Member States as equally valid . 
The proposal for a directive currently under review is one of the measures announced in the Commission Green Paper relating to supplementary pensions in the EU . 
The proposal is part of the more general move to strengthen private employers ' supplementary pension schemes , in an attempt to make the cuts in provision and the tightening of the conditions for pension rights through state social security systems acceptable to working people . It is aimed at tackling the extremely serious problem faced by transient worker. who see their supplementary pension rights being fundamentally eroded or los. and at adapting the Community institutional framework to actual reality . 
This proposal for a directive focuses on the issue of equal treatment for transient workers and of safeguarding the rights they have acquired when moving to another country . 
However , it does not tackle the problem of the long periods of residence required to build up pension rights , or the problem of double taxation if vested pension rights are transferred to another country . 
In this view , it is necessary to take supplementary legislative initiatives and , in this regard , we support the relevant amendments . 
We believe that the vested pension rights of an employed person in a supplementary pension scheme must be maintained , if that person moves to another Member State , at the same level at which they would be if that person stayed in the country of origin , having safeguarded his or her pension right . 
We believe it is important to ensure receipt of benefits in the country of residence and to provide for special arrangements for those workers posted abroad . 
The report correctly pinpoints certain inadequacies of the proposed directive and we agree with some of the amendments . 
We believe the rights of workers must be fully safeguarded even when they move to another country , and we support any measure to be taken in this regard . 
I am supporting this report today as the pension rights of too many of our citizens are not adequately protected when they take up the EU ideal and move to another Member State . 
So it is up to those of us with a say at EU level to put this right . 
It is time that the pension rights of people who pay in to supplementary pension schemes were properly protected when they move country . 
This protection should include both employees and self - employed people . 
The thorny question of how to tax these contributions and benefits whilst avoiding double taxation is one that will have to be examined at European level to ensure fair play for both the public purse and the hard - working citizen . 
Such international workers with supplementary pensions are in fact doing two of the things which previous generations of political leaders have encouraged them to d . 
' getting on their bikes to look for work ' and not relying on the state to provide for all their pension needs . 
They should no longer be penalized for following the advice of those they elected to government for so many years , not least in my own country . 
Gasliba I Bhm report ( A4 - 0133 / 98 ) 
The Gasliba I Bhm report notes an economic recovery in Europe , and proclaims that the framework of economic and monetary union will be able to increase this in the future by creating the conditions for a zone of stability . 
Our opinion is far more moderate . If there really is a recovery in Europe at the moment , fortuitously accelerated by the decline in South - East Asian capital , then on the contrary monetary unification , and the super - state soon to follow it , run a high risk of limiting growth . 
Furthermore , I do not believe that EMU is going to give the European economy a stable framework . By implementing monetary unification when the conditions are not all met , we will instead be establishing a zone of European instability for several decades to come . 
Another factor which is unfavourable to growth is that the European Central Bank will clearly set short term interest rates higher than they are today in order to build up its credibility , especially if the euro zone covers 11 extremely heterogeneous countries . 
Finally , monetary unification is going to require tax increases , which are never favourable to growth . 
The reduction in public deficits over the past few years has largely been obtained through increases in tax and social security payments , which reached a record level of 42.4 % of European GDP in 1996 . 
But that is not the worst of it . 
Monetary unification will structurally require new taxes . 
New proof of this is to be found in the Gasliba I Bhm resolution , approved by the European Parliament which , " strongly agrees with the Commission 's view of an enhanced need for structural adjustmen. with the active and enhanced use of the European Structural Fund. after EMU ' . 
Thus the European Parliament , just like the other European institutions and the governments , is convinced that , by removing the possibility of economic adjustments through the flexibility of internal changes , monetary unification is going to require a strengthened European budget with the aim of taking responsibility for a financial redistribution between countries in compensation . 
We are thus going to replace the spontaneous adjustments of the money markets with extremely costly bureaucratic adjustments . 
We are going to remove uncertainty with regard to internal changes by causing considerable perverse effects throughout the economy . 
Thus , the positive effects of simplification achieved by monetary unification will be wiped out , and the final result will not be favourable to growth . 
The Danish Social Democrats in the European Parliament have today voted in favour of the report by Carles - Alfred Gasliba I Bhm on growth and employment in a stabilityoriented EMU . 
The report states that the rapid reduction of public deficits in many EU Member States prior to the start of the third stage of EMU has had unfortunate consequences for employment in the EU . 
Thus , it is important for EU Member States to intensify their efforts in countering unemployment , just as Denmark has done . 
The Danish Social Democrats are of the opinion that unemployment is one of the worst problems currently facing the EU and we welcome the following key positions : 
With reference to the Luxembourg Summit , efforts should be intensified to counter unemployment . 
- Increased mobility of different occupations and sectors . 
- Benchmarking should be implemented as part of a process to develop monitoring of the labour market . 
- Drastic wage cuts for unskilled workers is not a viable way to create employment . 
It only serves to create a new poverty and could jeopardize social interdependence in Europe . 
- A need to coordinate minimum levels of taxation across EU Member States to avoid countries stealing jobs from one another by means of tax dumping.The Danish Social Democrats do not support a joint lowering of taxation rates , nor do we share the belief expressed in the report that reductions in VAT would have any significant impact on employment . 
This report includes several good proposals to increase employment , such as reduced taxation on work , investment to increase domestic demand and reducing bureaucracy . 
EMU is not the right way to achieve sustainable growth , a good environment and regional balance . 
Tax changes , shorter working hours , investment in industries of the future , such as the environment and new technology , must take place within the framework of an economy with increased regional and local diversity and reduced centralization . 
Once again the Commission is refusing to learn the necessary lessons from the repercussions of the policy which the EU and the Member States are pursuing . 
On the contrary , it is demanding even tougher austerity and financial constraints , by further reducing public spending , by reducing the " burden ' of state pensions , and by reducing health expenditure and unemployment benefits . 
It is becoming increasingly clear that not only monetary and foreign exchange policy but also economic policy is essentially being made in the EU , while national governments are being turned into mere administrators and executors of the oppressive dictates of Brussels . 
The Commission has even gone so far as to shift the responsibility for the growth of employment onto workers ' trades unions , urging " pragmatic collective agreements ' , because , if they did not , they would be responsible for the increase in unemployment and the wave of relocations . 
Social dialogue is being used in the most provocative way , as a Trojan horse to quash labour relations and the social security system . 
The report does not contain the slightest mention of the living standards of working people and the consequences of austerity , or any specific initiative for productive investments , beyond the well - known theories on the competitiveness and yield of investments , which are non - existent . 
The Commission is not even taking the trouble to question itself because , although capital is facing favourable condition. which the Commission itself has confirmed and which consist of increased exports , increased profits , reduced corporation and property tax , and labour costs per unit of production below 1970 level. it is not making productive investments . 
The report by the European Parliament 's Committee on Economic and Monetary Affairs and Industrial Policy goes in the same direction . 
It accepts the Commission 's guidelines and the entire logic of EMU , and calls for the acceleration of the dismantling of labour relations and the state social security system . 
The relevant comments , some of which may be true , are nevertheless inadequate , given that , for example , no - one can claim that inadequate domestic demand and private consumption are factors which inhibit growth and development and then call for further cutbacks in expenditure , " continued wage moderation ' , a reduction in non - wage labour costs and the safeguarding at all costs of a " high level of productivity ' , in other words , high profits . 
It is not by chance that the amendments which we tabled in committee were rejected by the Socialists and the Christian Democrats . 
We will vote against the Gasliba I Bhm report because it is part and parcel of the logic which has so far caused the problem of employment , poverty and marginalization to take on such explosive dimensions and which has proved to be detrimental to any notion of progress and real convergence . 
Especially today , on the eve of the decision as to which countries will take part in the euro from 1 January 1999 and of the transition of the EU into a new phase of integration , we stress that the only solution for tackling the extremely serious problems faced by the European economy and by the working people of all the Member States is to abandon the logic of nominal convergence and stability and to promote another alternative logic for growth , which , by also exploiting the opportunities offered by advances in technology , will support the income of working people and safeguard and increase their gains . It will promote productive investments , put a stop to the unaccountability of large corporations and open the way for broader changes which will promote the vision of a different Europe , a Europe of peace , progress and social prosperity . 
The onset of the third stage of EMU and the implementation of even harsher incomes policies in the context of the provisions of the Stability Pact will make people more aware of the need for such a solution . 
We will be the prime movers in such a direction , and we are determined to support their struggle at both national and Community level . 
Resolution on the textile industry ( B4 - 0438 / 98 ) 
The fact that at least 600 000 jobs have been " scrapped ' in the textiles and clothing sector in less than five years with a massive , continuous redundancy process is causing anguish . 
It is hoped that the Council will outline a new common strategy to encourage the adaptation of the sector , on the eve of new liberalization worldwide . 
The dissemination and transfer of technologies , as well as the use of the information technologies , may undoubtedly help the sector recover from the crisis into which it has fallen . 
But that is not enough . 
To a certain extent , it is very important to revitalize and stop the inequality of industrial growth in the sector in question , because some industries are adapting to the economic changes quickly while others remain frustrated at the starting post . 
The European Commission action plan is important and welcome , but does not constitute a real strategy , for the simple reason that it does not contain any real measures that can be adapted to specific cases and , even more seriously , it does not have adequate funding . 
This is even more disconcerting as the textiles and clothing sector represents the vital backbone of the development of many regions of the EU , which are already in serious economic difficulties . 
We need to reconsider a new strategy in the textiles sector that can aim to achieve one of the basic principles of the very construction of the EU : the economic and social cohesion of the regions in which the industry has strong roots . 
The Highlands and Islands of Scotland has a lot of area heavily dependent on the textile industry : Harris Tweed , Johnstone Mills at Elgin , Brora Mills and Shetland Knitwear . 
Some of their products are adversely affected by imports and some of the exporting states do not obey international conventions in social and employment conditions . 
We support the action plan and the European observatory for textiles . 
I voted in favour of the proposed resolution on the competitiveness of the textile and clothing industry because , as a Member for a country where that industry is of major economic importance , it seems to me that the Commission should improve its action plan for the sector , bearing in mind that this is one of the EU 's largest industries , with 2.25 million jobs , mainly occupied by women workers , in a total of over 120 thousand companies . 
When amending its action plan , the Commission should take account of the fact that many regions of the EU depend on the textile and clothing industr. many of those regions being under - developed or in industrial declin. and of the need to make more financial aid available to render those regions and the sector itself more competitive . 
The action plan presented by the Commission on the textile industry is part of its more general strategy to increase competitiveness by reducing non - wage labour costs , changing labour relations and by further promoting " prosperity ' . 
There appears to be little concern about the fact that this is a traditional industry which is of strategic importance for some EU countries . 
Nor does there appear to be any concern about the fact that more than 600 000 jobs have been lost over the last few years , that we see the use of flexible and short term employment , that overall we have a serious fall in productivity , and that those regions which depend directly on the industry are in a state of decline . 
Nor indeed is there concern about the fact that it is an industry with a large percentage of relocation in the context of the demand by large corporations for ever larger superprofits . 
We are afraid that the directions taken by the Commission portend the negative direction of the debates which will take place in Council and , therefore , the people employed in the industry and the many SMEs have nothing to gain from the planned structural intervention of the EU . 
Even at the level of special programmes , the new proposals for the Structural Funds within the framework of Agenda 2000 provide for the abolition of the RETEX programme . 
The EU bears the profoundest responsibilities for the US - inspired liberalization of the global market in textiles and for its accession to the GATT regulations . 
It has not made any attempt , even in a rudimentary way , to safeguard European production in the face of unfair competition from those countries which practise social dumping . 
Now , after the event , it talks hypocritically of the need for protection , when this excellent social provision was not included in the WTO agreement . Nor , of course , is any safeguard provided by the inconsistent and non - binding Singapore Declaration . 
The EU must tackle the phenomenon of companies relocating which , in Greece , has assumed substantial proportions and is used by employers to threaten workers into accepting the non - implementation of collective agreements and medieval working conditions . 
This phenomenon has other dimensions , if we take into consideration the strong regional character of the industry , the shrinking of which , apart from the problems it creates for the economic and social fabric of entire regions , widens the gulf between less developed economie. such as the Greek econom. and those of the more developed countries of the EU . 
The EU also bears the most serious responsibilities for the policy it is pursuing in relation to one of the major raw materials used in the industr. cotton . 
Instead of supporting production in this weak area of cultivation , and contributing to increased investments in the textile industry by means of regulations implemented within the framework of the CA. reduced production and an increase in the limits of co - responsibilit. it promotes de facto relocations or the placing of the initial investment in third producing countries with cheap raw materials . 
The joint resolution of the European Parliament , although it contains many interesting proposals , especially concerning the funding of the industry , the implementation of international labour agreements and measures against social dumping , greatly limits its horizon and avoids setting out the enormous problems in the secto. the relocations which are fatally affecting the European textile industry , the general crisis within the industr. and the measures for combating it . 
The overall problems in the industry cannot be solved without a more general re - examination of the policy of " competitiveness ' , and of the industrial and commercial policy of the EU . 
Only a radically different policy to tackle the issue of competitiveness from the standpoint of support for production and investments and the modernization of existing units of production , to promote full and stable employment and take measures to combat commercial and social dumping , will lead to growth and development in the industry and increased employment . 
Pimenta report ( A4 - 0125 / 98 ) 
In the last GATT agreements , which gave birth to the WTO , two essential factors were missing : an environmental clause and a social clause . 
With regard to an environmental clause , which needs to be the subject of an overall approach , covering not only environmental protection but also consumer protection and bioethical aspects , a few timid advances have been noted with , among other things , the creation of the Committee on Trade and Environment . 
The issue of the relationship between commercial activity and respect for the environment began to be tackled at the end of the 1980s , with regard in particular to the formulation of regulations aimed at protecting marine mammals , victims of the drift nets tens of kilometres long used in the Pacific and Indian Oceans . 
Faced with this problem , the European Union aligned itself with the standard set by the UN , limiting the length of these drift nets to 2.5 kilometres . 
Scientific studies have shown that the number of dolphins caught by European fishermen has been very small since this limit was applied , a limit which does not apply in the Baltic Sea where fishing with drift nets up to 21 kilometres long is still permitted . 
It is particularly regrettable that , on this point , the Commission decided to disregard the international rule , by looking for the total abolition of the use of drift nets in the Atlantic and Mediterranean , for this proposal is not based on scientific considerations but in reality stems from political bargaining . 
In an effort to overcome the deadlock imposed by a minority , the Commission agreed to the continuing use of 21 kilometre drift nets in the Baltic , with no proven scientific grounds . That is an example of exactly what not to do . 
Environmentally friendly control measures must always be based on serious scientific fact , unless one wants to lose all credibility . 
In 1986, at the very time when agricultural products were being introduced into the perilous cycle of trade globalization , with no recognition of their specific nature , the question of the relationship between trade and the environment did not appear in the mandate given to the Punta del Este negotiators . 
It was only added , in extremis , in the last phase of negotiation of the Marrakesh Agreement , and the Committee on Trade and Environment was only set up just before the Singapore Ministerial Conference in December 1996 . 
Since Marrakesh , the United States has systematically endeavoured to reduce environmental considerations and consumer protection as much as possible within the framework of the WTO . 
Their extremely restrictive attitude during the Kyoto Conference on climate change clearly illustrates this wish . 
Issues currently under discussion within the WTO , such as bananas or the use of hormones in beef production , show that the principles of precaution and sustainable production are completely sidelined by American pressure groups . 
For example , in paragraph 123 of the decision on hormones by the WTO 's Dispute Settlement Body , the principle of precaution is completely overlooked . 
It states : " We nevertheless consider that it is useless , and probably inadvisable , for the Dispute Settlement Body to take a position , in this appeal , on this important but abstract issue . 
We note that the expert group itself has not established any final conclusions with regard to the status of the principle of precaution in international legislation and that the principle of precaution , at least whilst outside the framework of international legislation with regard to the environment , awaits authoritative formulation. ' 
With regard to bioethics , international legislation declares itself in favour of the patenting of human and animal genes , even though products derived from nature , including animals raised for agricultural purposes , are all treated as " similar products ' whatever their method of productio. hyper - intensive livestock farming , environmental degradation and so on . 
Consequently , WTO international legislation protects the use and propagation of genetically modified organisms , whilst ensuring that there are no non - tariff customs barriers for meat " pumped up ' with synthetic hormones , or for those using production processes which ignore the environment , consumer protection and animal welfare . 
Under pressure from the environmental lobbies , the European Commission regularly draws up extremely sophisticated directives on water quality , animal welfare and transportation of live animals , whilst at the same time signing , in a completely contradictory manner , free trade agreements which " forget ' to stipulate restrictive clauses obliging imported products to conform to the production conditions imposed on European agriculture . 
By way of example , in order to set up a pig farm in France , it is necessary to carry out impact studies and obtain the necessary authorization which requires an administrative delay of several years . 
In the United States , this authorization process takes just three days and environmental constraints are virtually non - existent . 
New legislation regarding the well - being of laying hens has just been submitted to us , obliging the area per chicken to be doubled , which will paradoxically lead to an increase in the death rate amongst chickens due to cannibalism ( CNEVA study ) and will increase production costs by 40 % . 
At the same time , we are subjected , via the globalization of trade and the dismantling of Community preference , to increasingly fierce competition on the part of producers in third countries who , naturally , are under no obligation to respect this kind of standard . 
In conclusion , the legislation drawn up by the Commission will end up penalizing European production , since it will also remove the principle of Community preference . 
Even though the European Union wants to develop a " social ' component , there has been no request from the Commission demanding WTO recognition of the social clause . 
In the case of bananas , for example , the Commission prefers to dismantle European productio. in Martinique and Guadeloupe in particula. to destroy the Lom agreements with ACP countries and to encourage the establishment of the " dollar banana ' , quite simply forgetting that bananas imported into the European Union from third countries do not respect the social and environmental clauses which are imposed on our producers . 
That concludes the vote . 
Adjournment of the session 
I declare the session of the European Parliament adjourned . 
( The sitting was closed at 1.05 p.m ) . 
