Equal opportunities 
The next item is the joint debate on : 
the Council statement on : Equal opportunities ; equal participation by men and women ; 
the report ( A5 - 0198 / 2000 ) by Mrs Dybkjr , on behalf of the Committee on Women 's Rights and Equal Opportunities , on the Commission annual reports ' Equal Opportunities for Women and Men in the European Unio . 
1997, 1998, 1999 ' . 
Mr President , Mrs Pry , Commissioner , the reports that the Commission has drawn up on equal opportunities in 1997, 1998 and 1999 are very important documents and the reference to the Treaty of Amsterdam is a significant step forward . 
Articles 2 and 3 of the Treaty of Amsterdam , covering equal opportunities for men and women and Article 141 covering positive measures for employment are a guarantee for women that should take effect in all the policies of the European Union . 
We are aware that women do not participate sufficiently in the decision - making process in politics , business or unions . 
They have a much smaller share in the labour market than men , a difference that is particularly accentuated in some countries , especially in southern Europe . 
They do not receive the same pay for equal work , with the difference reaching almost 30 % in the private sector . 
We know that measures for combining family and working life particularly favour women , although research is still needed into the current situation of the family and the role that women play in it , which is no longer the traditional role , because society has changed a great deal , and at the same time , so has family structure . 
It is essential that research should be carried out on the real situation of women in the various Member States in order to guide the policies that need to be made if we are to achieve greater equality between men and women . 
In order to integrate gender policies into all programmes , we must be aware of the situation from which we are starting and the objectives that we wish to achieve with particular policies . 
Because what really count are the achievements and the advances in the situation of women . 
We are aware that the majority of unemployment in the European Union is among women . 
In order to achieve full employment , therefore , we need to have positive policies directed at women , which will consist both of creating jobs and of preparing women for the new job. information society , new technologie. in which they can play an entirely equal role to men . 
The percentage of women in work in the European Union is much lower than that in the United States and Japan , a level that only some northern European countries come close to . 
If we take into account the candidate countries , the problem becomes more serious as the levels of women workers in those countries are even lower . Therefore , the objective of equality between men and women should be included in all programmes . 
Women have decided that they wish to work , that they wish to make their work compatible with their family life . 
Women wish to take part in decision - making processes , in politics , unions , and business , and we know that the contribution of women is positive for everyone and for the progress of society as a whole . 
European Union policies should help them to take part in order to achieve greater equality between men and women . 
Mr President , Minister , Commissioner , ladies and gentlemen , contrary to what the annual reports which we are discussing here might seem to suggest , European women ' s equality policy did not originate three years ago , but dates back much further to at least twenty - five years ago . 
Its launch was accompanied by a great deal of legal creativity , audacity and lashings of political power of persuasion . 
If one examines women ' s equality policy now , it seems to me , as we are all gathered her. and , of course , most of the people attending and taking part in the discussion are wome. that while we are all naturally trying our utmost , we are also aware that European women ' s equality policy is threatening to lose its momentum . 
It has become an issue for which you have strong feelings neither for nor against . 
To put it mildly , it is in a conceptual and political vacuum . 
The reports we are dealing with here seem to reflect this mood . 
There is a great deal of activity , reasonable sums are being spent , fantastic conferences are being held , everyone does all kinds of wonderful things , but we do not know where it is all leading . 
Is this policy a success ? 
Is it useful to draw the goals nearer ? 
We cannot verify this , fo. and the rapporteur also mentioned this in her repor. the goals of the policy are not clearly defined and cannot be measured . 
What we need to do , therefore , is to formulate our goal more clearly , so that we know whether we are successful or whether the instruments we deploy are successful . 
We also need to define the problem more clearly and identify the problem which the policy is trying to solve . 
Twenty - five years ago , we were able to talk about social discrimination of women as a group and about unequal treatment . 
Does this definition of the goal or problem still apply ? 
Is it still appropriate ? 
What are the groups in society for which this definition is still appropriate ? 
Is it not the case that the gap caused by this social discrimination has been partly bridged for certain groups and that others groups are doing very well indeed , in other words , that a kind of sham women ' s equality has been created ? 
In short , I would very much like us to address the question as to what the problem facing women consists of . 
What is the problem which the policy is trying to solve ? 
Can we reframe this using a more modern approach and can we apply a theory and set of policy instruments which will breathe new life into the policy , so that we do not continue on the same path ? 
I may be critical , but it might be useful to shake up the house of cards , which women ' s equality policy in Europe does appear to be , where we are all frightfully nice to each other and say everything is so wonderful . 
Mr President , Minister , Commissioner , I should like to start by thanking our fellow MEP , Mrs Dybkjr for an excellent report and welcoming her back to Parliament after her recent weeks ' campaigning . 
We know that Lone Dybkjr did what she could . 
I am a man in an EU within which men and women do not have equal opportunities . 
It is worth repeating that . 
Sometimes , some peopl. even colleagues in this Assembl. seem to believe that they do have equal opportunities , but they do not . 
Just as some people have said , it is enough to look at this Assembly : the majority are men , the majority of those making decisions are men , and when the European Council meets it consists solely of men . 
There is one female Head of State in Europe . 
It is therefore gratifying that the European Parliament is represented by a woman in these contexts . 
More women are needed in decision - making positions , because it is quite simply unacceptable that so much human ability is being lost . 
Women do have the abilit. and without imposing quotas . 
This week we have taken a great step closer to a reunited Europe . 
Emphasising how matters stand regarding equality in the candidate countries is a particularly important task in the membership negotiations that are currently in progress . 
Some problem areas : women often have two jobs , unemployment is higher among women , childcare has deteriorated , there are too few women in decision - making positions , violence against women is on the increase in many candidate countries and several candidate countries are at the centre of the increasing trade in women . 
What can be done ? 
Rapid membership of the EU will provide economic strength , better conditions for women and greater freedom of choice . 
The chapter on equality must be accorded equal importance in the membership negotiations . 
There must be no transitional periods . 
We must monitor whether the directive on equality is really being incorporated into legislation . 
Mainstreaming is very important in the internal policies of the candidate countries , too . 
An ombudsman for equality issues should be introduced , and in the candidate countries too . 
The EU should pursue a campaign to combat violence against women throughout Eastern and Central Europe . 
The EU should also take the initiative and organise a UN convention against the trade in human beings . 
I started by talking about my male status . 
Perhaps this issue of gender needs to be pointed out in this Assembly . 
On the basis of my own experience , if I may speak personally , I am convinced that Paragraph 15 of the resolutio. stating the importance of men ' s involvement in , and access to , good childcar. is the most important paragraph by far if equality and equal conditions are to be achieved for men and women . 
I should like to conclude by saying that equality begins in the home . 
If we cannot share tasks and responsibility in the small world of the home , there will never be real equality in the big world outside , either . 
Mr President , Mrs Pry , Commissioner , the position of , and relationship between , men and women in society has changed dramatically over the past decades . 
The number of dual earner households has grown considerably . 
Given this development , we applaud a policy which contributes towards the equivalent development of men and women in line with their talents and interests . 
The present report , however , puts forward an exaggerated interpretation of the principle of equality . 
The diversity or differences with regard to men and women are still not being given enough consideration . 
There is also the freedom of the individual to consider . 
As a result , the freedom of choice for women , which they strive for , can very easily fuel frustration and renewed forms of repression . 
I therefore find it telling that the report is seeking to establish a numerical balance between men and women across all sectors of society , for example in the labour market . 
The choice of training and profession for men and women will depend on their own personalities , talents and interests . 
To respect and value these differences shows that we still have our feet firmly on the ground . 
The campaigns launched by the Dutch government to encourage girls to select more exact science subjects and so - called male professions , have failed miserably . 
A European repeat of these debacles appears completely pointless to me . 
I just have to get something off my chest . I find it shocking that the representative of the Council should mention the fact that equality should be enforced , yes enforced , would you believe , in the home . 
I do hope that she shares my view that the government has no right to intervene in the private sphere . 
In addition , the report undervalues transductive labour . 
Bringing up children , especially transferring standards and values , is of vital importance to our society . 
Whoever denies mothers the freedom of choice to bring up their own children unpaid , will be presented with the bill later on in the form of youth crime and vandalism . 
The idea that women lag behind in paid work compared to men should certainly not be considered as inequality , because it is based on a one - sided , woman - unfriendly vision . 
After all , it is the cool , rational , enlightened thinking which advances human beings as independent , autonomous creatures and downgrades women to being the second sex . 
When one adopts this thinking as starting point , it is easy to see why one could be in favour of women ' s equality . 
This choice , however , does not offer any guarantees against evil , suffering or injustice . 
At best , it sustains other types of suppression . 
Human beings are independent and responsible creatures placed in relation to God , their Creator , on the one hand and their fellow human beings on the other . 
This means , among other things , that men and women interrelate and need each other in order to do themselves justice as men and women . 
This is exactly why keeping marriage and family completely out of the picture in this report represents a lost opportunity . 
Mr President , ladies and gentlemen , it was certainly a sensible initiative on the part of the Committee on Women ' s Rights and Equal Opportunities to compile a report on the Commission ' s annual reports concerning equal opportunities for men and women in the European Union , covering the period from 1997 to 1999 . 
These reports have confirmed what we were all already fully aware of . The situation is far from hunky - dory when it comes to equal treatment and equal opportunities for men and women within the EU , despite the fact that the first equal treatment directive concerning equal pay for men and women came into force as long as 25 years ago , and Article 119 of the Treaty of Rome , which came into force in 1957, made provision for the elimination of wage discrimination against women . 
That was over 40 years ago . 
After all , we are already discussing the Fifth Action Programme on the equal treatment of men and women . 
Mrs Dybkjr ' s report contains another long list of demands and wishes directed at the Commission , particularly in respect of inquiries , which I do not , however , necessarily consider to be indispensable . 
But we all know only too well where the real problems lie , and that the lack of political wil. particularly in the Member State. the lack of willingness on the part of the social partners , the hesitancy of the political parties when it comes to involving more women in the decision - making processes , and also - let us be honest about thi. the mentality of many men and women , are responsible for this unsatisfactory state of affairs . 
Once again , we have been left in no doubt on that score . 
What I do not see in this report , Commissioner , are calls for the Commission to at last get round to following up Parliament ' s very specific proposals . 
We have a far more pressing need for concrete legislative proposals from the Commission , than we do for studies and fine declarations and speeches . 
Firstly , improvements are called for in the existing directives , for example those covering equality of opportunity in the sphere of social security , with respect to public and company schemes . 
I would remind you , in this connection , of our report on the splitting of pension rights in the event of divorce , as a result of which , payments for surviving relatives and the retirement age are to be included in the 1979 directive . 
I would put you in mind of the overdue improvements made to the ' caffeine - free ' free directive of 1986 concerning equal rights for self - employed people , including spouses that help ou. those millions of invisible workers , most of whom are wome. and whom are engaged in small and medium - sized agricultural enterprises without any form of social security . 
Five years ago , we unanimously adopted an excellent report on this subject , one of our demands being a framework statute for spouses that help out in the family business . 
There were two sessions of round - table talks organised by the Commission , and we have not heard another word since . 
That was three years ago . 
What we really need is for the Commission to at last come up with concrete , legislative proposals , instead of frittering away time and money on reports and inquiries , and wasting time that would be better spent on worthwhile legislative work . 
The Committee on Women ' s Rights and Equal Opportunities would also do well to take this advice to heart . 
Mr President , I would like to thank Mrs Nicole Pry for giving us high hopes of the French Presidency , which has made great strides with its law on equality . 
Electoral lists comprising 50 % men and 50 % women could be worth emulating . 
However , we are still awaiting the decision regarding a formal Council of Ministers . 
Unfortunately , we are only ever referred to other Councils of Ministers for a decision . 
We do not want to wait any longer . 
Other speakers have made the point : we want political action . 
It is high time for decisions on equal pay for equal work , i.e. for Articles 141 and 13 to be implemented . 
The Charter of Fundamental Rights has to be more than a fine proclamation . 
What we need are concrete implementation measures that will enable people to reconcile a career with family life . 
The Fifth Action Programme will assist us in this , but we as a European Parliament have already come some way ourselves . 
We have created a network of committees on equality with our female counterparts in the national parliaments , and in November , we will be meeting our female counterparts from the Member States , as well as those from the candidate countries . 
We did the same thing , incidentally , in New York , at the Beijing + 5 Conference . 
I was the rapporteur in Peking and the co - rapporteur in New York . 
The Polish women were very grateful to us for making it clear that the representative who was there at the time most definitely did not reflect the views of Polish women . 
I met with some very positive responses there . 
I would like to remind our President of the Commission , Mr Prodi , of the important speech he made here . 
There must be no glass ceilings in the European edifice . 
The European Parliament employs 30 % women , which is the highest percentage rate of all the institutions . 
The Commission has 25 % women , so at least there is an upward trend . 
The European Court of Justice could do better , as only two of its fifteen judges are women . 
Yes , and the picture looks very gloomy in the Council on the equal opportunities policy front . All I can say there , is that the Council is what you might call a developing country where equality for women is concerned . 
We have every reason to be concerned . 
We have heard that the previous Council Presidency first restructured and then scrapped the Ministry for Equality . 
That gives us great cause for concern , and we expect that as well as stepping up the pace in matters of equal opportunities policy , there will also be concrete measures . 
Mr President , the Commission reports on equal opportunities are very welcome , but unfortunately , as the rapporteur said earlier , in a practical sense they are not very useful as real measures of success or bases on which to build future programmes , because they are too descriptive and there is not enough analysis of successes and failures . 
One of the vital requirements for improvements in the position of women is firstly to know exactly what the current situation is . 
That means we need accurate facts and figures . 
Then the evaluation reports can use clear criteria and give us an objective analysis of progress or the lack of progress . 
After all , one of the main criticisms that I receive from grassroots women 's organisations is that when applying for financial support from the European Union , they have to make very detailed predictions about their future work and its outcome . 
Yet in reports like this , we do not have anything like the same detailed information . 
We need to ensure that information and activities reach women in their own communities , and one effective way of doing that would be by developing and promoting real life case studies which reflect a positive image . 
I try to look at these reports from the point of view of women in Wales , the constituency I represent , and consider how they are affected by this kind of progress and how they can get access to and use this kind of information . 
I would support the request of the Committee on Women 's Rights in this report for a major study of women in the EU and in the candidate countries as a starting point for future work . 
A lot is being done by women 's organisations , by governments , by the European Parliament and the Commission . 
We have heard from the Minister of the progress that has been made in France and we can learn a lot from this . 
Greater involvement by women at all levels of government and in all areas of life is essential for deepening democracy and achieving and maintaining peace . 
We should be encouraging better dialogue with women everywher. after all the European Union is seen as a pioneer in terms of equality legislation . 
The reports are welcome and the progress they outline is a step forward , but until we really begin to exchange good practice and base our work on real statistics , we are not in a position to judge whether we are on the right road to achieving real equality between women and men . 
Mr President , Commissioner , Mrs Pry , ladies and gentlemen , as the Commission ' s reports acknowledge , major issues still remain to be resolved in the field of equal opportunities for men and women . 
In practically every sphere of activity , serious inequalities still exist . 
Despite the differing situations in Member States , there are generally fewer women in the labour market , they are most affected by unemployment , including long - term unemployment , and by casual labour , part - time work and atypical , insecure and badly paid work . 
Women ' s average salaries are still lower than men ' s , by around 28 % on average , which is a contributory factor to women making up the bulk of the poor and to preventing them from participating in social and political life . 
Since we know that quality employment that provides rights is a fundamental factor in guaranteeing equality between men and women and in guaranteeing women the same kind of independence as men , it is crucial that we study the causes of this situation and adopt the necessary measures to overcome it , specifically through policies on employment , training , education and on infrastructures for supporting the family and children , giving priority to this issue at a practical level and not just making declarations of intent . 
With regard to participation in the decision - making process , either at political level , in the business world or in the trade union movement , women are still in the minority . 
Whilst this situation can be explained to some extent by the difficulties women face in the labour market and within the family , it is also true that political parties must shoulder their democratic responsibility to guarantee equal opportunities for women to participate in political life and in the decision - making process itself , in order to put an end to the scandalous situation that still exists at the beginning of the new millennium . 
Madam President - in - Office , thank you for coming here today to tell us about the French Presidency ' s interesting initiatives . 
I should like to dwell in particular on two terms : articulation between family and work and parit au quotidien . 
These concepts and what they stand for are gaining ground in French society and I hope that this interest will be exported to the rest of Europe . 
I also wanted to congratulate you on your initiative in introducing the female dimension into the Councils because , as we see on a daily basis , women ' s issues are special issues , not just a necessary dimension to every policy . 
As far as the Commission reports are concerned , Commissioner , we received them with interest and we examined them in the Committee on Women ' s Rights and Equal Opportunities . 
However , I have to say that we were dissatisfied with the descriptive nature of the reports and trust that future reports which come under your responsibility will contain a quantitative and qualitative analysis of the results . 
On other words , we need a breakdown of the indicators applied , detailed statistics comparing the situation in the Member States , an analysis of cultural differences in the various European societies and an indication of the factors which act as disincentives to the developments we are seeking and to the development of a European nationality for women which , as we can see on a daily basis , for example from the recent referendum in Denmark , is a sector which we need to address . 
My final comment concerns the situation of women in the countries preparing to join the European Union . 
Because of the course of our own history and our experience from the policies which we have applied , we have an obligation to help them and I therefore feel that the Commission and the Council should call on the Member States to adopt the mechanisms which allow equality to be applied to all their policies . 
We have both a political and a moral responsibility for these countries trying to find their way into Europe and for the cohesion of the enlarged Europe which we are preparing . 
Mr President , welcome back to Parliament , Mrs Pry . 
Thank you for your considerable commitment and for the work you have made a point of doing in the interests of equality . 
We are especially looking forward to your succeeding in implementing a policy of alternate listing of women and men in decision - making . 
That is really excellent . 
I would just like to raise a couple of issues which I believe should , as a matter of urgency , be a part too of the Council ' s thinking and of the work it is doing . 
It concerns not only women in the European Union , but also women in the candidate countries . 
In the candidate countries , the social exclusion of women has been substantially greater than that of men . It is therefore women who have been hardest hit . 
Many of them have lost their jobs and , with this , comes violence against women , sex discrimination and the trade in women . 
Many women are lured to Western Europe with promises of a better life , but the reality is the opposite . 
They often fall victim to acts of violence and some are forced into prostitution . 
Consequently we must demand and support preventive programmes and specific measures , such as strict legislation , witness protection schemes and information campaigns . 
However , the fact that the existing laws are not enforced and new ones are not created means that the governments of Europe are indirectly allowing the Mafia to continue with its activities . 
This is therefore an incredibly important issue for us to get to grips with . 
In this area therefore , the Council , especially its men , has a tremendously important job to do in leading Europe in the fight against the Mafia that trades in women , for this slave trade is not something that responsible politicians can push aside , shrug off or ignore . 
We have a political responsibility to abolish this slavery of modern times . 
In conclusion , I would like to say something about the me. and it is the men that I address . 
When I talk about ' the men ' , I mean the men with power . 
It is Prodi , Chirac , Jospin , Schrder , Blair , Persson and the others who must become involved in this , namely all 15 of our heads of government . 
Mr President , the recitals of this report highlight aspects of gender inequality . 
Women are forced into temporary work , they are far more exposed to insecure jobs and unemployment , and on average they are paid 30 % less than men . 
Unfortunately , the proposals that follow do not measure up to the challenge of those recitals . 
Firstly , because the majority of them are about creating monitoring centres , collecting statistics and carrying out studies . 
Gender inequality is not exactly a new phenomenon we are just discovering , needing to be studied . 
As regards work , we cannot seek equality and continue to develop insecurity , flexibility and part - time work . 
That is part - time work that women are forced into , because 70 % of them would like to work full - time . 
Today we are witnessing the pauperisation of wage - earning women all over Europe , including France , where 15 % of them live on less than FRF 3 650 a month . 
Worse , so - called equality is sometimes turned against women : for instance , in France today the incorporation of a directive is going to make night work legal for women . 
A strange notion of equality . 
Other choices could have been made ; night work for men could have been banned instead , when it is not required to meet society ' s needs . 
In conclusion , fine words and nothing concrete . 
That will not be enough . 
That is what we will be saying in Brussels on 14 October with the World March of Women fighting against violence and for real work for all . 
Those are the essential conditions for real equality . 
Mr President , I would like to thank both Mrs Pry and Commissioner Diamantopoulou for being here today . 
From the reports and speeches that we are considering today we can deduce , as many of us already knew , that the problem of equal opportunities is a structural problem and that in order to deal with it we need global strategies , because as women we are not a category or a homogenous social group or indeed any sort of group . 
In the European Union we are currently running the risk of our debate being elitist and of the progress only reaching some of the more informed and more privileged women , leaving behind the rest , who are young women , immigrant women , single mothers , victims of the white slave trade , etc. They suffer from multiple discrimination . 
We cannot continue with an elitist debate , we cannot continue to have progress only benefiting those women who enjoy greater opportunities . 
Our efforts need to be directed at the women who have the most problems , who are certainly the majority in the European Union . 
We therefore need to assess the real situation of women , we need to draw up indicators and we need to make our political action binding , so that progress really reaches everyone and not just a few . 
Commissioner , ladies and gentlemen , I wish first of all to congratulate the French Presidency on initiating this debate . I should also particularly like to congratulate our former Vice - President , who is fully aware of the problems we face in this House and of the great interest that the European Parliament takes in the debate on issues of equality between men and women . 
As the Minister quite rightly said , we are discussing a political issue of the greatest importance and it is crucial that Europe understands that we are arguing that equality is just such an issue . 
I should also like to congratulate Mrs Pry , as a French politician , on the coherence shown in her own country , which amended its constitution to include equality between men and women . It also then succeeded in introducing and approving a law to implement this . 
Not all countries have managed to follow France ' s example , which I hope will bear fruit elsewhere . 
I should like to say , Mrs Pry that I consider the fact that you are organising a Council of Ministers for Women ' s Affairs and that every government in the European Union has one member responsible for equal opportunity issues to be of the utmost importance . 
This is the only way in which ' mainstreaming ' can be introduced across the board in government and in which the equal opportunity policy will gain the high profile necessary to give it substance . 
I shall end , Mrs Pry , by asking you a question . 
As the Ministry of Equal Opportunities in Portugal is now defunct , who will represent my country at the meeting on 27 October in Paris ? 
Mr President , I will not reply individually , except to Mrs Torres Marques , because her question is really direct and personal . 
I was indeed sorry to see that Maria De Belm Roseira was no longer the representative . 
She was very active during the Portuguese Presidency , but it is not up to me to make that decision , it is up to the Minister for Employment , whom we have invited to the conference on gender equality . 
I will now respond generally on the issues , rather than give individual answers to any one of you . 
Several of you have said gender equality policy did not start a year , two years , or three years ago . 
Obviously not , and as someone involved with associations for social chang. because I too , like many of you , have some thirty years of involvement with these associations behind m . I know how hard the social movement , the feminist movement and the intellectual movement , naturally , have worked to move this issue forward , and today we take our places in roles of responsibility in our institutions . 
The history of the women ' s movement goes back way over fifty years : I sometimes remember Olympe de Gouges , who dared to call for a declaration of women ' s rights and gender equality , and was condemned to the scaffold in 1793 . 
Of course the history of feminism is very long . 
My second comment is about inequality in the world of work . 
Ladies and gentlemen , political will is clearly not enough to eliminate every possible social inequality overnight , especially in the world of work . 
Management , the unions and the market have a role to play , but we do what we can by expressing a political will . 
I can tell you in one sentence what I am doing about it : I have wasted no time proposing a law to improve equality in the world of work . 
This is currently being debated in Parliament , and I have introduced a provision , which obviously does not suit everyone in my country , but which is compulsory and will compel each company or profession to negotiate on equality in the workplace every three years , covering salaries , conditions of work , career prospects , and access to lifelong training . 
My third comment is about your doubts : plenty of speeches , plenty of documents , plenty of reports , but not enough actual progress towards quantified targets . 
It is true that the reality in the European Union is that we have to take decisions as Fifteen and we differ culturally in relation to these issues . 
Nevertheless , I believe in the need to fight for quantified targets , and to implement policy through indicators . 
I did not mention this in my speech , but I am fully intending to propose a feasibility study on the gender institution to the Ministerial Conference , because we need an instrument for monitoring those indicators , and for exchanges of good practice . 
Fourth point : the issues of the future . 
Two of you mentioned new social rights , new fiscal rights . 
I can tell you that will be the central theme of the Swedish Presidency , and I shall be following it with great interest , because the progress made will certainly inspire French action . 
Fifth point : the Charter . 
It is true that while much has been done compared with the initial stage of this document , we might have hoped for something more dynamic on decision - making . 
I have not lost hope , however , of improving the text . 
Sixth point : enlargement . 
In New York I took the liberty of making myself clear on that issue on behalf of my country . 
I shall be just as clear today , on behalf of the Presidency . 
The candidates really must be helped to come up to the level of the acquis communautaire . 
That seems clear . 
Excluding gender equality from the acquis communautaire is unimaginable , and of course we shall be just as vigilant on that issue as on the others . 
Finally , violence , prostitution , the grip of the Mafia . 
If Mrs Diamantopoulou wants to take a European initiative , because we have done things before at Community level to combat violence , I shall be there to support her . 
Mr President , what we refer to here and what has been referred to for a century as the women ' s problem is approached from two different angles , as the debate here in the House today has demonstrated . 
The first reasons that the structure of the social and economic system is to blame for present inequalities and the policy of the European Union and of all the national governments is based on this reasoning . 
The second approach says that women , themselves , are to blame for the inequality which exists in society . 
This reasoning often leads to absurd distortions , one of which was heard here today , i.e. that the way in which women voted in Denmark was determined by some particular female chromosome and not by the social differences which they experience on a daily basis . 
Honourable Members , Mrs Pry , the President - in - Office , has given us a superb analysis of the priorities of the French Presidency , which we all believe will be particularly important priorities . 
I should like in my brief intervention to confine myself to the report . 
The 97, 98 and 99 reports are not simply working papers . 
They are political tools . 
I should like to remind the House that the Commission ' s legislative proposal due for debate calls for annual reports from the Member States on the subject of positive action because we really do believe that these reports are political tools for three reasons . 
Firstly , they give us a picture of the situation . 
As you will have seen , the reports contain analytical tables , data on each Member State and tables on all the individual sectors . 
Secondly , because they allow us to make a comparative assessment of the Member States and a comparative assessment of the overall progress of the European Union over time . 
Thirdly , because they form the basis for strategy , both for the European Unio. even in the Charter of Fundamental Rights the fact that we had a picture of the current situation played an important rol. and at national level , given that the Member States are able to use the comparative assessment to set national targets . 
In my view , the reports which you have at your disposal concentrate on and highlight three issues . The first is the participation of women in decision - making . 
The average participation of women is 18.6 % in Europe , 28.9 % in regional parliaments and 30 % in Parliament and there appears to be a very minor increase in the order of 0.6 % from one year to the next . 
The second interesting comment concerns the wage differential between men and women which , at European level , is hovering at the unacceptable level of 23 % to 24 % and , in some regions of Europe , is as high as 40 % . 
The third interesting statistic concerns domestic violence , the violence which women suffer at European level . 
I fully accept the comments in the report and the recommendations by Members who have spoken of the need to change the nature of the report . 
I have taken your comments on board and I see that we need to concentrate on analysing data , especially the results of successful strategies and successful initiatives at national and European level , in order to give the report a strategic slant . 
However , I need your help here . 
My services face huge problems collecting data from national governments . 
There are several countries , although one could cite examples for all countries , where it is impossible for us to collect statistics , where it is impossible for us to collect their experiences and results at national level from innovative policies in time . 
I believe that , if you work together with your national governments , you can help the Commission to collate this data quickly , so that it in turn can present an analysis of them in the sort of report which you require . 
Finally , as far as enlargement is concerned , it is of course , as Mrs Pry has said , a question of acquis communautaire . 
However , I would stress that , in working with each of the candidate countries , we have been closely monitoring the question of sexual equality , as regards both the legislative framework and the creation of institutions which can support the application of these policies . 
As you know , we have starting signing joint reports with each candidate country in order to monitor their adjustment to employment policy on an annual basis . 
They contain an entire chapter devoted to the participation of women . 
I should like , once again , to thank Mrs Dybkjr for the excellent , in - depth work contained in her report , which will be most useful to us in our next report , and I should like especially to thank the French Presidency and Mrs Pry for being so pro - active on the issue of equality during their presidency . 
The joint debate is closed . 
The vote will take place today at 12 noon . 
Community customs code 
The next item is the recommendation for second reading ( A5 - 0254 / 2000 ) , on behalf of the Committee on Legal Affairs and the Internal Market , on the Council common position for adopting a European Parliament and Council Regulation amending Council Regulation ( EEC ) No 2913 / 92 establishing the Community Customs Code ( 6995 / 200 . 
C5 - 0267 / 200 . 1998 / 0134 ( COD ) ) ( Rapporteur : Mrs Palacio Vallelersundi ) . 
Mr President , Commissioner , this morning we will approve the Council common position definitively adopting this reform of the Community Customs Code . 
It could be thought , given that Parliament has not tabled amendments to the Council common position , that we have before us a perfect text . 
That is not the case , but it is a satisfactory text and , having given it great thought and following an extensive debate , the Committee on Legal Affairs and the Internal Market decided not to table any amendments . 
What are the reasons for this ? 
We need a little history . 
The reform of the Community Customs Code was enshrined in Article 253 of the current code and a reform was planned for before 1 January 1998 . 
We are therefore somewhat behind schedule . 
This reform is important because it aims to re - examine the Community Customs Code in accordance with the progress of the internal market and of administrative techniques . 
It is therefore an important and urgent reform in a sector that , as we are all well aware , is the real core of European construction . 
Building a common customs system has been one of the major achievements in that progress towards European construction . 
The proposal aims to simplify customs processes by means of computerised or paperless declarations , to make the rules more flexible , to improve the procedure for collecting duties and to provide a more solid basis for applying the principle of good faith to imports that are subject to the preferential regime , establishing legal instruments that enable us to combat fraud and offering greater legal security . 
At first reading , in the Paasilinna report , Parliament adopted thirteen amendments of varying importance , which also met a variety of fates when they subsequently went to the Council . 
In its joint position that was definitively and unanimously adopted , the Council incorporated eight amendments and rejected five . 
I am not going to comment on the eight amendments that were adopted , as we are all in agreement with them . 
I am going to discuss the five amendments that were not incorporated . Three of the . 
Amendments Nos 4, 5 and 7, referred to the commitology procedure . 
These amendments need to be considered in the new context of the interinstitutional agreement , and therefore , Parliament can agree to not insisting on these commitology amendments given that they have been superseded to a certain extent by the new interinstitutional framework . 
With Amendment No 15, Parliament wished to introduce a recital urging the customs authorities to apply customs rules correctly , to establish monitoring measures in order to ensure that it was applied consistently and to facilitate action against fraud . 
The Council considered that it was not drafted suitably in order to be included in the Community Customs Code and pointed out that there is a Green Pape. which is currently being converted into rule. specifically for combating fraud . 
We were therefore also able to accept this amendment not being incorporated . 
Finally , Amendment No 11 requested that this modification to the Community Customs Code enter into force before 1 January 2000 and is , therefore , no longer valid . 
Aside from these amendments , it should be considered that the common position modified the original text on which Parliament had agreed on two important points : the first is Article 220, in which the Commission aimed to maintain a longer period for conducting the investigations that could lead to a prosecution for fraud or a wrongful declaration . 
The Committee on Legal Affairs and the Internal Market , following a long debate , considered that it was not reasonable to maintain legal uncertainty for a period of six years , and that three years , which is the period set , is a more reasonable period of time for establishing , with the appropriate means and the average proceedings , whether or not there were irregularities in a declaration . 
With regard to the modification of Paragraph 6 of Article 215, it should be said that we are dealing with a deeper issue , because the intention is that the additional declaration could be made anywhere in the European Union , especially wherever in the European Union the undertaking in question has its headquarters . 
On this point we consider that , given administrative and technical advances , instead of making an amendment on the legislative text , we preferred an amendment to the draft resolution that I hope the Commission will be able to accept . In a subsequent reform of the Community Customs Code , this will enable this idea to be incorporated , which is one that we feel is important and deserves to be promoted and supported by the European Parliament . 
Mr President , in the increasingly open economic climate in which the European Union must operate , and given the need to establish trade relations that ensure the competitiveness of undertakings , it is crucial that we establish a legal framework that sets the same rules of play for everyone . 
In this sense , the Community Customs Code is an essential support for the European Union ' s trade policy , as well , as we are already aware , as being an essential instrument for protecting the Union ' s financial interests . 
The progress made on the internal market , the gradual growth in trade due to the increasing opening up of the markets and the progress of the information society mean that the Community Customs Code needs to be brought up to date with the development of Community and international trade . 
Hence the need for and the timeliness of the reform that was proposed at the time with the aim of simplifying and rationalising customs procedures , precisely in response to the demands of the new realities that I have mentioned . 
On the other hand , it was also necessary , as I understood it , to establish effective monitoring measures to ensure the uniform application of customs procedures across the whole of the Community and to prevent unfair competition and the opening up of loopholes that could facilitate fraud . 
At the time Parliament therefore introduced some amendments with the aim , on the one hand , of guaranteeing the possibility of conducting customs procedures by means of computerised declarations , but without this unwittingly opening up the back door to fraud . On the other hand , the aim was to ensure that customs rules were applied correctly and consistently across the whole of the Community , in order to prevent situations of unfair competition . 
As the rapporteur pointed out , however , neither the Council nor the Commission adopted the specific amendments that I have mentioned , because , among other reasons , they considered that they did not add anything to the proposed text and that fraud should be combated outside the Community Customs Code . 
The Committee on Legal Affairs and the Internal Market , as the rapporteur pointed out , accepted that approach , and therefore decided not to re - introduce the amendments . 
I personally continue to believe , however , that the text that was adopted by Parliament at the time responded much better to the new realities that had arisen from the internal market and the liberalisation of the markets , insofar as the elements of clarification and monitoring that were introduced by the amendments that were not adopted were a better guarantee that the rules would be complied with and that the same procedures would be followed when applying them . 
I must therefore regret that they were not taken into consideration , although I also understand the position of the Committee on Legal Affairs and the Internal Marke. the position of the rapporteu. of not re - introducing the amendments because , ultimately , what really matters is that the Community Customs Code and the proposed reforms move forward and that the legal framework is established . 
Let us hope that in the future we will at least be able to achieve those guarantees . 
Mr President , I believe that both the rapporteur and Mrs Ferrer have highlighted the main points of Parliament ' s position and the legislative procedure to date , and they have pointed out how the Council , Parliament and the Commission have worked together in order to arrive at a text that is correct and acceptable to everyone . 
I think that , once again , the conciliation procedure , which means agreement between the institutions , is working properly . 
However , there is an amendment that the Council rightly rejected . 
It is Amendment No 15, on fraud . 
A Customs Code is not the place for establishing rules on fraud . 
That is something that depends on the correct functioning of administration and , clearly , in a legislative debate we should not be discussing the subject of fraud . 
Taking advantage of the fact that the Commissioner responsible for the internal market , Mr Bolkestein , is here , I would like to point out that a few years ago the European Parliament established its first committee of inquiry , which was to investigate fraud in the transport of goods . 
There was a report by Mr Bouwman , an excellent report that we adopted , in which considerable fraud was revealed , for example , in the case of tobacco . 
There were goods , particularly tobacco , which were entering through a non - Community country in the European Economic Area zone , going through the Community zone and then mysteriously leaving the Community zone on paper , but without actually leaving . 
Currently , for example , there has been a drop in the price of bananas in the European Union . 
It seems that multinational companies are placing their excess bananas , those that they do not sell in the United States and Europe , in Eastern Europe . From Eastern Europe , certain ' charitable ' organisations , that is mafias , introduce these bananas , which were practically given to them , into the Community market , competing with the prices of legal importers and Community producers . 
We could also mention the ongoing fraud in tomatoes , in which we see prices being continually undervalued because goods are being introduced through certain Community ports without authorisation . 
Therefore , while recognising , as the Council and the Commission have said , that this amendment was not appropriate in this case , I would like to , once again , take the opportunity to point out that the procedures for monitoring imports in the European Union are not working , that fraud is being committed and that this fraud is not only bad for Community taxpayers , but also for the functioning of the internal market , and even for loyalty to third countries . 
If we want third countries to accept commitments , the European Community must be the most zealous in ensuring that its own rules are being complied with , because if a country has the opportunity to place products in the Community by means of smuggling , why is it going to bother to negotiate with us for any sort of concessions ? 
I therefore welcome the fact that we have reached an agreement on this subject . 
I think that the modifications are very positive , but I would like to take this opportunity to ask the Commission for greater vigilance and for stricter measures on fraud in Community customs . 
Mr President , Commissioner , ladies and gentlemen , although it is true that the text is flawed , as the Chairman of the Committee on Legal Affairs and the Internal Market and the rapporteur have already underlined , I would still venture to suggest that this legislative resolution is an example of transparent , simplified and efficient Community legislation . 
After all , in the Community Customs Code , a successful attempt has been made to harmonise and simplify legislation in a transparent manner , which surely must always be the objective . 
I can only applaud the Customs Code , and I am , therefore , somewhat more positive than Mrs Ferrer , for example , for it indeed forms the basis of various areas of Community policy within the framework of Community action of the national customs authorities . 
The goal to achieve simplified yet quality communication whilst building in a sufficient level of flexibility with regard to the basic rules , thus improving the procedure for collecting duties and offering a higher degree of adjustment of the provisions with regard to offering goods at customs , meets one of the requirements of the single market , and that has been achieved in this case , so much so , in fact , that many countries have drawn on this model in order to speed up the process to be able to take part in international trade . 
In broader terms , the Community Customs Code is one of the most important legal instruments for establishing the amount of outstanding duties and to establish to whom these are due . 
The code forms the legal basis for levying these duties and , as such , one of the key instruments for protecting the financial interests of the Community and for ensuring the smooth running of the Community policy in different areas . 
In short , I believe I can safely say that the administration now has all the possible levers at its disposal in order to fulfil its task efficiently and within the timeframe provided , and I assume that the European Parliament can invite the administration to make the results of this legislative resolution felt as soon as possible . 
Mr President , I would like to ask the Commission to adopt a position on the request made in the legislative resolution for the appropriate measures to be taken in order for there to be a modification of the Community Customs Code , as mentioned by Mr Beysen and as I have also expressed . 
Mr President , may I start by extending a warm thanks to the Committee on Legal Affairs and the Internal Market for the work it has carried out on the basis of Mrs Palacio ' s report This report encompasses all the questions which formed the subject of debate at first reading in March of last year . 
I welcome the major overtures which have been made with regard to this dossier , which has been the subject of long and intense discussions within the Council . 
I am pleased to note that it was possible to dismiss the reservations expressed by Parliament due to issues of comitology with regard to various proposals . 
This opens the door to a major reform of economic customs systems , on which , in fact , Parliament will be informed in detail in the next couple of months prior to approval . 
In the same way , the amendment tabled by Parliament regarding paperless declarations , adopted by the Council , will enable Member State customs authorities to have state - of - the - art automated administration equipment at their disposal . 
Thanks to the initiative taken by Parliament at first reading , the most wished - for outcome within economic circles was the compromise of good faith , as a result of which it will be possible to strike a better balance between the operators ' need for legal certainty and the need for efficient protection of the financial interests of the Community . 
That has been , as is known , the outcome of a long debate in the Council , during which debate the Commission staunchly defended its view . 
It comes as no surprise that this point forms an integral part of the dossier and that the dossier has been approved unanimously . 
Taking into consideration the delicate position in which the dossier now finds itself , I am of the opinion that the outcome of a conciliation procedure , assuming that the debate were extended , would have been quite uncertain . 
It is true that the Commission would have wished to take matters one step further . 
But it can at the same time validate the result achieved and keep some points of its proposal in reserve , which can then be brought up for discussion again at the appropriate time . 
In this spirit , the Commission is able to endorse the positive balance - sheet of this legislative operation . 
It would like to thank Parliament and the committee chaired by Mrs Palacio , in particular , for the efforts made and interest shown by Parliament and the committee with regard to this dossier . 
Finally , in direct response to the question raised by both Mr Beysen and Mrs Palacio , I can confirm , on behalf of the Commission , that we will be only too pleased to meet and carry out that request . 
Thank you very much , Commissioner . 
The debate is closed . 
The vote will take place today at 12 noon . 
Vote 
Mr President , I wanted to speak before you took that vote to explain why I wanted Members to vote against the amendment . 
Yesterday the whole position changed with the position the Commission has taken on the legal base . 
But it is too late now because you have just taken the vote and Members voted in favour of it . 
We will just have to press on . 
I am sorry about that . 
( Parliament adopted the legislative resolution ) 
I am sure the Commission and the House will have noted what you said . 
Welcome 
Vote ( continuation ) 
We will look into that . 
Mr President , this is on a mistake in translation too , though not as important as the one just mentioned . 
In Amendment No 24, the words ' difficult injustifie ' in the French version are a mistranslation . 
I trust this will not change the way we vote , but the French translation really must be checked . 
The words in the English version are the authentic ones . 
( Parliament adopted the resolution ) 
Report ( A5 - 0260 / 2000 ) by Mr van Hulten , on behalf of the Committee on Budgetary Control , on the proposal for a Council regulation amending the Financial Regulation of 21 December 1977 and separating the internal audit function from the financial control function ( Article 24, Paragraph 5, of the Financial Regulation ) ( COM ( 2000 ) 34 . 
C5 - 0293 / 2000 . 
2000 / 0135 ( CNS ) ) 
( Parliament adopted the legislative resolution ) 
Report ( A5 - 0211 / 2000 ) by Mr Titley , on behalf of the Committee on Foreign Affairs , Human Rights , Common Security and Defence Policy , on the Council 's 1999 Annual Report on the Implementation of the EU Code of Conduct on Arms Exports ( 11384 / 199 . 
C5  0021 / 200 . 
2000 / 2012 ( COS ) ) 
( Parliament adopted the resolution ) 
Report ( A5 - 0258 / 2000 ) by Mr Angelilli , on behalf of the Committee on Culture , Youth , Education , the Media and Sport , on the Commission communication ' Study on Parental Control of Television Broadcasting ( COM ( 1999 ) 37 . 
C5  0324 / 199 . 
1999 / 2210 ( COS ) ) 
( Parliament adopted the resolution ) 
Report ( A5 - 0198 / 2000 ) by Mrs Dybkjr , on behalf of the Committee on Women 's Rights and Equal Opportunities on the Commission annual reports " Equal Opportunities for Women and Men in the European Unio . 
1997, 1998, 1999 ( COM ( 1998 ) 30 . 
C5  0106 / 1999 ) ( COM ( 1999 ) 10 . 
C5 - 0289 / 2000 ) ( COM ( 2000 ) 12 . 
C5 - 0290 / 2000 - 1999 / 2109 ( COS ) ) 
( Parliament adopted the resolution ) 
Explanations of vote - Recommendation for second reading Palacio Vallelersundi ( A5 - 0254 / 2000 ) 
-- ( DE ) Experience shows that the economic operators want to have the option of paying import duties in the place where their headquarters in the Union is located . 
We Independents therefore suppor. above all , in the interests of enabling the Internal Market to function successfull. the demand of the Committee on Legal Affairs and the Internal Market , for the Commission to draft a legislative proposal concerning the place in which the customs debt was incurred . 
Report Evans ( A5 - 0255 / 2000 ) 
Mr President , I voted in favour of the Evans report . 
I would like to start by congratulating the draftsman of the opinion of the Committee on Employment and Social Affairs , Mr Mantovani , on the substantial amendments he tabled to the Commission communication , a communication which , among other things , relates to the movement of young students and young researchers within the European Community . 
I said ' young ' , and therefore the pensioners and elderly people , whose interests I am trying to protect , should not have to concern themselves with this directive . 
But time waits for no man : one day the young people will become old people as well ; the young researchers will also grow old and , it is to be hoped , pensioners . 
I therefore welcome the amendments which call upon the Commission to treat periods of study and research as if the students and researchers were paying social security contributions , as this will increase the pensions of students and researchers . 

Mr President , in my opinion , Robert J. Evans ' s report is very important and I voted in favour of it . 
The right of freedom of movement of European citizens is still being violated in many ways . 
Students in particular often encounter barriers and difficulties in Member States that should no longer occur under EU legislation . 
Studies by the European Commission show that needless red tape is causing problems for students from other EU countries . 
Residence permits are granted for just short periods of time and it is awkward and costly to renew them . 
There are some unfortunate situations . 
In Spain students are required to deposi. in a Spanish bank account , not. special sums of money that act as a guarantee in order to rent accommodation . 
It is also complicated to arrange for students ' families to move . 
Recently it came out that certain estate agents handling rented accommodation in London would not accept a foreign , for example , a Finnish , guarantor that ensured the Finnish student ' s rent would be paid . 
European rights of citizenship do not seem to carry much weight in this situation . 
This is not the first time I have expressed my views on mobility for students and teachers . 
We were already condemning the financial difficulties facing Erasmus students during the last session . 
Everyone agrees that this mobility must be encouraged in the name of the free movement of persons , but also and especially because of all the benefits to the young citizens of Europe and hence the European Union . 
Unfortunately , in practice , the obstacles are still there . 
That is what the Commission proposal deplores and the Evans report confirms . 
According to the recommendation , based on Articles 149 and 150 of the Treaty , Member States need to be encouraged to adopt measures which will steadily remove the existing difficulties , and the citizens of the Union should be offered a platform of rights leading to real mobility . 
While this proposal is a step in the right direction it still contains a number of gaps which the Evans report remedies . 
Thus , it includes researchers within the scope of the recommendation . 
I think that this is crucial , given that its importance is constantly emphasised in the context of building a European research area . 
Mr Evans also demonstrates that people hoping to benefit from programmes in this area need to be better informed about their social security entitlements . 
Knowledge of foreign languages is accepted as a necessary precursor to mobility . 
Remember that 2001 has been designated European Year of Languages . 
It is therefore vital to promote the learning of at least two Community languages , to encourage linguistic and cultural preparation prior to any mobility measure . 
Then there are the scandalous taxes on renewal of residence permits . 
These must be regarded as an obstacle to be eliminated . 
The report also stresses the need to eliminate obstacles to mobility , be they legal , linguistic , cultural , financial or administrative . 
I call on the Member States to coordinate the formalities to be fulfilled for enrolling in the establishments of other Member States . 
I am especially thinking of deadlines . 
To illustrate my point , I need only refer to a case brought to my attention last Friday . 
A young man who had passed his Baccalaureat was refused registration in Belgium , because he had missed the deadline by three days ! 
It is very difficult for French Baccalaureat candidates to meet a deadline of 15 July when they only receive their results in mid - July , and must then obtain recognition of their qualificatio. recognition which , in my opinion , costs far too muc. not to mention the young people who have to re - sit and who are penalised by a year in some cases because of that . 
This is just one example among many . 
I shall end by mentioning one of my pet subjects , mutual recognition of qualifications . 
To avoid repeating myself , I refer you to my earlier speeches . 
Mobility inside the European Union is one of the essential conditions for enabling European citizens to feel that they are full members of this Europe we are gradually building . 
This is more than a symbol ; it is a reason , a driving force , for belonging to the European culture and model we are proclaiming . 
That is why I shall vote for this report . 
It lays down conditions to enable people travelling inside the Union to do so free from restrictions on their rights , their social security , or other benefits . 
This report is all the more important because it comes at a critical time for the European Union , a time of enlargement . 
Mobility for all , including nationals of third countries legally resident in Union territory and students and teachers acting independentl. outside the Socrates and Leonardo programme. is one of the fundamental values of the Union which we must uphold so that the candidate countries know exactly what kind of Union they will be joining . 
. ( PT ) Despite the fact that the European Union recognises the rights of Member States ' citizens to freedom of movement , to the provision of services and to residence , there is considerable difference between what the texts say and the reality experienced by many people . Examples of this are the disparities in health care cover , the risk of dual taxation , the random nature of social provision , the lack of recognition of professional qualifications and the complexity of legal texts , which make it very difficult for the ordinary man or woman to know exactly what their rights are . 
As the rapporteur said , the Commission appears to be aware that , unless concrete measures are adopted , certain fundamental freedoms that are enshrined in the Treaty , such as the right of residence and the right of free movement , are , in practice , in danger of becoming mere statements of principle . 
The Commission must therefore adopt ambitious measures to guarantee the right to reside and settle , and , amongst others , the right to work , the right to study and the right to have one ' s qualifications recognised in Member States other than one ' s own . 
-- ( SV ) While in principle we adopt a positive view of the European Parliament and the Council ' s recommendation on mobility within the Community , we would like to state the following : 
We believe that , from the point of view of equality and justice , it is very important that third - country nationals resident within the EU should have the right to utilise the provisions of Community legislation on the same terms as the Union ' s own citizens . 
We also believe that , to a great extent , the Member States themselves should be allowed to decide on the taxes to be collected . 
Healthy competition will reduce the tax burden on businesses , encouraging entrepreneurship and therefore the creation of job opportunities . In this way , the states ' loss of income due to tax competition may be offset by the fact that more people are paying income tax . 
We are therefore opposed to Amendment 38 concerning the introduction of common tax regulations for volunteers . 
I strongly endorse this report from my colleague , Robert Evans , designed to boost mobility amongst students and others involved in training across the EU . 
He is right to emphasise the need for further action to overcome bureaucratic problems relating to residence rights and right to emphasise the needs of disadvantaged groups such as the disabled . 
I support his desire to see research workers included in the proposal and his comments about the importance of involving countries preparing to join the EU . 
I hope when this report comes back for second reading we are able to note that the Council has incorporated the rapporteur 's sensible amendments . 
The two - fold approach of education and examinations for master craftsmen diplomas or certificates is prerequisite to future economic success . 
Mobility and life - long learning must go hand in hand with assuring a high standard of education for our young students and working people . 
Report Cashman ( A5 - 0259 / 2000 ) 
Mr President , I was prompted to vote for the Cashman report by the words of the Chairman of the Pensioners ' Association of the municipality where I liv . 
Curno , in the district of Bergamo , Ital. who said to me , ' We have absolutely no way of safeguarding the interests of the elderly . 
We would like to put forward proposals to prevent them being poorly treated as , sadly , frequently occurs , but we do not have the money to do so . 
Once a year , the mayor of the village invites us all to a lentil supper , similar to the lentil stew Jacob gave Esau in the Bible . That one meal is all we get the whole year , but there is nothing practical we can do about it. ' 
So , roll on the financing for the actions to combat age - discrimination provided for in the Cashman report . 
That is why I voted for the motion . 
We Independents welcome the action programme proposed by the Commission for fighting discrimination . 
But we vehemently reject the proposal submitted by the Committee on Citizens ' Freedoms and Rights , Justice and Home Affairs to set up another special unit for the implementation of this programme . 
Discrimination cannot be tackled by creating additional administrative bodies ; but solely by changing people ' s attitudes . 
Communicating traditional values such as tolerance and respect for diversity can do far more to help achieve this goal than the most detailed annual report on the various forms of discrimination . 
Report Mann ( A5 - 0264 / 2000 ) 
Mr President , on behalf of the Group of the European People ' s Party , I would like to draw two points requiring clarification to your attention . 
I will deal firstly with Amendment No 15 . 
This amendment highlights a procedure concerning the acquis communautaire . 
The Association Agreements concluded between the European Union and the candidate countries , and those which have yet to be concluded , should incorporate regulations banning discrimination against groups protected under Article 13 . 
It is all the more crucial for this step to be taken if certain candidate countries have minorities that require protection on the employment and occupation front . 
Secondly : Amendment No 18 . 
The amendment refers to the fact that many Member States have provisions in place that could lead to discrimination against homosexuals seeking employment . 
However , the amendment does not emphasise the importance of criminal law provisions in dealing with such behaviour . 
It takes the form of a recommendation , in as much as it states that the Member States should annul these provisions . 
In phrasing it this way , the principle of subsidiarity is upheld . 
This does not fall within Europe ' s sphere of competence . 
I was slightly disappointed that we did not have the opportunity to get majority support for the need to set a limit on the storage of documents . 
I had proposed six to twelve months . 
As I see it , that would be realistic in operational terms . 
I worked for companies for many years . 
We were unable to achieve this . 
What we did manage to achieve though , and what pleased me enormously , was that we were able to make it abundantly clear that special regulations must be introduced for religious communities , because we must make it possible for people to identify with the idea behind and the fundamental aims of these communities . 
We scored a major common victory there , to my mind , and we also finally managed to secure regulations benefiting the physically handicapped . 
I am delighted that people have been so willing to compromise today , as indeed our voting has shown . 
I would like to thank you all again most warmly for your excellent teamwork . 
Mr President , I have been a Member of the European Parliament for 15 months now . 
Today , 5 October 2000, did not start well , but it has become the happiest day of my time at Parliament , for today Amendment No 62 to Mr Thomas Mann 's report has been adopted . I strongly supported this amendment , which reads : " no discrimination as regards access to health care , welfare benefits , and economic assistance shall be permitted on the grounds of the age of a disabled person " . 
In my opinion , this is an extremely important result : it show. if I may be permitted to rejoice at this , Mr Presiden. that there is some point to my being here . 
I would like to thank the Members who helped and supported m. for I could not have achieved this result alon . Mr Speroni of the Lega Nord , Mr Thomas Mann , the rapporteur , from the European People 's Party , Mrs Lambert of the Group of the Greens and Mr Helmer from the British Conservative Party . 
They have risen above party politics and shown that , when an amendment is right , they will support it , whoever the author . 
I have not voted for the Mann report because , while it is indeed necessary to seek equal treatment for people in employment and occupation , it is also necessary to refrain from pushing zeal to the point of abandoning all protection of freedoms and all respect for the rule of law . 
For example , Article 9 ( 1 ) of the proposal for a directive , provides that when persons who consider themselves wronged because the principle of equal treatment has not been applied to them take action , they need only establish a presumption of discrimination before the court ; making it incumbent on the defendant , that is , the employer , to prove wrongful accusation . 
This article has been slightly modified by an amendment from the European Parliament , which complicates the wording , but does not alter the general thrust . 
If this directive were adopted , it would then be up to the accused employer to prove his innocence , not up to the accuser to provide evidence for his claim . 
Thus , the usual principles of the rule of law are being gradually altered under the influence of an extremist approach to combating discrimination , with the European Parliament and Commission only too happy to join in and poke their noses into every national law . 
Yet again , we cannot approve of this shift , which is also going to be boosted by the draft Charter of Fundamental Rights of the European Union , because its present wording extends the anti - discrimination clause that the Treaty of Amsterdam has already introduced into European law . 
During the Treaty of Amsterdam negotiations we were delighted with the inclusion of Article 13 on discrimination on the grounds of sex , racial or ethnic origin , religion or belief , disability , age and sexual orientation . 
That kind of provision bears witness to the Community ' s commitment to promote a more just , more egalitarian society , and above all , it has opened the way to appropriate Community action aimed at contributing to the fight against discrimination in general . 
It means the efforts made by the Community to promote gender equality can be completed by attacking new grounds for discrimination . 
It gives new and significant impetus to Community action in an area where a certain legislative acquis and fruitful cooperation with civil society exist . 
That is the basis on which measures to combat discrimination have been adopted . 
The proposals consist of two draft directives , covering discrimination in employment and discrimination based on race and ethnic origin , and an action programme intended to support the efforts of the Member States . 
As regards the parallel directive on equal treatment irrespective of race or ethnic origin , the Council succeeded in reaching political agreement after the European Parliament revised its opinion on the issue . 
We have therefore had to vote on the directive on equal treatment in employment and the 2001 / 2006 Action Programme . 
To explain my votes , I would first say that the right to equal treatment and protection against discrimination is a fundamental human right . 
But while this right has been recognised , it is very far from being converted into reality , hence the advantage of adopting determined and coordinated measures at European level . 
As regards the Mann report on equal treatment in employment , I shall limit myself to emphasising my satisfaction that the grounds for derogation have been successfully reduced to the minimum . 
Otherwise the door would be opened to abuses contrary to the aim of this directive . 
Certain possibilities remain and I have to admit I am unhappy about them . 
These are the grounds for derogation in matters of religion . 
The provision for derogation on religious grounds on the basis of the notion of essential and direct occupational requirements carries the risk of broad interpretation . 
As a confirmed secularist , I cannot associate myself with that . 
Similarly , I am concerned about the derogations authorised on the basis of age , as older people are particularly at risk of discrimination in relation to employment . 
As regards the action programme to fight discrimination , the European Commission ' s proposal was broadly satisfactory . 
There were some deplorable gaps and inaccuracies which have been corrected , with my support . 
I felt it was essential to broaden the scope of the programme in order to ensure the implementation of Article 13 of the Treaty . 
I am also very pleased that harassment will in future be regarded as a form of discrimination and that there is recognition that discrimination must be prevented , not just combated . 
It was important to reaffirm the need to associate the candidate countries with this programme . 
Everyone is well aware of the problems faced by certain minorities in those countries . 
My final comment relates to the budget for this programme , EUR 98.4 million . That figure is obviously inadequate given the actions envisaged . 
In conclusion , I support the spirit of these proposals and I have voted for most of them , the exception being where they are in contradiction with my secularism . 
The proposal for a directive on equal treatment in employment and occupation before us today is a response to a demand long expressed by the European Parliament , and our group in particular . 
It is actually one of three parts of a package of measures on combating discrimination based on the new Article 13, introduced by the Treaty of Amsterdam , and includes a Community action programme . 
These texts should , then , fill a glaring gap in the construction of Europe : recognition of the real needs of people excluded or marginalised in our societies because of disability , age , or membership of a minority . 
The texts therefore represent some of the first steps towards the people ' s Europe that we have wanted for so long . 
So , I enthusiastically support this proposal for a directive and the very positive amendments proposed by our rapporteur to improve its effectiveness . 
In so doing , I wish to stress the importance of the amendments to improve the protection of people with disabilities by clarifying the terms ' reasonable accommodation ' of the workplace and ' undue hardship ' for the employer , and those toughening the ban on discrimination against older people who freely choose to go on workin . 63 % of Europeans aged 55 - 64 do not wor. and those strengthening the vital autonomy of management and the unions as well as the crucial role of social dialogue in actually implementing equal treatment in businesses . 
In parallel , the amendment extending the exception to the principle of non - discrimination to the wider ' social ' activities of religious organisations , where the discrimination is solely based on religious conviction and on no other grounds , is a reinforcement of the specific nature and original contribution of these structures as compared with public or private services . 
On the other hand , the amendments providing for penalties against companies infringing the principle of equal treatment by excluding them from public contracts seem to me both poorly adapted to the purpose and subject to divergent interpretation . 
In addition , they open the door to distortions in competition between businesses in different European Union countries . 
That is why I wish to express reservations on that point , while voting in favour of the text as a whole . 
The SNP welcomes this directive and its aim to end discrimination in the workplace . 
The unfair treatment of workers on the grounds of race , religious belief , disability , age or sexual orientation can in no way be justified in a modern and socially just Europe . 
This directive gives Member States a great opportunity to enhance the rights of workers across the European Union . 
The SNP is pleased to support this legislation , which is in line with our party 's policies of ending discrimination in all its guises and of positively backing measures to ensure equality of treatment for all citizens . 
Moreover the SNP sees this legislation as a means to fulfil the underlying objectives of the European Union in recognising that equality in the field of employment helps combat social exclusion and assists the EU 's aims of permitting the free movement of its citizens . 
Amendment No 18 : the directive under discussion concerns a general framework for equal treatment in employment and occupation and the over - generalised wording in Amendment No 18 is not relevant in all aspects to this directive . 
It is manifestly clear from the justification for the amendment that the purpose is also to interfere in provisions on age that apply in Member States , which , in any case , are fully justified for reasons of psychological development , and they do not have any kind of impact in the job market . 
For these reasons I voted against the amendment , although discrimination in employment and occupation in all its forms must be opposed . 
Amendment No 37 : the form the committee have proposed for Article 4.2 of this directive is good and could ensure there is a significant degree of continuity in the wider social activities of religious organisations , which is a basis for all European socio - political thinking , and is still an important part of its activity in practice . 
In addition , the wording proposed by the committee reconfirms the vitality of the individual culture and customs of small , immigrant communities , among others . 
For these reasons I voted in favour of the amendment . 
Our colleague , Thomas Mann , has invested a great deal of work in a report on the proposal for a Council directive establishing a general framework for equal treatment in employment and occupation . 
His report was adopted unanimously in the Committee on Employment and Social Affairs . 
However , we then had 13 improvement amendments to consider , in addition to the 60 contained in the Mann report on the directive proposed by the Commission . 
There is a saying we would do well not to ignore in our efforts to amend the Commission proposals , which are actually well thought through as a rule , and this is how it goes ' what is better is the enemy of what is good ' . 
That is only common sense in fact . 
One could not help but wonder if common sense had always prevailed in the drafting of certain , no doubt well - meaning , proposed amendments that were now before us . 
If the directive is to be adopted and implemented , it must not be encumbered with a literary approach and wishful thinking , which have no place in a legal document . 
That is most certainly true of the amendment which proposes that this directive should end the sexually discriminatory practice of stipulating that only male personnel can wear a tie . 
If absurdity could kill then the authors of such an amendment would definitely no longer be with us . 
I think it is also going too far to expect employers to provide statistics on all aspects of their employment of people falling within the scope of this directive . 
The authorities already have their work cut out . 
This brings to mind another sound rule of thumb : ' no one can achieve the impossible ' . 
I also think that we can do without the entire contents of the new Article 12 ( a ) . 
The Commission rightly refraine. on the basis of the subsidiarity principle , of cours. from instructing the Member States to set up new institutions for monitoring the application of the principle of equal treatment , which could be consulted by every conceivable , and inconceivable , group of people or association etc , requesting free handling of their complaints , and which could even be granted access to confidential personnel files . 
Despite all the inconsistencies and superfluous proposals , which do nothing to help the cause , I did not want to vote against the report at the final vote . 
But here too , I feel that ' less would have been more ' , and the Commission proposal , without the superfluous amendments , is the better and more logical instrument for ensuring equal treatment in employment and occupation , which is , after all , what we want . 
I warmly welcome this proposal to establish a framework to combat discrimination and ensure equal treatment in employment . 
The areas covered are access to employment and occupation , vocational training , promotion , employment conditions and membership of certain bodies . 
The proposal covers both direct and indirect discrimination . 
Harassment is also included within the definition of discrimination . 
With regard to disability , the principle of equal treatment entails the identification and removal of barriers in the way of persons with disabilities who , with reasonable accommodation , are able to perform the essential functions of a job . 
While the proposal continues to allow differences of treatment on the grounds of age they have to be objectively justified . 
The proposal also allows positive action to redress gender imbalance . 
These proposals deserve the serious attention of the Member States and the other Community Institutions . 
The EPLP has voted for the Mann report on equal treatment in discrimination because it is firmly committed to the principle of combating unjustified discrimination and is broadly supportive of the overall objectives behind this proposal . 
However the EPLP has strong reservations about the following areas . 
On disability , whilst we welcome the principle of the proposals , the UK are justly proud of our own disability discrimination legislation , but we do not want to impose our model on other Member States . 
However , we do want to ensure the directive lets us continue with the approach in the Disability Discrimination Act , although we recognise that some relatively minor changes may be required . 
On age , the EPLP welcomes the principle of fighting age discrimination in employment and training . 
This is a very complex area and the proposals are far - reaching and ambitious . 
However , we feel it is important that the Community has legislation which is clear and workable . 
On religion / belief , the EPLP welcomes the principle of protection on these grounds . 
For the UK this would end the anomaly whereby two non - major Christian groups ( Jews , Sikhs ) , receive protection both from direct and indirect discrimination under the UK Race Relations Act as they are recognised by the courts as ethnic groups as well as religious groups . 
Under some circumstances , Muslims receive protection , but only in cases of indirect discrimination , whilst Afro - Caribbean Muslims , white Muslims and indeed Christians , receive no protection at all . 
However , the UK is one of the most religiously diverse populations in the European Union , so it is important that the proposals are right . 
The EPLP is concerned to ensure that the directive will permit Section 60 of the UK Schools Standard and Framework Act 1998 to remain unaltered . 
On sexual orientation , we welcome the principle of the Commission 's proposals to fight discrimination on this ground . 
Further Concerns : 
Much of the text will need further clarification before it is finalised . 
We have concerns about the unclear definitions of ' reasonable accommodation ' and ' undue hardship ' in Article 2 ( 4 ) , and the possible contradiction with the public procurement directives in the amendment on Article 55 . 
Several areas of difference with the race directive should be eliminated , such as the definition of indirect discrimination in Amendment No 21, the defence of rights in Article 8, the text on victimisation in Article 10, and Article 11 covering dissemination of information . 
We also feel that the directive should be clear about which differences of treatment on the grounds of age are permissible and which are not . 
We have concerns about several elements which appear to be overburdensome : notably application of the legislation to volunteer workers in charities and to public posts , and also compulsory collection and monitoring of statistics . 
We are concerned about the inclusion of health , social security and assistance as there are considerable national differences in how these matters are handled and whether they form part of the employee / employer relationship . 
There are also elements which , we feel , should be left to Member States such as overall implementation , provision of training to particular age groups of workers , the nature of a mediation system , and how SMEs are to interpret the directive . 
Finally , some elements should be permissive rather than mandatory to cater for different Member State practices . 
We believe that the negations to come will provide an opportunity to tackle these issues and we look forward to enactment of the directive and the benefits it will bring to workers in the UK and other EU countries . 
I voted against these reports because they enshrine within them the principle that sex perversion is elevated onto the level of holy marriage and sex only within the marriage bond . 
They also discriminate against people and organisations who believe the Holy Scriptures to be the Word of God , the only infallible Rule of Faith and Practice , forcing such believers to employ those who propagate and practise acts of sex totally against the scriptural ethics . 
It is on this issue alone that I voted no . 
Broadly speaking , the Christian Democrats welcome the proposal for a directive establishing a general framework for employment equality . 
However , we feel that the committee ' s amendment concerning statistics divided according to target grou. i.e. based on the existing reasons for discrimination , such as race , ethnic origin , age , religion or belief , as well as sexual orientatio. is far too great a violation of integrity . 
We have therefore decided to vote against this amendment , but we support the report as such . 
Report Van Hulten ( A5 - 0260 / 2000 ) 
I have abstained on the van Hulten report because I do not think we should increase the number of controlling authorities within the European institutions . 
This ' control frenzy ' actually leads to officials being freed from responsibility , to a situation where everyone tries to palm off responsibility on the controllers , and the controllers of the controllers . 
The European Union suffers from a bad image among many citizens . 
Rapporteur Van Hulten expressed the following view in an interview with a Dutch weekly magazine , " It is called Europe , it is in Brussels and is corrupt " . 
Thanks to the action taken by a " whistle blower " and the Committee of Wise Men , corruption has been brought out into the open . 
In the interview , Mr Van Hulten is right in saying that we will not be able to draft a positive agenda until we have solved problems such as fraud , waste , but also a lack of efficiency and effectiveness in decision - making . 
The financial reform , more specifically the establishment of an internal audit department , is conducive to the European Union ' s effectiveness . 
Rapporteur Van Hulten is right in filling in the gaps in the Commission proposal : what is needed is a clear definition of the distribution of responsibilities between financial control and internal audit . 
But if Mr Van Hulten would like to dedicate himself to an efficient and effective Union , we , along with the draftsman of the opinion of the Committee on Budgets , cannot see why he should exempt smaller institutions , such as the Committee of the Regions , from internal audit duty . 
This view is at the expense of transparency of the financial regulation . 
Naturally the number of transactions in the smaller institutions is smaller than in the large one. the 800 000 transactions performed annually in the Commission eclipse the 10 000 transactions performed annually in the Committee of the Regions . 
But this only says something about the staffing levels of the internal audit department and nothing about the financial significance and hence usefulness of such a department . 
This is the reason why I have applied for split voting on Amendment No 3 . In this way , it will still be possible to include the obligation of an internal audit department in the proposal . 
Although the rapporteur shares my view that all institutions must be given equal treatment , he would like to postpone this equal treatment until the definitive review of the financial regulation in eighteen months ' time . 
In my view , if the opportunity presents itself to step up efficiency within the EU institutions , each day that passes while we are waiting is one too many . 
To set up an internal audit office in the institutions will naturally require effort , but that effort will remain the same , whether it is made now or in the future . 
The image of Europe is not served by the efficient operation of the large EU institutions alone ; in many respects , it is probably the small ones that make all the difference . 
Report Titley ( A5 - 0211 / 2000 ) 
I am sure , in common with all my colleagues , we support the proper management and control of arms exports in the European Union . 
We have many examples of how uncontrolled and unscrupulous arms exports have exacerbated many of the conflicts in the past century and even into the present time . 
We , in Europe , along with our colleagues across the globe , have to see that the mistakes and greed of the past are not repeated . 
The reasons of my vote on this report relate , in the main , to the question of closer European Union relations with NATO and also the onward rush to a common defence policy . 
Many will speak about peace and conflict resolution while at the same time will be making deals to sell arms to combatants . 
If this two - faced policy were stopped then many of the difficulties could be overcome . 
As stated at the outset , I am in favour of greater control over arms exports , but this issue should not be confused with other political initiatives . 
Even if we sympathise with the idea of regulating the European production and export of arms politically , we are sceptical about the Titley report , mainly for the following reasons . 
There is no link between the development of the arms industry and EU cooperation in the area of military policy . 
The EU has decided to develop a joint military capacity in order to fulfil the so - called Petersberg objectives ( crisis management and conflict resolution outside the territory of the EU ) , but it has no common defence policy . 
The individual EU countries are members of NATO and the WEU , or else are non - aligned . 
Policy on arms exports must start from that point , and a distinction must be made between supervising an arms industry developed for political reasons ( namely crisis management ) and arms exports for purely commercial reasons . In our view , such exports ought to be kept to a minimum and , in the long term , completely abolished . 
We are particularly opposed to the wording of Paragraph R and Paragraph 1 d ) and e ) of the report , to the effect that the development of arms exports should lead to the development of a common defence policy and the establishment of a defence identity within NATO , and that the arms industry should benefit from the EU ' s developing a common code of conduct on arms exports . 
We welcome the initiative for codes of conduct for arms exports . 
Many of Mr Titley ' s proposals and comments in the report represent improvements to the Council ' s original report . 
Nonetheless , we have decided to vote against Mr Titley ' s report for the following reasons : 
The report means continued recognition of the importance of a strong European military capacity instead of placing the emphasis on the need for disarmament and peace . 
The report sees arms export controls primarily as a method of avoiding awkward situations for Europe ' s military industry and not as a way of achieving disarmament and peace . 
Moreover , the report discusses European arms exports as a way of solving future local conflicts in the immediate vicinity of Europe . 
Despite the request from the Group of the Greens , the rapporteur has also consistently failed to discuss Turkey which , through its membership of NATO , is in practice excluded from the codes of conduct . 
The report also means that Europe ' s war industry is regarded as an economically important industry , and that is an indefensible perspective on an industry whose primary task is implicitly to kill and annihilate people . 
As long as the European Parliament is unable to make the logical connection between the production and sale of arms and the continued global military destruction of the environment and human life , we cannot support reports such as this . 
support this report from my colleague , Gary Titley , and agree with him that responsible arms trade practices form part of the " acquis communautaire " and therefore candidate countries should be actively involved in the further development of the Code of Conduct on arms exports and that this should be legally binding . 
I particularly share his view that there is a need to establish common rules and effective EU controls to combat illegal arms trafficking and to control the legal trade in small arms and light weapons . 
I trust the Member States will give this considered and early attention . 
The world would be a safer place without weapons . 
I am therefore in favour of a code of conduct which renders it impossible to produce and export arms and which results in arms factories switching over to the production of useful commodities . 
From this perspective , I have read Mr Titley ' s proposals and examined to what extent his text contributes to a world of peace without weapons . 
In general terms , I endorse the small steps forward , even if they do not , by any means , completely lead to the solutions put forward by myself . 
It is a different matter if such a small step forward puts a spanner in the works when it comes to reaching real solutions . 
I believe that the choice today is not between complete freedom in the arms trade and this code of conduct . 
If these were the two options , I would endorse the code of conduct as the lesser of the two evils , the underlying rationale being that something is better than nothing . 
However , the real choice is between this code of conduct and a complete ban . 
The code of conduct is based on the assumption that the arms trade will continue to exist and that European arms production must be promoted . 
The excrescences are being regulated because it is they that draw attention and instil indignation . 
The issue of the arms trade itself remains out of range . 
To me , this is a reason not to support the code of conduct . 
-- ( SV ) It is good that the European Union wishes to implement a code of conduct to restrict arms exports . 
However , I cannot accept the introduction of the requirement of a common defence policy and a European security and defence policy within NATO . 
Sweden is neutral and does not intend to enter into any defence alliance . 
Consequently , I cannot support these viewpoints , expressed either in Recital R or in Paragraphs 1 c , 1 d and 1 e . 
France , Germany and Great Britain , together with the USA , are the main arms dealers feeding the planet ' s conflicts : in Africa , where 10 states are at war , and in Asia , between India and Pakistan . 
The European states have sold arms to Indonesia , whose army is implicated in the massacres in Timor and the Moluccas . 
France is selling helicopters to Turkey , which is waging war against the Kurdish people , and aircraft to China and Taiwan , not to mention the scandal of the famous Taiwan frigates . 
In the recent past , France was an accomplice to the genocide in Rwanda by delivering any amount of small arms to the regime perpetrating the massacres . 
No one has yet insisted that the European Union and France answer for that . 
The resolution is not seeking to reduce arms sales radically to promote a policy of disarmament , but just to regulate them in order to guarantee greater profits for the industrial groups . 
There is no such thing as a bloodless war . 
There are only wars that kill . 
This hypocritical resolution seeks the implementation of a ' European code of conduct ' while simultaneously declaring that the defence industry is ' economically and strategically important for the EU ' . 
We take the view that the restructuring of the defence industry should not be motivated by the political ambition to create a common defence policy , but by the strategic and industrial requirements of the major companies and Member States involved . 
On this basis , link - ups between European and North American companies are as much to be welcomed as between European companies . 
While we can support a code of conduct which sets out a level playing field with a set of rules to which we can all voluntarily adhere , we do not wish to encumber industry with more unnecessary regulations . 
In particular , we do not support the proposal , in Paragraph 9 of the resolution , that the code of conduct should be made legally binding . 
Our objections to this are four - fold : the possibility of yet another range of activities being justiciable in the European Court of Justice is opened up ; the possibility of obtaining agreement by other arms exporting countries outside the EU to an international code of conduct will be that much more difficult and unattractive if it is legally binding ; if legal sanctions are involved there is a danger that some of those involved in the arms trade will be less open in their activities ; there may be reluctance by some countries to place arms orders with European states which are encumbered by legislation , particularly when a long - term after - sales support relationship may be involved . 
While there is much that we can agree with in this resolution there are a number of fundamental flaws and this is why we have abstained in our vote . 
Report Angelilli ( A5 - 0258 / 2000 ) 
Children are the first victims of violence on television . 
We all now recognise the impact and the harm which the daily and increasing bombardment of violent television programmes and similar multimedia products wreaks on young people , who are less discerning because their critical faculties are not fully developed . 
The Commission text and the report contain a number of accurate findings as regards the adverse impact on the psychological makeup and developing personality of children and , consequently , on the dangers in store for tomorrow ' s society as the result of their watching these programmes and using these products . 
However , their proposals are confined to watersheds and programme classification and , in adopting the Oxford University report on television programme filtering devices , which parents have to buy before they can use them to protect their children , are targeted specifically at digital and subscriber television . 
Once again , the delicate and sensitive issue of the protection of our children , i.e. the members of tomorrow ' s society , are being hijacked by commercialisation and the profit motive . 
The entire onus of protecting children is on the parents and the question of the actual production and broadcasting of programmes which are harmful to children is hardly even touched on . 
And , assuming that they can afford these filtering devices , how are parents supposed to protect their children from so - called children ' s programmes , the majority of which contain scenes of violence and some of which are scarier than horror films ? 
And how are they supposed to protect them from the violence which inundates multimedia products and the Internet ? 
The Commission communication acknowledges the problem but proposes no specific measures because it is blinkered by the philosophy of market liberalisation and competition , and any proposals which it makes fail to get to the heart of the harsh realit. a reality especially harsh on childre. of the unaccountability of multinationals which , in their lust for profit , are indifferent to the impact which their programmes and products have and which not only shift the entire responsibility to parents but even expect them to buy new products to protect their children . 
The only reference to companies is to do with a code of self - regulation . 
We do agree with a number of interesting proposals on protecting children in the Angelilli report , such as the need for a detailed study into the moral and legal aspects of the protection of minors . 
I have today voted against Roberta Angelilli ' s report on the communication from the Commission on an investigation concerning parental control of television broadcasting . 
If I do so , it is not because I am opposed to the report as such but because I should like to send a clear signal to the effect that the EU and the Commission should concentrate on their core tasks . 
It is not a task for the EU but for the Member States to take initiatives in this area . 
There are enough other pressing tasks for the Commission to expend its energies on . 
As the father of two small children , I have taken a particular interest in the results of the study on parental control of television broadcasting . 
Under the provisions of Article 22b ( 2 ) of the ' Television without frontiers ' directive ( Directive 97 / 36 / EC of 30 June 1997, amending Directive 89 / 552 / EC ) , the Commission was required to conduct an inquiry into the advantages and possible disadvantages of measures designed to facilitate control by parents and educationalists over the programmes minors can watch . 
I am delighted this study has been completed . 
The legal and ethical framework does indeed vary from one Member State to another in line with national traditions and culture . 
There is no single European definition of a minor nor is there full agreement on what is or is not harmful to minors watching certain television programmes . 
Everyone agrees , however , that it is in the public interest to make a decisive stand against the wave of violence and other content dangerous to young people which is flooding television programmes and audiovisual services transmitted via networks , in order to protect the psychological balance of minors . 
Minors are different from adults . 
They are more vulnerable , less able to exercise critical judgement and at greater risk of being disturbed . 
Like the rapporteur , I believe measures intended to protect young people from violent and harmful programmes should not be limited to traditional television but should apply to all media . 
I also think it is essential to put the emphasis on teaching children media skills . 
So there is a need to strengthen national and regional awareness - raising campaigns on the protection of minors in the media context , involving families and the education world . 
Also , television programme filtering devices must be sold at prices affordable to all . 
At the same time , such measures obviously do not imply that the service providers should in any way be relieved of all responsibility for the content they broadcast . 
Given that issues linked to radio and television are the responsibility of the Member States , I support the request made to them that they and the Commission lay down in law the responsibilities incumbent on the media companies . 
I also think it is essential for European Union television operators to draw up a code of self - regulation for the protection of minors . 
I end by congratulating the rapporteur on his excellent work . 
I welcome the main provisions of this report , which highlights once again the importance that the European Parliament attaches to the protection of our young children in Europe . 
This report confirms that it is in the public interest to protect children from viewing excessive television violence and other programmes that may produce harmful effects . 
The subject of this report is both highly specific and highly complex . 
Any further analysis of specific technology such as filtering systems will have to take account of the advances in technology which are evident today . 
This report is based on the principle of common sense . 
It is premised on the need for television broadcasting to take responsibility for the protection of minors by means of a self - regulatory code which should apply throughout the European Union . 
A committee of experts will also be constituted at a European Community level with the mandate of drawing up a memorandum setting out general principles for the protection of minors in the media context . 
It is now incumbent on the European Commission and the European Parliament and all interested parties to work together to see how best young people can be protected from viewing excessive television violence . 
I would hope that the key television broadcasting organisations , both from the private and the public sector within the European Union , will engage positively in this process . 
Certainly we must recognise that technology is changing rapidly within the television sector within Europe . 
Digitalisation of old analogue television networks is taking place across the length and breadth of the participating Member States of the EU . 
This , too , will lead to greater challenges for legislators to put in place the necessary protective measures to guarantee that young children are protected from viewing wholly violent and inappropriate television programmes . 
I will be working closely at national European level to ensure that EU governments implement the necessary legislation to put in place the necessary protective mechanisms which I have addressed . 
TV is now an essential part of daily life . 
With viewing averaging three hours per day , it is the most extensive human activity after sleep an. for adult. work . 
Changes at work , like more working women and more flexible hours , mean children are increasingly left alone with the small screen . 
There are various solutions , but none is satisfactory . 
A self - regulation code for professionals is an excellent solution , however . 
I feel that this is the right direction . 
As the rapporteur has stressed , parental control must not end with TV . 
Children are also great consumers of the Internet and video games . 
The approach must include all forms of image transmission . 
I have voted firmly in favour of Mrs Angelilli ' s report . She spells out the difficulties of operating at Community level , when every Member State has its own history and its own special relationship with its national television . 
Individual cultural features are reflected in the content of programmes . 
Furthermore , the definitions of child and minor differ from one legal system to another . 
I also support the amendments from the Group of the European Liberal , Democrat and Reform Party which contribute useful details on ' who does what ' . 
I should like to congratulate Mrs Angelilli on the proposals in her report on developing control mechanisms to protect children from watching violent and other broadcasts which are unsuitable for their age . 
I agree with them completely ; however , I should like to point out that this is a minor issue at a time when there is a major issue at stake . What I mean is that these proposals are contained in a non - binding Commission communication , while the binding " Television without frontiers " ; directive ( 97 / 36 / C ) to which they refer is being infringed time and again by almost every Member State . 
Under these circumstances , it is essential that all the Member States comply with Community legislation as quickly as possible . 
Furthermore , I have ascertained from a personal investigation in the relevant Commission services that eight Member States ( Austria , Belgium , Denmark , Finland , Portugal , Sweden , Spain and the UK ) are applying Community legislation , while the rest ( France , Germany , Greece , Ireland , Italy , the Netherlands and Luxembourg ) are infringing it one way or another . 
I also agree with my fellow Member that these measures should not be confined solely to television and should also apply to the Internet , which no longer has any reason to " envy " television , now that its multiple applications include film projections . 
If all these proposals are to be translated from theory into practice , we need to create filtering and classification mechanisms which allow parents to select the programmes which are suitable for their children . 
Encouraging industry to move in this direction through international collaboration and increasing parents ' , teachers ' and children ' s awareness will act as a catalyst . 
Report Dybkjr ( A5 - 0198 / 2000 ) 
This third annual report on equal opportunities for women and men in the European Union sets out the highlights and successes of the year 1998 . 
It must be said that although equality between women and men has been proclaimed by law , the facts are there to remind us that the discrimination and difficulties women face unfortunately persist . 
Women are the most vulnerable to unemployment . 
The 1998 report makes a special study of the phenomenon of unemployment and the economic impact of under - employment of women . 
It also analyses the measures taken to incorporate employment policies strictly focused on women or policies to restrict gender discrimination in employment , for example , in employment contracts , types of employment and remuneration . 
Moreover , women are often in ' flexible ' jobs ; temporary contracts and low salaries are typical in sectors where women employees are in a majority . 
Women ' s careers are often unstable , and they can only acquire experience with difficulty . 
That situation is often illustrated by low levels of social protection and precarious living conditions . 
Women are also over - represented in ' typically female ' occupations but under - represented in jobs with responsibility and in the professions . 
Furthermore , women are not as well represented as men in rapidly growing sectors such as information and communications technologies , with women tending to occupy the lowest level in the hierarchy . 
It is therefore crucial to restore balance by establishing education and training policies specifically geared to young women . 
Gender disparity is also prevalent when it comes to wages and salaries . Figures available for 1995 show that for the European Union as a whole , the hourly wage for a woman is only 73 % of that for a man doing equal work . 
I therefore fully support the rapporteur in urging the Commission to pursue its efforts and in particular to strengthen the ' strategic ' nature of its annual reports , by assessing the effectiveness of policy initiatives rather than contenting itself with describing them . 
I also think it is necessary to stress that Community standards of respect for women ' s rights and equal opportunities should be implemented in the candidate countries even before they join . 
Finally , I invite the Member States to pursue the dual strategy advocated at Community level , involving mainstreaming and specific actions for women . 
Interestingly , this is the first time that the need for the Commission ' s annual reports to go further in its evaluation of the efficacy of political initiatives has been identified . 
What we have before us is a motion which , although not lacking in proposals for studies and research , stops well short of a real approach which will highlight crucial problems not yet resolved and the new problems which are beginning to threaten existing rights and achievements , together with their real causes . 
Women are still one of the most vulnerable sections of society , whose rights are rudely trampled underfoot by the current social and economic system . 
That is what we should have acknowledged first , then we would not have had such a knee - jerk report singing praises and dispensing declarations of intent . 
Equal opportunities at work , equal social participation , equality in health and elsewhere are impossible within a framework of reactionary policies offensive to human dignity as a whole , without equal social prospects , in a society of unemployment and underemployment , with no welfare state , a society in which human values are costed and commercialised . 
Social rights and social achievements are not expanding ; on the contrary , they are increasingly being eroded on the grounds that they are too expensive . 
The flexible , elastic forms of employment generously offered to women are not a sign of progress ; they are sleights of hand by the economically powerful in a bid to counteract the economic crisis and safeguard competitiveness and excessive profits at the expense of workers and women . 
And the first victims are women , who still get less pay for the same work , who still tend to occupy inferior , unskilled jobs , who face more problems and who have unequal access to the job market . 
They are the first to fall foul of cuts in public spending , privatisation of the health sector , the right to health care and medical attentio. never mind the right to prevention and information programmes . 
They work in conditions which are bad for their physical , mental and spiritual health , conditions which affect women more than men because they have to juggle so many duties and take on double and triple social roles . 
Even the report acknowledges that , " In addition to their general failure to substantiate the impact of policies and programmes , the reports also fail to discuss the factors behind continuing inequality " . 
How can progress in resolving women ' s problems and offering them institutional protection against all forms of discrimination be planned and strengthened within the framework of a social and economic system which commercialises and subjects everything to the rigours of public financial policy and the quest for greater profit ? 
A policy of fundamental protection for women cannot be implemented unless we redirect and radically restructure our social development model . 
In the face of plans and practices to exploit and oppress , in the face of discriminatory tactics , we call on women to enforce and claim their demands together with men within the framework of a wide grass - roots battle front in each individual country . 
Although it has some positive points , this motion merely skirts round the problem . 
We fear that its proclamations and good intentions are , yet again , no more than ' lame excuses ' . 
That concludes the vote . 
Topical and urgent debate 
The next item is the debate on topical and urgent subjects of major importance . 
Peru 
The next item is the joint debate on the following motions for resolutions : 
B5 - 0777 / 2000, by Mr Medina Ortega and others , on behalf of the Group of the Party of European Socialists , on the crisis in Peru ; 
B5 - 0780 / 2000, by Mr Di Pietro , on behalf of the Group of the European Liberal , Democrat and Reform Party , on the situation in Peru ; 
B5 - 0784 / 2000, by Mr Salafranca Snchez - Neyra , on behalf of the Group of the European People ' s Party ( Christian Democrats ) and European Democrats , on the crisis in Peru ; 
B5 - 0790 / 2000, by Mr Lipietz and Mr Nogueira Romn , on behalf of the Group of the Greens / European Free Alliance , on the crisis in Peru ; 
B5 - 0792 / 2000, by Mr Marset Campos and Mr Di Lello Finuoli , on behalf of the Confederal Group of the European United Left / Nordic Green Left , on the crisis in Peru . 

Mr President , I have here a speech I gave on 9 April 1992, in which I referred to the coup , the so - called self - inflicted coup , by President Fujimori , and at the time I said that it was not acceptable for a democratically elected president to relinquish his legitimacy by relying on the armed forces . 
Since the last electoral farce , Fujimori has lost his legitimacy and not only that , but he has lost the political support that he previously had . 
At the moment , the question that arises is the future of Peru , of knowing whether the country will be able to get out of the difficult situation in which Mr Fujimori has now placed it . 
Various political groups have presented a joint draft resolution in which we basically ask President Fujimori to go , but to do so in such a way that , through a process of clean and democratic elections , democracy can be consolidated in that country . 
Secondly , we ask the institutions of the European Union to help the democratic process in Peru , which is something that they are capable of doing . 
We are also asking for a delegation from the European Parliament to go to Peru in order to monitor the development of events on the ground . 
We hope that Fujimori does not make things worse , that he makes this transition possible and that in Peru there will not be the same situation as there currently is in Belgrade , with a popular uprising that is practically on the streets . 
Therefore , I think that if the European institutions and the European Parliament help the Peruvian people at this difficult time , we could contribute to the stability of the country and to the consolidation of democratic institutions across Latin America . 
Mr President , Peru is currently going through a period of uncertainty , and we all cherish the hope that the current situation will be resolved through a process in which all civil and political rights are guaranteed , which will help to strengthen and consolidate democracy and peace in Peru , a country that has suffered 25 000 deaths in the last fifteen years . 
The European Union , which is the leading cooperating country in economic terms and the main investor in Peru , with figures exceeding 6 000 million dollars in the last seven years , must maintain its cooperation based on the democratic clause established in the third and fourth generation agreements with the countries of the Andean Pact . These are based on universally recognised principles of respect for pluralist democracy , the rule of law and human rights . 
Also , the European Union must , with maximum care , invite all the Peruvian democratic forces to take part in dialogue in order to achieve commitments guaranteeing the exercise of civil and public rights and freedom of expression . 
Mr President , we are delighted to have confirmation of what we predicted in a recent vote . 
The European Parliament firmly rejected the election of Mr Fujimori and I am pleased to see honourable Members in the two main groups committing themselves clearly to strong European Parliament support for establishing democracy in Peru . 
But we are concerned about the fate of Mr Montesinos . 
The right of asylum cannot be used to protect criminals . 
The whole world rejoiced when the international resolutions finally began to work against one former dictator , Mr Pinochet . 
Mr Montesinos cannot be allowed to find refuge in Panama or , as some rumours are beginning to suggest , in Morocco . 
He should be brought to trial on the grounds of torture , drug - trafficking and the rest by any state where he seeks refuge . 
Mr President , the Peruvian people ' s desire for peace , democracy , justice and well - being is coming closer to being realised with the resignation of Mr Fujimori . 
The adverse effect that North American backing for him has had on those desires must be neutralised by another influence , a positive influence in favour of human rights and full democratic progress , coming from the European Union . 
For this reason , we feel it is necessary to highlight two aspects of the joint resolution that we are presenting . 
The first aspect is that the European Union should deny asylu. and not negotiate with other countries eithe. to a figure such as Montesinos , who is responsible for terrible crimes against humanity . The second is that a delegation should be sent from the European Parliament to Peru with the purpose of assessing the prospects for democratic progress and for peacefully overcoming the present problems , so that our contribution will be a very positive one . 
Mr President , I would prefer it if , for once , we could have a debate on Latin America following well - prepared discussions in the committees , rather than it being part of some urgent procedure or other . 
It seems to me that we only ever deal with events in Latin America on a case by case basis , but otherwise pursue a very reticent policy . 
It is a shame , because the continent merits more attention . 
As far as Peru is concerned , a number of speakers , and also our resolution , have pointed to the fact that President Fujimori ' s forthcoming resignation offers scope for a fresh start . 
I am not so sure whether this will be the case though , because there have already been one or two disturbing developments on this front , and I will only be convinced once Fujimori has actually stepped down or been voted out of office . 
I therefore think it is extremely important for the European Union to get fully involved with this country , and with the situation in Peru , for example by maintaining an orderly dialogue with the forces of opposition . 
I would like us to send the delegation that we wanted to send to the election. which then failed to take place for reasons we are all familiar wit. to Peru now , with a view to supporting those who are working towards democratic reform in the country . 
And if that were to be the outcome of this afternoon ' s sitting , I would be more than satisfied . 
Mr President , Commissioner , I believe that the events in Peru are evidence of the world of difference that there can be between the formal meaning of words and their tangible weight . 
The term in question is the word ' democracy ' . 
Peru has a parliament which has been elected by universal suffrage and a president who has used the powers of persuasion of the army to violate all constitutional precepts . 
I feel that this resolution marks a key point in Parliament 's political initiative . 
I would like to focus briefly on one of the subjects covered by the report : the call for Parliament to send a delegation . 
The European Union has got to do something and do it quickly . 
The process of democracy needs to be consolidated , but consolidated with political instruments and human resources . 
We must ensure that , when Peru reaches its goal , it has candidates who are capable of rising to the challenge and responding to the Peruvian people 's demand for political renewal and genuine democracy . 
Mr President , Commissioner , this is why I strongly support the call for Parliament to send a delegation , not just to act as a witness should something go badly wrong , but , for once in its history , to support a country which is seeking a democratic way forward . 
Mr President , the need for the resolution on the situation in Peru has made two things clear . 
The first is our frustration at having to return to the vigilance over democracy and human rights in Latin America , which was of major concern to Parliament in the 1980s and which diminished in the 1990s with the emergence of democratic governments in most countries there . 
It is also frustrating because , in addition to the situation in Peru , other attempts at aggressive populism are creating appalling dictatorships , which confirm our worst fears and mean that we must target Latin America once again in our vigilance over democracy . 
Let us be quite frank : this resolution highlights the feeling that Europe ' s influence on that sub - continent has weakened . 
Europe felt that its conscience no longer required it to intervene after the switch to democracy in the 1990s and did little for those countries , apart from giving advice on models of economic integration . 
Opening up our markets was symboli. with the exception of beef from Argentina , because of BSE as we kno. but there was very little technology transfer , cultural and political relations existed in name only , and career training and investments in added value made little progress . 
Europe did not take the opportunity provided by the fledgling democracies to promote development and social justice in Latin America to help these countries to break their almost exclusive dependence on accumulating capital , which is based on drug trafficking . The situation with Peru and Mr Fujimori has not yet degenerated into a disaster , Mr President . 
There are signs of disillusionment and the situation should serve , for the moment , as a warning . 
In order to avert a disaster , it is absolutely crucial that Europe takes its politics to the American sub - continent as well . 
Mr President , ladies and gentlemen , the conditions under which elections were held in Peru in May this year , were unacceptable . 
Against this background , the Commission gave its support to the Organisation of American States , whose brief is to monitor a range of significant democratic reforms that the government and opposition had agreed on . 
The European Union emphasised only very recently , in a declaration , that President Fujimori had seized the initiative with his decision to call fresh elections . 
This initiative could prove to be an important step in the direction of democracy , but only if he refrains from employing the tactics that he has announced he is going to use in these elections . 
If this opportunity is to be made use of , a whole range of serious shortcomings are going to have to be overcome . 
These are shortcomings that became apparent during the previous elections . 
If these weaknesses are not dealt with , there is a risk that the next elections will be extremely dubious too . 
The Commission therefore supports the Organisation of American States in the continuation of its work as per the schedule agreed at the time , and this notwithstanding the difficult conditions and numerous imponderables that weigh heavily on these forthcoming new elections . 
The Commission , in tandem with the Member States , is currently examining how we can best help , in practical terms , in the preparation of these plural and democratic elections , and , if need be , as observers of the process . 
Thank you , Commissioner . 
The joint debate is closed . 
The vote will take place at 6.00 p.m . 
Afghanistan 
The next item is the joint debate on the following motions for resolutions : 
B5 - 0776 / 2000, by Mr van den Berg and Mr Sakellariou , on behalf of the Group of the Party of European Socialists , on the situation in Afghanistan ; 
B5 - 0778 / 2000, by Mr Dupuis and others , on behalf of the Technical Group of Independent Members , on the situation in Afghanistan ; 
B5 - 0781 / 2000, by Mrs Dybkjr and Mrs Malmstrm , on behalf of the Group of the European Liberal , Democrat and Reform Party , on the situation in Afghanistan ; 
B5 - 0785 / 2000, by Mr Morillon , on behalf of the Group of the European People ' s Party ( Christian Democrats ) and European Democrats , on the situation in Afghanistan ; 
B5 - 0789 / 2000, by Mrs Schroedter and others , on behalf of the Group of the Greens / European Free Alliance , on the situation in Afghanistan ; 
B5 - 0793 / 2000, by Mrs Ainardi and others , on behalf of the Confederal Group of the European United Left / Nordic Green Left , on the position of women in Afghanistan . 
Mr President , I think we owe a great deal to the man behind this resolution , General Morillon . 
It is an important resolution because Afghanistan and its desperately suffering people , and especially its children who are blown up by mines and its women who face appalling discrimination , deserve far more attention from us . 
Thanks to this motion for a resolution , which has found broad consensus , Parliament is taking a firm position . 
As the resolution states , the fundamental political challenge is to put pressure on Afghanistan ' s large neighbour , Pakistan , as a means of trying to influence the situation in Afghanistan , I would also add the other large neighbour , the People ' s Republic of China , with which Pakistan has excellent relations and collaborates at military and nuclear level . 
We also know that there is extensive cooperation between those two big countries , Pakistan and the People ' s Republic of China , at the level of the political nomenklatura and the local mafia as regards drug trafficking . 
We know Afghanistan is not far away , and we know it is the world ' s largest producer of opiates , so we can well imagine the role played by these political mafias , which are not necessarily simply political , in the expansion of the drug trade . 
We also know that the policy of the United Nations , especially that of UNDCP and Mr Arlacchi , is a disaster . Despite the millions of dollars invested in Afghanistan in the course of the last few years , production has doubled . 
To summarise , I think pressure needs to be exerted on Pakistan and the People ' s Republic of China , all funding needs to be withdrawn from Mr Arlacchi and UNDCP so that these prohibitionist policies on drugs do not end up encouraging production and trade in drugs , because that is what is happening now . 
Mr President , earlier in the day we had a debate about the rights of women in the European Union , and we also touched upon the question of the new candidate countries . 
In facing a decision like this about the Taliban regime , it has to be said that it has really been a luxury , purely and simply , to discuss the other issues , when one considers what is happening in Afghanistan . 
Ever since I first heard about the Taliban regime , I have been appalled . 
I find it completely incredible that such things can still be going on in the year 2000, and not only do we not intervene , but we cannot , in reality , do a vast amount about them . 
In war , there will clearly always be a large number of innocent people who suffer distress or die , and very often it is , of course ' women and children and old people who are totally defenceless in a wide range of situations . 
What is happening here , however , is in fact even worse . 
It is a far more systematic form of oppression than is to be seen in normal war situations . 
It is far more systematic and far more violent in relation to a particular group of women . 
It appears as if it is simply a question of groups of men who find themselves in a world in which nothing else counts but their own solidarity and their own oppression of women . 
I therefore also think it good that the decision should include some clear and explicit points about the position of women in particular and should draw attention to how necessary it is for us to try to help prevent the Taliban regime from continuing with its wholesale discrimination against women . 
Is Afghanistan condemned to sink back into the dark ages and suffocate slowly under the Taliban yoke , in the image of its women under the weight of the obligatory chador ? 
How many more deaths and displaced persons do there have to be to pierce the veil of our political indifference ? 
How many more tons of drugs injected into the veins of young people worldwide must we deplore ? 
Must we wait until state terrorism is fully established , wait for the victory of Jihad , the application of the expansionist will of religious fanatics to the whole region , before we Members of the European Union finally agree to get involved , as is our duty ? 
The long offensive carried on by the Taliban , with quite open support from Pakistan , is now cutting off the peoples of the Northern Alliance from a supply route essential to their survival . 
The international community can no longer content itself with burying its head in the sand , and conducting ' wait - and - see ' diplomacy . 
I think I speak for many people here when I declare our rejection of a comfortable neutrality , making a theory out of passivity and justifying blindness . 
We protest at the sort of neutrality that tends to put the protagonists on the same level , stacking the daily atrocities of the Taliban regime on the same shelf as the armed resistance of Commander Massoud . 
Massoud is seen as a war leader , but how could it be otherwise after so many battles ? 
But for those who know him and have seen him at work , he is also a man of dialogue and unification . 
He sees himself as the champion of a tolerant Islam . 
He can be a man of peace . 
Massoud insists that there is no military solution to the Afghan problem . He is right . 
We must act urgently to find political solutions which respect the values underpinning our Union . 
That is the thrust of the resolution drafted by all the groups , which I have the honour of defending here . 
Essentially it calls on the Council Presidency to bring its influence to bear to put an end to foreign interference in that country . 
It calls on the Commission to take stock of the humanitarian aid measures intended for the Afghan population so that this aid reaches everyone . 
Finally it insists , and this is the essential point , that the European Union coordinate its initiatives with those of neighbouring countries to impose a solution whereby peace , stability , and respect for international law and the most elementary human rights can be re - established . 
We are well aware that this will not be an easy task , but here I would like to quote the motto of a great European , William of Orange : " Hope is not necessary to engagement , nor success to perseverance " . 
Mr President , Afghanistan has the worst human rights record in the world , both in terms of the number and the severity of the violations committed . 
The predicament of Afghan women is a particularly apt case in point . 
Women cannot go to work , girls cannot go to school , women cannot walk freely down the street , and they are stoned , to name but a few examples . 
There is not a single human rights organisation working in Afghanistan . 
It is the country that has the most mines . 
It is a country where there is no hope for the children . 
75 % of the boys and 90 % of the girls do not go to school . 
It is one of the poorest countries and there is a forgotten war going on . 
I feel this all goes to show just how important this resolution is . 
On balance , it is clear that the international organisations and the UN are not doing enough as matters stand . 
In other words , the conflict is far more complex , there is no solution in the offing and yet , as we all agree , there is an urgent need for one . 
The EU has an important task before it in this respect . 
It could bring its ideas on non - military conflict management to bear . 
There are a few examples I could mention : the monitoring of weapons exports and small arms through to the end - user , so that we do not secretly aid and abet the conflict out there , support for non - governmental organisations and women ' s organisations based there , which are courageous enough to take action despite the hopelessness of the situation . 
In particular , in light of the above , it is absolutely imperative that the Member States grant asylum to all those who flee Afghanistan , as a matter of course . 
It would do the EU ' s image no harm at all if it were to get a political initiative off the ground in the United Nations , with a view to finding a peaceful solution to the conflicts in Afghanistan . 
Mr President , the recent Taliban offensives must obviously concern us . 
Terrible suffering has been caused by this conflict . 
I , too , support the joint resolution , of course . 
But I want to join previous speakers in emphasising two concerns . 
The first issue is the position of women . 
It is not something we can get used to it . 
We must never trivialise it . 
They still endure appalling conditions : they are denied access to work , health care and education . 
They live in destitution and permanent insecurity . 
They are regularly victims of stonings . 
They are suppressed in the true sense of the word . 
All Afghan women , whatever their age , are faced with systematic violation of their most fundamental rights . 
That is why I also believe they should be entitled to the right of asylum . 
The European Union must renew its solidarity with all Afghan women in their struggle at home and abroad against the Taliban regime . 
The second issue is that the Taliban are clearly seeking international recognition , on the grounds that they now control virtually all of Afghanistan . 
So peace , stability and respect for rights can only be re - established through a political solution . 
Greater involvement of the European Union is definitely needed . 
And in that search , I believe it is vital for the Council to reinforce the restrictions it has decided on . 
There can be no recognition by any Member State , as long as Afghanistan maintains its policy of violation of human rights , notably its systematic discrimination against women . 
The Commission should also take much stronger emergency humanitarian measures for the people , doing everything possible to enable the NGOs to provide aid to Afghan women and involve them in their activities . 
Mr President , today , just as and even more so than in the past , the tragic military success of the Taliban has meant that hundreds of thousands of women are subject to severe repression and are denied medical assistance , education , the possibility of supporting themselves and the freedom of movement . 
Around a million people , most of them children , have been mutilated by anti - personnel mines . 
The urgent resolution to be put to the vote today calls for the concerns voiced by Parliament on many occasions to be translated into further practical initiatives . 
There is one point which I must stress in particular . 
There has been a budget heading for the funding of mine clearance and prevention programmes for many years now . 
Funding has been allocated for 2000 and will be provided for 2001 as well . 
We need to take immediate action to prevent thousands of children inadvertently triggering tragic explosions while they are playing in the fields , and receiving disabling wounds . 
We can do this . The operations have been endorsed and are viable , but the funding is being held up by bureaucracy , by the need to assess previous actions and by confusion over the responsibilities of the different departments . 
Ladies and gentlemen of the Commission , look up from your texts , find out what is going on outside the realm of documents : thousands of children are in danger . 
Rise above sluggishness and uncertainty . 
Yes , carry out all the assessments you want to , but , in the meantime , let the funds for 2000 reach their destination and you will be saving the lives and preventing the mutilation of a great many unfortunate people . 
Mr President , maybe it is not useful or politically correct to point out who supported the Taliban at the start , when they were aiming to achieve the power that they now have in Afghanistan . 
Other Members have already spoken of a million displaced people , a million people mutilated by landmines , thousands of women deprived of their most basic rights , such as the right to education , health , work , or to move around freely : it must be terrible for many of these women , who are accustomed to education , to a secular way of life , to be confined to that area with no freedom . 
And we do need to take this into account in the European institutions , as well as the fact that drug cultivation is used to buy arms . 
This mornin. and I will shortly conclude , Mr Presiden. a code of conduct was approved on the sale and trafficking of arms . 
I do not think that this code will be useful unless it is effective in preventing weapons from reaching the hands of people who are committing very serious violations against human rights , as these people are . 
Mr President , we all know by now that we should not entertain any illusions with regard to the nature of the present regime in Kabul . 
We only have to cast our minds back to the events in Afghanistan this summer . 
The Taliban launched a new military attack on their northern opponents in the middle of the worst drought this poor country has had since time immemorial . 
This drought has resulted in a drop in harvest by an estimated 2.3 million tonnes of food . 
This essentially renders a quarter of the total Afghan population dependent on grain supplies from the World Food Programme . 
It was in just such a tragic situation that the country ' s radical Islamic rulers revolted against the UN ' s so - called bread programme in the capital of Kabul . 
This was a project that was due to benefit 28 000 war widows , no less . 
The Taliban ' s excuse ? 
There are countless bakeries which offer employment to women . 
Despite thi. at least in western eye. inhumane policy , the Taliban is seeking international diplomatic recognition . 
They seize on cooperation in the return of millions of Afghan refugees , sponsored by the United Nations , as official global acceptance of their unbearable tyranny . 
It remains very much to be seen whether this religious barbarism is really sufficient for us to form a closed international containment front against the hosts of Jihad conspirator , Osama bin Laden . 
Mr President , ladies and gentlemen , the current intensification in the armed conflict between the Taliban and the Northern Alliance is extremely disturbing . 
Increasing numbers of people are fleeing from the fighting . 
Some sources put the number of displaced people at 90 000 . 
Many of these are now seeking sanctuary in makeshift camps in the mountains in the north - east of the country . 
The conditions there could go badly downhill when winter sets in . 
In the light of this development , ECHO , the Commission agency for humanitarian aid , is currently working hard to put together a package of emergency aid to the value of EUR 3 million , in order to support these displaced people with medical supplies , food , and the means to get through the winter . 
In addition , ECHO has already made EUR 5.7 million available this year for the victims of drought in Afghanistan , for mine clearance in the north of the country and for the resettlement of refugees . 
The victims of drought are also due to receive a further EUR 3 million . 
I would like to take the opportunity to say , in response to Mrs Paciotti ' s comment , that naturally I will not hesitate to inquire within the Commission today as to what has become of the funding for mine clearance and what is going to become of it . 
Should I find that there are bureaucratic stumbling blocks here , as you put it , then you have my word that I will do all I can to overcome these obstacles with all speed . 
The honourable Members are well aware that the Commission has a long - term commitment to the Afghan refugees and those who have been displaced within Afghanistan itself . 
Between 1991 and 2000, the Commission made a total of EUR 400 million available for refugee aid , humanitarian emergency aid and food aid . 
A significant slice of this was earmarked for mine clearance and associated information campaigns conducted by UN agencies , European or Afghan non - governmental organisations . 
With its common position on Afghanistan , the European Union is supporting the United Nations ' special mission in Afghanistan , and the efforts to achieve peace undertaken by the General Secretary ' s special representatives . 
The Union has resolved to make an effective contribution to the restoration of peace and stability in the country , and it is as plain as day that this will not come about until human rights and fundamental values are given full recognition . 
Accordingly , the common position roundly condemns the ongoing discrimination against women in Afghanistan and other human rights violations that take place there . 
As long as the Taliban leadership continues to be as ambiguous in its statements on opium cultivation as it has been hitherto , the Commission refuses to support any anti - drugs projects in Afghanistan . 
That said , it will give staunch support to the neighbouring countries , so as to improve their chances of tackling the drugs problem . 
Thank you , Commissioner . 
The joint debate is closed . 
The vote will take place at 6.00 p.m . 
Human rights 
The next item is the joint debate on the following motions for resolutions : 
B5 - 0794 / 2000, by Mr Medina Ortega , Mr Linkohr and Mr Fava , on behalf of the Group of the Party of European Socialists , on the kidnap in Colombia of a Spanish Jesuit engaged in negotiations with the guerillas ; 
B5 - 0795 / 2000, by Mr Di Piandro , on behalf of the Group of the European Liberal , Democrat and Reform Party , on the kidnap of Father Alejandroi Matos Castro in Colombia ; 
B5 - 0796 / 2000, by Mr Marset Campos , Mr Miranda and Mr Di Lello Finuoli , on behalf of the Confederal Group of the European United Left / Nordic Green Left , on kidnaps , abductions , and the peace process in Colombia ; 
B5 - 0797 / 2000, by Mr Salafranca Snchez - Neyra , on behalf of the Group of the European People ' s Party ( Christian Democrats ) and European Democrats , on the kidnap in Colombia of a Spanish Jesuit engaged in negotiations with the guerillas . 
Mr President , I am speaking to confirm the agreement of the various political groups that have tabled a motion for a resolution on the kidnapping of a Spanish Jesuit in Colombia and to inform the House that we have decided to withdraw it in view of the fact that the person has been freed . 
Two other Community citizens have also been freed today . 
Therefore , I am not going to discuss the draft resolution , as it no longer exists . 
Nevertheless , Colombia is clearly a country that deserves our attention . 
But as Mr Linkohr was saying , the problem with Latin America is that we only concern ourselves with these countries when there are problems . 
I think this is a good time to highlight the need for the European Union to draw up a comprehensive policy on Latin America which could perhaps prevent these countries from regularly going through the crisis situations that some of them have experienced . 
Mr President , I would like to reaffirm what my colleague , Manuel Medina , has just said . 
Fortunately , in this particular case , we can welcome the fact that the Spanish Jesuit and other Spaniards , as well as other Community citizens , have been released . 
It is also true , however , that Colombia , which we frequently discuss here , has several problems . 
At the moment , for example , there is a Colombian priest , Oliveiro Medina , who is in Brazil . 
His extradition to Colombia could put his life in danger because we have already seen , in the last resolution on Colombia that we discussed , that more than 24 human rights defenders have recently been murdered there . 
Unfortunately , we all hoped that we would not have to discuss Colombia again . 
Unfortunately , we may have to discuss it again , but I think that the European Union should have a fundamental rol. as Manolo Medina was sayin. in Latin America in general . 
And reducing budgets for Latin America is not going to help us to play the role that we should be playing there . 
Mr President , I would like to share in the happiness of my compatriots and fellow Members who have talked of their satisfaction at the freeing of the Spanish Jesuit Alejandro Matos and of other Community citizens . 
We cannot forget that , in the past year , 2 075 people have been kidnapped in Colombia by the guerrillas , and we must express our concern for the violent situation that it is experiencing , particularly in the north , in the Santander regio. a jungle region whose border with Venezuela is , moreover , very easily penetrate. where the constant clashes between guerrillas and paramilitaries are increasing , with many road blocks and frequent murders . 
I therefore think that we should reiterate our support for a peaceful solution to the Colombian conflict , in which the actions of the drug cartels have a dramatic influence . 
The European Union must therefore support the initiatives by President Andrs Pastrana , aimed at achieving a negotiated peace between his government and the guerrilla groups , the FAR ( Revolutionary Armed Forces ) and the so - called National Liberation Army . 
Mr President , the issue of Colombia is something that really has not been properly addressed in the European Union . 
Even the Red Cross is leaving there because neither the paramilitaries nor guerrillas respect international humanitarian law . 
This highlights that the wrong approach has been taken in relation to Colombia . 
Signing peace agreements is all very well , but first and foremost we have to have respect for humanitarian law . 
That is not happening there . 
Not so very long ago there was a resolution on the situation of the peace community in San Jos de Apartado . 
That was less than a month ago . 
Since then the situation has got even worse for the community there . 
At the very least five people have been killed . 
We have to address the role that the paramilitaries are playing and also the role that the state is playing in this . 
It really is not acceptable that people are being persecuted out of their homes , out of their land and that the world is standing idly by and letting this happen . 
The state involvement has to be addressed as well . 
Mr President , ladies and gentlemen , the Commission , in common with Parliament , welcomes the release of the Spanish Jesuit priest , Alejandro Matos Castro , last week . 
We call upon the guerilla groups to release the other hostages . 
We urge them to eschew kidnappings in future and to respect international humanitarian law . 
The Commission is deeply concerned about the escalation of violence in Colombia , particularly in respect of the massacres perpetrated recently by paramilitary forces in the so - called peaceful communities of San Jos de Apartado . 
We urge the Colombian government again to investigate the precise circumstances of these crimes . 
The Commission deplores the ongoing human - rights violations in Colombia and entreats the warring parties to continue the peace talks and work towards a lasting peace in Colombia , based on a negotiated solution . 
In this context , I would emphasise that the Commission supports President Pastrana ' s efforts to secure peace and will do everything in its power to promote lasting peace in Colombia . 
In particular , the Commission would like to have some say in the process when the European Union puts together an aid package in support of the Colombian peace process . 
The Commission has already offered to coordinate the measures for a package of this kind , and is planning to approve a considerable amount of funding for this package as early as in the next few days . 
Furthermore , the Commission has proposed organising in Brussels a follow - up meeting to the Donors Conference that took place on 7 July in Madrid . 
Thank you , Commissioner . 
The joint debate is closed . 
The vote will take place at 6.00 p.m . 
As several speakers have indicated , I can inform you that after good news from Colombia about the release of the Jesuit priest , and following agreement between the political groups , the motions for resolutions on this issue are withdrawn . 
Former Yugoslav Republic of Macedonia 
The next item is the joint debate on the following motions for resolutions : 
B5 - 0779 / 2000, by Mr Dupuis and others , on behalf of the Technical Group of Independent Members , on Macedonia ; 
B5 - 0782 / 2000, by Mr Haarbyr , on behalf of the Group of the European Liberal , Democrat and Reform Party , on Macedonia : law on higher education and universities ; 
B5 - 0786 / 2000, by Mrs Pack and others , on behalf of the Group of the European People ' s Party ( Christian Democrats ) and European Democrats , on FYROM : law on higher education and universities ; 
B5 - 0788 / 2000, by Mr Lagendijk and others , on behalf of the Group of the Greens / European Free Alliance , law on higher education and universities in Macedonia . 
Mr President , I just want to point out that FYROM is rather an anachronism and I invite our Greek colleagues , who always do their duty when Macedonia is on the agenda , to intervene perhaps a little more firmly with their government and supersede this situation , which frankly borders on the ridiculous . 
Commissioner , ladies and gentlemen , I think this resolution is important because it refers to a positive decision by the Macedonian government , and unfortunately not by all the political forces of Macedonia , on the law on higher education which will at last allow young people from minorities , in particular the Albanian minority , to study in their mother tongue . 
I think we should congratulate Mr Georgievsky , the Prime Minister , and Mr Xhaferi , leader of the Albanian party in the government majority , who are behind this law on higher education . Unfortunately , it was not supported by the parliamentary opposition . 
It is regrettable that , at the request of the Socialist Group in particular , the text of the resolution does not mention their names , and I would like to point out to our Socialist friends that their request , made in the name of a more general principle that political forces should not be cited , strikes me as rather unreliable given that , looking at the motion for a resolution on the Middle East we are going to vote on today , we are frankly dealing with very specific situations and very specific players . 
So , once again , we have double standards and I think that is deplorable . 
I call on the Commission to monitor this issue very closely . 
It will take a great deal of money to establish the university . 
This is a practical way of supporting a project which could help overcome the problems of two large , differing populations living side by side , and this is an area where monitoring by the Commission is crucial . 
Mr President , I would like to take up what Mr Dupuis had to say . 
I believe that when the audience in the stands sees ARYM up there , they will actually think this refers to a different country . 
ARYM means Ancienne Rpublique Yougoslave de Macdoine , i.e the Former Yugoslav Republic of Macedonia . 
Quite simply , that means ' Macedonia ' . 
The dispute about the name is a dispute between Greece and the country of Macedonia . 
Of course we all hop. and that includes the Greek MEPs her. that this dispute will soon be settled . 
We have seen how the difficult situation in Macedonia has steadily worsened where the treatment of the Albanians is concerned . 
All of those who , for a long time now , have been going in and out of this country , have kept up the pressure for this problem to be resolved . 
However , I would also stress that this problem is nothing new : it is the legacy of the Yugoslav period , when the Albanians were always discriminated against , including those in Macedonia . 
Unfortunately , it was , of course , the case that the problem was not resolved under the last government , in the run - up to 1998 . 
Therefore , we are all delighted that a genuinely sound solution is perhaps at last to be found to this problem of higher education . 
The illegal foundation of Tetovo university many years ago produced great tension in Macedonia , which I am sorry to say , could not be defused over the past few years . 
We owe a duty of care to the students to ensure that this problem is resolved . 
After all , these students had , or have , diplomas that serve no purpose in the outside world . 
Therefore , I believe we owe it to the young people to find a solution to the problem , and have now paved the way to this end . 
As a delegation , we have always insisted that a solution should be found to this problem . 
Now at last we have found it . 
Not us , but the government under Prime Minister Georgievski , and also the Albanian leader , Xhaferi , and above all , the representative of the Council of Europe , Max van der Stoel . 
This outstanding cooperation has led to a draft bill , which was adopted by the majority in Parliament . 
In common with Olivier Dupuis , I bitterly regret the fact that the opposition partie. which formed part of the government up until 1998 and could have resolved the proble. have closed their minds to this draft bill without offering a better solution themselves . 
I am particularly at a loss to understand the behaviour of the Albanian opposition party , which has deliberately closed its mind to the necessary solution to the Albanian problem in Macedonia . 
The fact that the Socialist opposition refused to support this must have been against their better judgement , but that sometimes happens with the opposition , and not just in Macedonia . 
We are now awaiting the necessary aid for the transformation of Tetovo university into a private university whose diplomas will then be recognised . 
All those who want to see an improvement in the inter - ethnic relations in Macedonia , in the interests of stabilisation , must now do their bit to help solve this problem and ensure that a private university actually becomes a reality . 
That is what this urgent procedure is all about today . 
People from different ethnic backgrounds must be able to live together in Macedonia . 
This could provide a good role model for the neighbouring countries and help to stabilise the entire region . 
Mr President , it makes a nice change in this Parliament to be able to reflect on positive developments in south - eastern Europe , and very often the subject is Macedonia where , despite all the problems this country has to deal with , the two largest groups of the population co - exist in peace , even form a coalition government and have now adopted a new act on higher education . 
That is a breakthrough on an issue which has caused a great deal of problems for a long time . 
At long last , the Albanians now have the opportunity to attend university courses in their own language and within the official education system of Macedonia . 
That is a real step forward for Macedonia . 
As far as I am concerned , it proves to all neighbouring countries that education does not only have to spread hatred , as is often the case these days , but that it can also serve as a cradle for a peaceful , multi - ethnic society . 
That is a development which , in my view , deserves unqualified support from the European Union . 
Finally , I would like to spend a moment on something which , normally speaking , I do not think belongs in a European Parliament , namely the role of a fellow countryman . 
I am proud of the fact , that this time round , the role of Mr Max van der Stoel , the High Representative for minorities of the OSCE , has proved crucial in this issue . 
Mr President , I would like to echo Mr Lagendijk ' s praise of Mr Van der Stoel . 
I believe it is extremely important for the outside world to send positive vibes to Macedonia . 
That does not mean to say that the Macedonian people are not sufficiently alert themselves to be able to deliver something in this area . 
The former President , Mr Gligorov , was already a shining example of non - ethnic thinking , and the new President , too , has gained the trust of all groups of the population in Macedonia . 
In my view , it is an extraordinary achievement on the part of the Macedonians to be able to settle the issue within their own borders . 
It appears to me that cooperation between Slavonic Macedonians and especially Albanian - speaking Macedonians is an extremely important topic which could manifest itself in the fight over the important initiative to establish a university in Tetovo . 
This initiative has been on the cards for years and still there is no talk of official recognition . 
Fortunately , this initiative is now being backed by a parliamentary majority , as a result of which a key problem in the inter - ethnic relations has been solved , not only because it is so important to teach in Albanian at the universities , but especially because it considerably enhances the social position of the Albanian - speaking Macedonians . 
It attracts a new class of students to higher education . 
It is also significant in terms of the presence of Albanian speakers in the official apparatus , a presence which is currently lagging far behind what should actually be the case . 
It appears to me that the recognition of degrees from Tetovo university is a major step forward . 
In time , the university should also be funded by taxpayers ' money only . 
After all , the Albanian speakers pay taxes and are just as entitled to a share when it comes to paying for education . 
I , myself , was educated at a university which was a ' Free University ' , free from church and state influence , yet government - funded . 
I have to say that I still believe this to be a great bonus and it also proves that the state respects the country ' s own particular educational sphere . 
The outside world should do all it can to help the Albanian speakers integrate in their country . 
Mr President , ladies and gentlemen , my group proposes to support the present motion , which we have also signed , because I believe it is right for the European Union to support the solution that has been found in Macedonia and which accommodates the Albanian population . 
I would have preferred it if we could have found a solution that all the parties in Parliament could have voted for . 
We would rather leave it to the Macedonians to discuss where the process broke down , Mrs Pack . 
I have it on good authority that they were only trivial issues , and that the government could have accommodated the opposition in this respect . 
I do not know . 
I do not think that is the be - all and end - all . 
What matters most is that a solution is found which we can all subscribe to . 
Even though this notion is unpopular in this Hous. indeed the prevailing mood is the smaller the unit , the more divided the systems , and the more separatist the movements , the bette . I would like to make the point here , which is one we have also discussed at some length in the delegation with our counterparts from Macedonia , that we must be clear about the fact that their own Albanian - language institutions should help to promote social cohesion in Macedonia and not create divisions . 
That is an important aspect we should not lose sight of . 
Mr President , General De Gaulle spoke of the " paix des braves " i.e. the peace of the brave , in the era of Franco - German reconciliation , by which he meant that patriots on both sides had been able to achieve a lasting settlement . 
That is exactly what has happened in Macedonia . 
Therefore , I also believe that this reconciliation is sustainable , but that the government , which has very courageously found a solution to the university issue and to many other issues , needs visible signs of its success , and powerful support , else peace throughout the region will be under threat . 
I feel Macedonia has every chance of becoming a type of Switzerland of the South - East , and we should give it massive support on this journey , and reject anything that could lead to a relapse into nationalism and chauvinism , which , I am sorry to say , certain forces in the country are currently trying to provoke for tactical reasons . 
Mr President , no one can deny that what has been achieved in the Former Yugoslav Republic of Macedonia over the last eight years is nothing short of a miracle ; not only has this tiny country managed to keep out of the armed conflicts in the region , it has also made serious efforts to modernise its economy and society , set up democratic institutions and respect human rights and the rights of minorities . 
Without doubt , the Former Yugoslav Republic of Macedonia is helping enormously to promote peace and security in the region and we trust that the last problem in its relations with Greece will shortly be resolved in a way which respects the dignity of both countries . 
I welcome with the utmost satisfaction the new law on higher education , which will create the conditions needed for the Albanian - speaking community to set up a private university . 
I am convinced that this tiny country in the Balkans deserves the undivided support of the European Union and I trust that an association and stability agreement will be signed before the end of the French Presidency . 
Mr President , ladies and gentlemen , I am sure we are all agreed that the stability and even long - term viability of Macedonia is dependent on Macedonians and Albanians being able , in the long run , to live together in peace there , and it is therefore in the interests of Europe to provide all the support we can in order to strengthen this peaceful coexistence and make it a lasting proposition . 
That is why the Commission has repeatedly urged the Macedonian Government to resolve the outstanding problem of higher education in the Albanian language . 
The Commission welcomes the passing of the new law . 
The Commission is working with the OSCE High Commissioner for national minorities , Max van der Stoel , with a view to providing financial support for the implementation of this important law . 
Perhaps I could use this opportunity to say that the cooperation between the Commission and the High Commissioner , Mr van der Stoel , has already got off to a good start . 
Our combined efforts have enabled us to solve a similar problem that existed in two other European countries , i.e. Estonia and Latvia , and I am grateful to be able to take this opportunity to say that our cooperation with the OSCE High Commissioner in this respect has been extremely constructive and valuable . 
I believe the same will apply to Macedonia . 
The Commission is intending to make EUR 1 million available for the current year , under the national programme for Macedonia , in order to support the implementation of this law . 
The funding allocation is provided for in the financing proposal which is to be put forward toda. possibly this very hou. to the PHARE administration committee . 
If the Member States adopt this financing proposal , a financing agreement will be concluded with the government and a detailed project will be drawn up in close cooperation with Mr van der Stoel in the coming weeks . 
The PHARE funding made available for the year 2000 under the national programme could also be used to support the university in the coming academic year , i.e. in 2001 and 2002 . 
Thank you , Commissioner . 
The joint debate is closed . 
The vote will take place at 6.00 p.m . 
Samina ferry disaster in Greece 
The next item is the joint debate on the following motions for resolutions : 
B5 - 0783 / 2000, by Mr Katiforis and others , on behalf of the Group of the Party of European Socialists , on the sinking of the Greek ferry ; 
B5 - 0787 / 2000, by Mr Hatzidakis and Mr Trakatellis , on behalf of the Group of the European People ' s Party ( Christian Democrats ) and European Democrats , on the sinking of the vessel ' Express Samina ' ; 
B5 - 0791 / 2000, by Mr Korakas and others , on behalf of the Confederal Group of the European United Left / Nordic Green Left , on the sinking of the vessel ' Express Samina ' . 
Mr President , Commissioner , all the political groups have now agreed to debate this issue and have tabled a joint resolution . 
I think this is extremely important , as is the fact that the Socialists have changed their initial position , because the sinking of the Express Samina has not only shocked Greece , it has shocked the whole of Europe . 
We are not debating here merely in order to express our sorrow ; the main subject of our debate is what happened , why it happened and how we can rectify the situation , how the Commission and the European Parliament can help from now on to ensure that the same does not happen again in the future . 
There can be no doubt that the human factor played a decisive part . 
However , there are aspects of the accident which , in my view , prove that Community law has been infringed . 
The directive on the registration of passengers was infringed . 
The Minister has admitted as much , the Prime Minister admitted as much yesterday in Parliament and I hope that the Socialist Group in the European Parliament will admit as much . 
The directive on life - saving equipment , life - jackets and life - rafts was infringed . 
Mr President , on Sunday , three hours before the deadline for applying Directive 98 / 18 expired , some 50 Greek ships were taken out of service by the Ministry of Merchant Marine . 
What amazes me is that the Government and the company both insist that the Express Samina complied with all the safety requirements . 
In other words , had it not sunk , it would still be sailing . 
The government itself says so . 
So what are we calling for ? We are calling mainly for three things . 
Firstly , full application of Directive 98 / 41 on the registration of passengers . Secondly , a shorter timetable for Directive 98 / 18 so that there are no longer any derogations for Member States , as has been the case to date with Greece . 
Parliament consented at second reading under pressure from the Greek government at the time . 
Mr Stenmark remembers and can testify to this . And , of course , we are calling for an end to the derogation for Greece on cabotage , the monopoly and oligopoly arrangements governing transport by sea . 
Greek cabotage operators are running their new ships on the routes to Italy , where there is competition , and their old ships on the Greek routes , where there is no competition , and that is how safety standards drop . 
I should like to point out that all the Greek MEPs have now reacted against this situation . 
We do not consider that everything is a mess in Greece ; there are some very good ships and the overwhelming majority of Greek seamen are very good at their job . 
We have tabled the motion as an expression of our awareness of the issue and our intention to fight for Greece to adopt even higher safety standards than the European Union in order to correct this negative impression of our country . 
Three amendments have been proposed by the GUE / NGL Group , one on shipping registers , one on working conditions and one on an in situ investigation by the Committee on Regional Policy , Transport and Tourism . 
We disagree mainly on technical grounds , which I do not have time to go into now , but would be happy to explain privately to my fellow Members . 
The problems are technical rather than political : for example , as far as shipping registers are concerned , the resolution already contains a reference to them and there is no need to repeat it . 
Mr President , ladies and gentlemen , we voted against a resolution on the sinking of the Express Samina under the urgent procedure the other day because a judicial inquiry is already under way in Greece and the Greek Government had already made a number of statements on what needs to be done . 
We feel that the word of the European Parliament needs weight if it is to be more than passing comment . 
Besides , our Parliament does the same every time a sad incident such as this happens . Must it continue to do so ? 
Someone said in the House the other day that we do not want to debate shipping safety . 
But has there ever been or will there ever be an in - depth debate in 2 or 3 minutes under the urgent procedure ? 
In deference to the House ' s decision the other day , we sat round the table and thrashed out a joint text which , I admit , was only made possible by the cooperation and good faith of all the groups . 
This final text expresses our sorrow , which was expressed at the start by our President , Mrs Fontaine , and takes account of the statements by the Commission and the call on the Greek Government for full information and a full investigation , which has already begun . 
It also stresses the importance of applying safety regulations and our scepticism about all forms of derogation . 
But , surely , this is precisely what our proactive Committee on Regional Policy , Transport and Tourism is doing an. as we all kno. it needs serious and often time - consuming dialogue and procedures in order to decide what needs to be done on each occasion . 
Is it that easy to decide what needs to be done about shipping under an urgent procedure ? 
Nor was the need for urgent procedure justified after the event , given that the compromise text contains no references which might have been misunderstood as urgent party politics against the Greek Government , precisely as the result of the good faith which , as I have said , was demonstrated on all sides . 
So the question remains . 
What have we gained from the text which would have been lost had the resolution not been urgent ? 
Be that as it may , Mr President , we have agreed to this joint proposal for a resolution , which we support as it stands , urgently , and we of course disagree with the amendments tabled , again urgently , for the reasons which I have stated . 
And as far as shipping is concerned , in deference to the memory of the innocent victims of the Express Samina , we shall support and take the lead in any action which targets personal safety and environmental protection and tries to do more than just make an impression . 
Mr President , that I personally am saddened and angered by the sinking and on behalf of its victims does without saying , although I suppose that we shall never completely do away with accidents at sea and shipwrecks . But what really irritates and angers me are shortcomings , imperfections , derogations and the problems which this sinking has brought to light and that is why we need to debate them ; I do not know if it will be under the urgent procedure but , in essence , it must be as quickly as possible . 
And they do not only concern Greece . 
We need to debate and to call , as we do in the resolution , for the absolute applicatio. with no derogation. of Community legislation , which is inadequate and needs to be enriched ; we need to call for and encourage modernisation and improvements in port infrastructures , crew training in modern equipment , crews which , I should like to add , Mr President , are among the most experienced in the world . 
Of course , we also need to reorganise and refine administrative monitoring , control and sanctioning procedures . 
Mr Papoutsis has already " dismantled " a very important directorate in his ministry , the Directorate of Merchant Ship Surveys . 
It is only a very small first step , I know , and other steps are needed . 
And because all this concerns Greece , which has the biggest shipping sector in the European Union , it basically concerns the safety of all types of shipping throughout the Union . 
Which is why we are impatient to receive the recent decisions finally taken by the Council and we are impatient to receive them in legislative form in Parliament also , which is why we feel that it would be useful if a parliamentary committee were to go to Greece and work with the authorities , agencies and professionals to see where the difficulties li. it is the most experienced country when it comes to shippin. so that it can assist the European Parliament in helping to improve , enhance and introduce stricter legislation for the safety of shipping throughout Europe . 
Mr President , I too shall , of course , start by expressing my deepest sorrow and solidarity with the families of the victims and with those who survived along with the memory of their terrifying ordeal . 
Of course , accidents at sea happen , human errors are made ; but what is most important , Mr President , is for us to see , when a human error is made , if the right action was taken before and after the error . 
In other words , in the present case , if the right inspections were carried out and the right certificates issued for the ship , if the life - jackets were in the right places , if the crew was doing its job . 
There is a whole series of things which need looking at right away , especially if Community legislation was also infringed . 
In my view , the Greek competition committee has never acted in cases in which it should have acted . 
Of course , I know it is not a matter for the Commission , because the Commission acts in cases of competition at European Union level , but my question is this : how is it possible for a competition committee appointed by the Minister , a committee already in place , to have done nothing and to gradually have allowed a shipping monopoly to emerge ? 
And , as we know , monopolies , be they private or state monopolies , are a bad thing . In the present case they are bad for both freight and passenger shipping . 
It seems to me that the factor which needs to be quantified here as the result of this tragic incident , is what needs to be done at European Union level , because the bigger picture is the safety of shipping in the European Union . 
I should like to say , as far as the resolution is concerned , because there are a number of amendments , that my amendment on shipping registers is covered in the text , it is already there . 
As far as my amendment on working conditions is concerned , there is a directive on this and the wording of the amendment is less satisfactory than the text . 
And finally , the visit by the Committee on Regional Policy , Transport and Tourism is not , I think , the answer to our prayers ; it is up to the European Commission to investigate and ascertain if a Community directive has been infringed , to hurry up with the case law which we want to see in order to make shipping safer and , finally , to do whatever needs to be done and , as I said , to investigate the matter of this famous competition committee . That is what we are waiting to hear from the European Commission . 
Mr President , I too would like to express my deepest condolences to the family of those killed tragically in this ferry disaster , but also pay tribute to those involved in the rescue effort , not least of course , the Royal Navy . 
On behalf of the Socialist transport team , I regret the fact that this debate is taking place as an urgency . 
It could be more properly debated in committee next week , but that was the decision of the House which , of course , I respect . 
What we certainly do not need today , or indeed next week , or in the future , is a point - scoring exercise between our Greek colleagues in the run - up to the general election in Greece . 
That serves no one 's interest . 
This is not a concern solely for Greece . 
It is a matter for Europe as a whole . 
This was an accident waiting to happen . 
Some of us have worked on the issue of ferry safety for many years , not least because other ferries in other parts of Europe have also sunk with a tragic loss of life , be it the Herald of Free Enterprise , the Scandinavian Star or , of course , most notoriously of all , the Estonia in the 1990s . 
All these demonstrate that ferries are not safe enough . 
In our view , this tragedy could well happen again . 
Not because we have too few laws in Europe , but because the laws are not properly enforced . 
It is not just Greece . 
There are other Member States that do not comply with maritime safety laws and if I may , I will name some : Italy , Belgium , Denmark , Ireland and the Presidency , France , are all failing to implement the port - state control directive . 
I hope today , and in the coming days and weeks , we will hear from the Commission on what action they propose to take against these Member States that do not take maritime safety seriously . 
Mr President , Commissioner , I would like to join the name of my own group in expressing sympathy and solidarity with the families of the deceased and the survivors of the shipwreck and gratitude also to those involved in the rescue operations . 
It is human nature to be the more affected by a tragedy the closer it comes to one . 
If I speak with special feeling in this debate , it is because over the years Greece has become another home to me . 
I have had many opportunities during this time to observe just how skilful Greek seamanship can be . 
But the issue cannot be localised in this way . 
In recent years many other lives have been lost at sea in our waters , not only by way of major ferry disasters but , on all too frequent a basis , from amongst our fishing communities . 
That is why we have to address issues of maritime safety more generally and in the constructive way suggested in this motion . 
I , too , would put particular stress on the need to implement properly the legislation we already have . 
I would ask that we become even more cautious than we ever have been before about allowing derogations from future legislation where matters of safety are concerned . 
Nor are such issues important only for those of us who come from areas where the sea is our highway or our place of work . 
They are important for us all , even when we are not immediately affected . 
This is so , if only because , in the words of the early English poet , John Donne , any man 's death diminishes me because I am part of mankind . 
Mr President , on behalf of my group , I , too , should like to add our condolences to the families who have lost loved ones in this tragedy . 
Our thoughts are very much with them at this particular time . 
As a Member who represents Scotland , I feel a particular sadness and concern too about these events . 
Although Scotland and Greece sit at the furthest edges of the European Union , we nevertheless share a common topography . 
Both our countries have many island communities around our shores and as such the people of Scotland 's islands felt a particular sense of shock following the recent events in Greece . 
Our island communities depend on ferry services as an absolute lifeline . 
These ships provide transport for passengers and goods and ensure the sustainability of some of Europe 's most remote and fragile communities . 
It is the duty of Member States to make sure that the owners and operators of ferries are aware of their responsibilities for the safe passage of people and goods . 
We are fortunate in Scotland not to have directly suffered the type of tragedy to hit Greece but we are only too well aware that our waters are some of the most hazardous in Europe . 
We have many concerns about the forthcoming tendering process which is under way . 
I should like to ask the Commission for some assurance that in tendering for lifeline ferry services , or indeed any ferry services , safety is given its highest priority . 
In the cut - throat world of tendering , all too often companies can be pushed into cost - cutting measures and I would not like to see safety measures being sacrificed . 
It is simply not acceptable to the northern and western isles of Scotland , nor for the potential North Sea to European mainland crossing which I hope will be established in the not - too - distant future . 
Our citizens deserve the best of safeguards in sea transport . 
The trade unions who represent the men and women who work on ferries , as well as representatives of our seaboard communities , ought to be involved in discussions at the pre - tender stage , so that they can play a role in ensuring that safe practice is not sacrificed for the sake of profit . 
Mr President , allow me start by expressing by deepest sorrow and sympathy for the victims of this tragic sinking . 
It has been argued , including here in the House that the human factor was to blame . 
This argument is the least unacceptable . 
The fact that the ill - fated ship was 34 years old and was not included on the list of ships whic. and this too is wron. were exempted from the additional inspections required under Directive 98 / 18 / C , is positive proof of the unaccountability of the shipping industry which always finds a way , for which governments and regulatory authorities are to blame , of getting round even these generally inadequate regulations , at the expense of passenger and shipping safety . 
The legal framework for shipping in Greece and in the European Union in general has proven to be inadequate and dangerous and we need new , stricter rules , especially for very old ships , rules without derogations . 
Equally dangerous is the modus operandi of the regulatory authorities and the shipping register which , by operating as a private , profit - making company , is basically controlled by the very shipowners it is supposed to be controlling . 
Even the tragic shipwreck has not thrown up any useful conclusions . 
On the contrary , innocent victims are being exploited in order to promote shipowners ' wider objectives . 
Hurrying to suspend cabotage in Greek seas , as earnestly called for , including in this joint resolution , will intensify profit - seeking competition between the shipping companies , with even more tragic consequences for passengers . 
We call on the European Parliament not to approve the suspension of cabotage by rejecting the reference to it in Paragraph 5 of the joint resolution , on which our group has requested a separate vote , and for the European Parliament to approve the involvement of crew representatives in regulatory authorities and shipping registers and the manning of ships in line with the real needs of cabotage by approving the amendments which we have tabled . 
Mr President , my group would also like to express its condolences to those involved in the Samina Express disaster . 
Such a disaster is always a sad event , especially if it could have been prevented . 
Let us therefore hope that the inquiry into the cause can give us a clear picture of the situation , at which stage it will be possible to take adequate measures . 
Judging from the survivors and those involved , we can already draw two conclusions . 
Disasters at sea are often caused by a lack of maintenance and a lack of staff who are both able and aware of their responsibilities . 
It is particularly tragic since this tragedy can also be put down to the lifting of EU legislation . 
I am pleased that the Greek government has now nullified this exemption . 
The European Union should be very wary when granting exemptions to EU legislation , particularly when public safety is at stake . 
I would , in this light , refer to two other southern countries that would like to join the European Union in due course . 
The quality of both ships and staff under their flags is rather more notorious than renowned . 
We cannot afford to make the same mistake again . 
On a final note , I would just like to say that great human suffering forces us to draw lessons from this tragedy . 
It is unfortunate that we still have to learn the hard way . 
This resolution points us in the right direction . 
Mr President , ladies and gentlemen , the Commission shares the deep sorrow and consternation felt throughout Greece over this horrendous accident . 
The Commission has expressed its sympathy to the families of the victims and the Greek government . 
Unfortunately , this is not the first accident of its kind in European waters and , as I am sure you know , the European Union took decisive measures after the last serious ferry accident , the Estonia disaster in 1994 . 
A series of far - reaching provisions was introduced in order to improve the safety of ferry passengers . 
As you will recall , the purpose of the provisions introduced at that time was to ensure : first , that passengers are registered . 
Secondly , that harmonised safety standards are applied , including in relation to stability and rescue equipment for inland traffic in the European Union . 
Thirdly , that compulsory surveys and investigations are carried out after accidents . 
Fourthly , that social standards are maintained on board and , fifthly , that the shipping safety code is applied to ferry operator companies . 
As a result , domestic and foreign voyages by passenger ferries to or from Union ports are covered by a complete legal framework . 
It is the Commission ' s job to monitor the practical application of this legal framework within its remit as set out in the Treaty . 
The Commission therefore contacted the Greek authorities as soon as the Express Samina went down , requesting clarification of the application of Community law . 
The Commission asked the Greek authorities to check if the ships required to adopt the Community ' s safety standards by 30 September had in fact done so . 
As a result of the check requested by the Commission , 60 ships were taken out of service pending proof of compliance with standards . 
The Commission fully endorses the European Parliament ' s view that safety regulations applicable to passenger ferries now need to be tightened . 
The Member of the Commission responsible , Vice - President De Palacio , therefore intends to include the question of revising the current directive on safety standards for passenger ferries in its work programme for 2001 . 
The Commission also intends to conduct a detailed examination of passenger transport liability regulations , in order to ascertain if they need to be changed . 
Finally , I should like to stress that the Commission is convinced of the need to make European legislation on the safety of passenger ferries a top priority and to ensure that this legislation is applied strictly and uniformly throughout the Community . 
Only thus will we contain the risk of a repeat of such accidents . 
Thank you , Commissioner . 
The debate is closed . 
The vote will take place today at 6.00 p.m . 
Honourable Members , we have finished the last debate and there is a short time left before the start of the debate and statement by Mr Solana , the High Representative for the Common Foreign and Security Policy on both the situation in the Middle East and the elections in Yugoslavia . We shall therefore take a short break . 
Mr President , as you just said , the debate with Mr. Solana is not due to start for another 25 minutes , despite the fact that there are a great many urgent questions which cannot now be dealt with . 
We have finished early nearly every Thursday afternoon over recent weeks . 
There is nothing on the agenda this evening after the vote on the Plumb report and tomorrow morning ' s agenda is almost non - existent . 
It seems to me that a curious discrepancy is starting to take shape . 
On Tuesday and Wednesday , there were considerable delays . 
Question time with the Commission started nearly one and a half hours late and yet Thursday ' s agenda is disappearing before our very eyes . 
The question which I wish to raise and which I would ask the Bureau to clarify is if , having done away with Fridays , certain parties are now trying to do away with Thursdays . 
We all know that you strongly advocate Friday sittings and you are perfectly within your rights to do so . 
I think your point deserves discussion . 
We have taken note of it and I personally shall ensure that this aspect is discussed in detail at the next Bureau meeting . 
Situation in the Middle East -- Elections in Yugoslavia 
The next item is the statement by the High Representative for the Common Foreign and Security Policy on the situation in the Middle East and the elections in Yugoslavia . 
We are delighted to welcome Mr Solana , and I shall waste no time in inviting him to speak . 
Madam President , ladies and gentlemen , excuse me for having arrived a little late , for reasons that you are well aware of , in order to make a brief declaration on the two matters on the agenda : the situation in Belgrade and in the former Republic of Yugoslavia in general , and the situation in the Middle East . 
Unfortunately , this evening I am not going to be able to tell you anything positive on either of these two subjects . 
The situation in Serbia : I will start with the latest news . 
As you know , there are currently around one million people on the streets of Belgrade and the news that we are getting is that tension is mounting . 
From the point of view of the European Union , I think that the decision taken by the Constitutional Court is , once again , a violation of all the basic principles of a country that should have free elections . 
The resolution passed by the Constitutional Court meant , once again , taking away the votes of citizens who have voted freely and obtained a majority . 
I would like to say to you , on behalf of the European Union and the Council , that we consider Professor Kostunica to be the leader of the majority of the Serbian people and that it is him who we are going to support and continue to support . 
We believe that he has won the elections , that his people were capable of winning the elections and that he is the one who deserves all of our support . 
I will not hide from you the fact that the situation is not easy , and that we are going to experience a certain degree of tension in the next few days , but everyone needs to keep calm so that the situation does not develop into a serious conflict . 
I would also like to tell you that the European Union has put mechanisms in place so that , once the popular will of the Serbian people is respected , that is , once we have a government that is supported by the people who voted in the ballot boxes for Mr Kostunica , we can offer two things : firstly , an immediate lifting of sanctions and secondly , a package of economic aid that can help the Serbian people to rebuild their economy . 
There is an important matter that I would also like to mention to you , which I have had the opportunity to discuss with Mr Kofi Annan , with whom I met for three hours this morning . 
As you know , there is still the problem of which state is to succeed the former Republic of Yugoslavia . 
This is a problem that has not been resolved and , until it is resolved , the international financial institution. the International Monetary Fund and the World Ban. will not be able to help democratic Serbia . 
Therefore , we also need to work within the United Nations with the countries of the former Yugoslavia in order to reach an agreement as soon as possible which , when Serbia becomes free , could unblock economic aid through the International Monetary Fund and the World Bank . 
I would like to sa. as you kno. that the Presidency has organised a summit in Zagreb , which we hope will be a summit in which a democratic former Republic of Yugoslavia takes part , and that we want to include all the countries in building a Balkans region that is stable , prosperous , with a European outlook and with its eyes on the future . 
( Applause ) This is what I can tell you at the moment . 
I am sure that if the sitting goes on for some time that we will have more information . 
But I do say to yo. and I think that we have to continue to be firm about thi. that President Milosevic robbed his people of their freedom . 
This is what we must say and we must do everything we can to prevent it from happening again . 
( Applause ) 
You have asked me to give you information on the latest events in the Middle East , and unfortunately , in this case I am also unable to give you optimistic news . 
I can give you news of optimism of will , but not really of optimism of intelligence . 
The situation is not easy . 
Everyone needs to make an effort so that the tension is reduced in that area , which is so important to us , and so that negotiations take place once again , or so that the parties involved return to the negotiating table . 
For those of us who have had the very powerful experience of taking part in a great number of meetings over the summer , which resulted in the two sides coming much closer together than they ever have , it is all the more sad still to be seeing people and families torn apart and people suffering and dying in the streets of those countries that we are so fond of . 
I would like to tell you that yesterday , the French Presidenc. led by the President of the Republi. the Secretary General of the United Nations , Mrs Albright , and I spent the whole day trying to reach an agreement that both parties could sign . 
All our efforts were in vain . 
No agreement has been signed . 
There is an agreement that has not even been initiated , and negotiations are currently continuing in Egypt . 
As you know , Prime Minister Barak did not attend the meeting , and although there is this agreement , which has not been formalised , the situation in the territories is a little better . 
I must tell you and admit to you that no agreement has yet been signed on any of the issues . 
There is a draft agreement on the withdrawal of some of the military forces . 
There are the beginnings of an agreement on the tripartite committee that could analyse the future of security in the area , but there has been no agreement at all on a committee to investigate the causes of and responsibilities for the events . 
I would once again like to make an appeal from this institution to everyone involved and , in particular , to the political leaders involved to make every effort to reduce the tension and , as quickly as possible , to return to the negotiating table , because their positions are not so different that they cannot come to an agreement . 
But , once again , we are seeing the depth of the crisis that still exists in that part of the world , which is so important to us . 
Let us hope that in the next few hours I will be able to give you better news . 
Unfortunately , at the moment I cannot do so . 
( Applause ) 
Thank you , Mr Solana . 
Like Mr Solana , Commissioner Verheugen will be speaking on the two issues on our agenda this afternoon , which is to say the Middle East and the elections in Yugoslavia . 
Afterwards the Members of Parliament who have put their names down will speak . 
I think the groups have arranged that they will speak on the first issue initially , and then on the second . 
Madam President , High Representative , honourable Members . 
I agree with the High Representative ' s observations on the situation in the Middle East and on the situation in Belgrade . 
Allow me to start by saying a few words on Serbia . 
During the elections on 24 September , the Serbian people ousted Milosevic and his regime . 
The Serbian people voted clearly in favour of a new beginning with new political leaders . 
The European Union has always made it clear that the Serbian people have as much right to be in Europe as any of the other people of Europe . 
We have always made it clear that we would radically revise our policy towards Serbia if the Serbian people voted at the elections in favour of the opposition and , hence , democratic change . 
We made it clea. and I should like to reaffirm thi. that any decision in favour of democratic change would also be a decision to return to Europe . 
There is not the shadow of a doubt that this message was heard in Serbia and the Serbian people have cast their vote . 
The victory has been won , although the regime has made and continues to make huge efforts to forestall it . 
The question of whether democratic change can now be introduced and if it can be introduced without violence will perhaps be decided in the next few hours on the streets of Belgrade . 
Allow me to say loud and clear : Europe unreservedly supports the democratic opposition in Serbia . 
We call for the voice of the Serbian people to be heard and respected and we share its burning desire to see the back of Milosevic and his cohorts , who have brought so much suffering and unhappiness to so many , both in Serbia and in several other countries . 
As soon as the will of the people is respecte. and it will be , of that I have no doub. what has happened in Serbia will create an opportunity for real , lasting peace in the Balkans . 
It will give the Serbian people the chance to rejoin the European family of nations and to build a peaceful and stable future together with its neighbours . 
If the Serbian people bring about democratic chang. and the European Union promised this a long time ag. the Federal Republic of Yugoslavia will enjoy the same benefits as its neighbours and the European Union will maintain the same relations with it . 
We must be prepared to keep this promise as soon as the will of the people is respected . 
As Mr Solana has already indicate. and I can confirm that the Commission is already working on reconstruction aid for the Serbian economy and infrastructur. this aid will come to fruition as soon as a democratic government is in office . 
We are prepared to lift sanctions and provide emergency aid against the harsh winter conditions . 
The President of the Commission commented last week that this is an immense task which we must tackle immediately and without delay , as soon as the will of the people is respected . 
I think that the signal which this debate sends to Belgrade today will be decisive . 
The message which Parliament must send can only be to urge Milosevic one more time , perhaps for the last time , to see the writing on the wall , step down and pave the way for democratic change in Serbia . 
( Applause ) 
I should like to make a few comments on the dramatic and rapid developments in the Middle East . 
We feel deep sorrow and sympathy for the numerous victims . 
It is mainly Palestinians who have fallen victim to the conflicts which have re - ignited over the last few days . 
We cannot be harsh enough in condemning the disproportionate and indiscriminate use of force . 
We condemn any action which deserves to be seen as provocation , especially in connection with the holy sites in Jerusalem . 
We welcome and support the efforts being made by President Chirac , President Mubarak and Secretary of State Albright and can only hope that the supreme objective of ending the violence and restoring peace and order will be achieved . 
On the question of the committee of enquiry , the Commission supports the Presidency ' s stance . 
Obviously , this crisis may have dangerous repercussions on the peace process . 
We share this concern . 
Nonetheles. and I take the same view here as Mr Solan. it would be premature to consider that agreement between Israel and Palestine is now out of the question . 
The window of opportunity will be open until the end of October . 
After that , the stability of Prime Minister Barak ' s government will be in jeopardy and there will be tremendous pressure on President Arafat to declare statehood . 
I hope that the meeting between President Mubarak , President Arafat and Prime Minister Barak in Sharm el Sheik will mark a return to constructive negotiation on a lasting peace agreement . 
It is our job to convince Israel that recognising and respecting the rights of the Palestinians , with all the compromises which that implies , is the best way of safeguarding its long - term national interests . 
Israel ' s long - term interests lie in lasting peace . 
We must convince the Palestinians that the best way of achieving their objectives and safeguarding their rights is to negotiate with Israel . 
I should like to reaffirm that the European Union supports the peace process because it is the only mechanism which can make the only possible alternative for Israel and the Palestinian people come true . 
Fair , comprehensive peace , even if it means painful compromises on both sides . 
However complicated the issues may be , the parties must grab the historic chance which they now have . 
Anything else would be an awful tragedy . 
Negotiations should build on the progress made in Camp David in July . 
This progress was not directly tangible , to be sure , because the summit as a whole was not successful . 
But nor was Camp David a failure , because the gulf between the parties was clearly narrowed and some serious taboos were overcome . 
The European Union ' s stand on the substance of the peace process has not changed . 
We support the parties in negotiating an agreement in keeping with the principles and references of the peace process set in motion in Madrid . 
We are convinced that a compromise can be found on all the points at issue . 
We are also prepared to make a contribution and provide help . 
If , as we hope , the parties manage to conclude an agreement , the European Union will add its political and financial support to the efforts being made by others on the basis of a fair distribution of the burden and will meet the parties ' demands to a reasonable extent . 
We are prepared to work on securing stability in the region and , in the long term , on safeguarding the permanent welfare of the region through sustainable economic growth and an improved standard of living , so that the people in the region can reap the benefits of peace . 
This philosophy is in complete accord with a stronger Barcelona Europe - Mediterranean process and we shall continue our efforts within the context of that process . 
Thank you , Commissioner Verheugen . 
Madam President , Mr Solana , Commissioner , I take part in this debate with certain reservations because I do not want this Parliament giving the impression that it is sitting in judgment , casting anathema on this or that person when , after such great hopes were raised here only a month ago , we face the dramatic consequences of this new explosion of violence in the Middle East . 
I have agreed to be spokesperson for the Group of the European People ' s Party because , like my colleagues in the group , I think it is essential to ask the Council , the Commission and you , Mr Solana , to spare no effor. you have just committed yourself to tha. to help restart negotiations to secure the peace so long awaited throughout the world , in Europe , but especially there , on the spot . 
I know from experience that it is a lot more difficult for an army to win peace than a war . 
I know that the transition from fighting to peacekeeping requires troops who are capable , not of unleashing violence from their weapons in the conquest of an objective , but of controlling that violence . 
That requires special training , standard now for soldiers in European Union armies , because we are lucky enough to be at peace . 
The forces of Israel and Palestine are not so lucky . 
It is up to us to take our place beside the United Nations and the United States of America and , in close cooperation with them , to continue tirelessly supporting all those who have the determination to succeed at the price of the necessary concessions . 
And I have one question , Mr Solana : surely the time has come for an intelligent and courageous initiative by the European Union on the status of Jerusalem ? 
We all know that is the crux of the matter and we have not forgotten the interesting proposals we have heard on this subject in this very Chamber , which deserve our support . 
Madam President , I think that this joint debate , which is really a topical and urgent debate because we are talking about something that is taking place now , firstly requires a strong declaration with which the three institutions can identify . 
We have to face up to and shoulder our responsibilities as the European Union , not only regarding the problems that we are dealing with , but also regarding the major issues of world peace . 
We can discuss how we organise ourselves , because we are creating something new , but there is a common affirmation , which is precisely that we need a real Common Foreign and Security Policy . 
At the moment , we have the Belgrade Parliament in flame. we know what setting a Parliament on fire means in the context of European history , and we know the responsibility held by leaders that lead their people to disaster . 
I think that , in this sens. not that Milosevic is going to liste. we have to reiterate that we are not against the Serbian people . 
We are against the leaders who have surely led them to the greatest disaster in their history . 
And we have to offer them our hand in a very symbolic wa. as Mr Solana sai. with this meeting in Zagreb . 
There we can really see the change that takes place when a country ' s democracy is consolidated . 
With regard to the Middle East , as Europeans we have made an effor . 
Venice , Madrid , Oslo , Stockhol. and we have given real support to the promotion and progress of this process . 
We should not allow the leaders who wish to radicalise the process and the extremist forces to drive it towards disaster , particularly based on a symbolic provocation in one of the most sacred places in the world , an issue we discussed last month in the debate on the future of Jerusalem . 
We also need to reiterate , however , that as Europeans we are not only prepared to provide economic aid . 
We want to fully shoulder our responsibilities and , above all , to do so at a time when what is needed is to reduce the tension , to bring both sides back to the table in order to find a balanced solution . 
I think that this is a commitment that we need to reiterate today , unanimously , and I urge the Secretary of the Council , the High Representative for the Common Foreign and Security Policy and the Commission not to give up on their efforts and to express this unanimous will of all the peoples and all the representatives of the European Union . 
( Applause ) 
Madam President , I want to begin by expressing my deep sympathy with those families who have been affected by the latest bloody events that have taken place in the area we are talking about . 
Like others , I also want to express my concern about what is happening and , at the same time , say that , whenever this area is talked about , the impression given is really one of crossing a minefield and of its not taking very much to provoke a reaction , almost no matter what is said . 
I too , however , must urge both the Commissioner and Mr Solana to do everything in their powers to press for the successful achievement of a ceasefire agreement , so that the bloody events in question might be brought to an end. If that does not happen , a chain reaction might be triggered , in other countries too , which might prove to be uncontrollable . 
A minor example of this is the events that took place yesterday in Copenhagen when a peaceful demonstration turned violent . Happily , no - one was killed as a result , but unfortunately a number of people were injured . 
What we in the EU must and shall do , therefore , is continue talking in terms of negotiation , negotiation and , again , negotiation , so that those windows which are now open do not close before we have achieved a result . 
A peace agreement is needed now . Otherwise , there is a strong possibility of things ending in disaster . 
Madam President , my contribution today is not based on all kinds of theoretical analyses but on my own experiences over the past week , because I happened to be in Jerusalem and the Gaza Strip when the disturbances took place . 
On that basis , I would like to make three observations . 
Firstly , I would like to comment on Mr Sharon ' s provocation on Thursday . 
It was clear from the outset that the issue was one of internal party - politics , namely the battle between Sharon and Netanyahu . 
In my view , what is far more damaging is the fact that this provocation was condoned by Prime Minister Barak , who , in my view , either made the huge mistake of wrongly gauging the implications of Mr Sharon ' s visit , or made a conscious attempt to bring the whole situation to a head . 
Secondly , I would like to turn to the disturbances at the Al Aqsa Mosque on Friday . 
The next day , I talked to various people who visited that Mosque and it is really incomprehensible that various men in their fifties and sixtie. i.e. not those throwing the stone. were shot at in the Mosque . 
Talking of provocation , I find it extremely shocking that the Israeli Government should shoot people who were praying in the Mosque on Temple Mount on the Holy Day of the Muslims , and I believe that the international community was entirely justified in its condemnation of the incident . 
My final comment concerns a visit to the hospital in Eastern Jerusalem the next day . In fact , I have quite a few observations regarding that visit . 
I found it extremely shocking to see that during the disturbances , an ambulance driver was shot . 
In another incident which I witnessed with my own eyes , an ambulance driver was shot in the foot from a ten centimetre range as he was trying to come to the rescue of some people . The most shocking of all is the fact that the Israeli police and the army used fragmentation bullets . 
These are bullets which , upon contact with the body , shatter into dozens of pieces . They are banned internationally , even in battles amongst soldiers ; yet they are now used against citizens . 
My conclusion is that the Israeli Government has applied excessive force which has been widely condemned , and rightly so . 
My question to Mr Solana and the Commission is the following : what could the European Union do in very concrete terms in order , first of all , to substantiate the international inquiry into these disturbances , and secondly , to bring the peace process back on track ? 
Madam President , Mohamed was one of the many babies killed by the Israeli army . Eight years on from the signing of the peace agreements , the army still occupies over 80 % of the territories . 
The settlers have opened fire . 
How can we describe these new massacres and this Palestinian rebellion . 
More stone - throwing youths ? 
It is more than that . 
The Palestinian security forces are also firing . 
The explosion had been brewing for months : it is difficult to believe in peace when you consider that the number of settlers has grown from 141 000 to over 200 000 since the signing of the peace agreements ; when you cannot find work to support your children , which is the case of my friend Talal who works as a builder in the settlements , maybe even on the land which used to belong to his family ; it is difficult when the soldiers stop you from moving around . 
Ariel Sharon was the catalyst but the responsibility also lies with the government which allowed him to visit the holy site and did not stop the soldiers firing on the crowd . 
While condemning all forms of violence , we cannot make any parallel between the Israeli violence and the Palestinian violence . 
On the one hand , there is a state and an army occupying a territory in breach of all international laws and , on the other , there is a people who is tired of suffering and humiliation . 
This is not the work of Hamas : it is the uprising of a people who have had enough of being oppressed and are not being given satisfaction even by their own leaders and decision - makers . 
It is the revolt of the Palestinians who live in Israel who are not only demonstrating their solidarity with their brothers but demanding to be treated as citizens with full rights and to be allowed to live free from discrimination in Israel . 
We must play our part in bringing the violence to an end and re - establishing negotiations : the fighting must cease , the Israeli soldiers must be withdrawn , there must be an international inquiry , at which Europe must be present , and the Palestinian people must be protected . 
It would be enough for the European Union and the UN to make it clear that the UN resolutions , starting with resolutions 338, 242 and 194 on the return of refugees to their homes , apply . 
This would in itself have a major impact and could change Israel ' . by no. firm conviction that it can always do whatever it likes with impunity . 
The right of the State of Israel to exist and to security is very important to us , as are the Israelis themselves who , together with the Palestinians , are currently demonstrating that they have had enough of occupation and enough of this violence . 
But the rights of the Palestinian State are no less important . 
In my opinion , Europe can and must do a great deal in this direction , and it must be clear and resolute . 
It is true that peace is achieved through dialogue but rights have to be respected , and here rights are not being respected . 
It is not a question of the Israelis making concessions ; we must enforce the law . 
. Madam President , I shall be very brief , very clear and perhaps a little emotional . 
The latest reports I have receive. and I regret I may have to leave Parliament to go to Paris immediatel. are that the parliament building has been taken over by the demonstrators in Belgrade and the television building is now in the hands of the opposition . 
The situation in the central part of Belgrade is extraordinary , and we may be very close to the last moments of a regime , as the British Foreign Secretary said . 
I would like to ask Parliament at this critical hour to issue a statement of support for the brave people who have , today , defended freedom and liberty in the streets of Belgrade , echoing the support which we Europeans gave not many years ago to sustain those people in other capitals who were also fighting for their freedom . 
That has allowed us to start a new process in the European Union , opening the doors to those countries which , for historical reasons , are not part of this institution . 
We would like to see them here in this Parliament as soon as possible . 
Let us hope that this moment is the moment of truth , and that freedom will be in the streets of Belgrade soon . 
I have been recalled by the Presidency to be in Paris as soon as possible . 
I would ask you to allow me to leave forthwith : I hope you understand that my obligation right now is to be with the Presidency of the European Union to try to tackle the complicated situation we will be faced with over the coming hours . 
( Applause ) 
Madam President , the bloody confrontations which have taken place in the last few days in Jerusalem , the Gaza Strip , the West Bank and Israel are particularly serious , because of the high numbers of victims and also because they have brought renewed talk of exclusion as regards the State of Israel , talk that we thought belonged to the past and which is dangerously irresponsible . 
The violence , the unacceptable provocation , the disproportionate reaction against the Palestinian people must not become a pretext for questioning the fundamental right of both peoples , Israeli and Palestinian , to have a state to ensure expression of their nationhood . 
Some of the statements that have been mad. here , even , and elsewher. are disturbing . 
They are not likely to make negotiations any easier , quite the contrary . 
The events of the last few days demonstrate exactly how fragile the peace process is . 
So we must do everything possible to douse the fire as quickly as possible . 
The only effective way of doing that is through intergovernmental talks and Mr Solana , who has just left us , is right to concentrate his efforts in that direction . 
And here I want to pay homage to the resolute diplomacy of the United States , France and Egypt in particular . 
The main lesson to be drawn from these grave troubles , the source of which has been Jerusalem , and more specifically the Temple Mount and the Al Aqsa Mosque Compound , is that as long as the negotiations on Jerusalem and in particular on the Holy Places are put off , peace cannot be definitely assured . 
It is absolutely essential to end the dangerous deadlock where each side considers it unthinkable that the other should have sovereignty over the Holy Places . 
So , negotiations should concentrate on the possibility of making the most sensitive areas neutral , and why not revive the proposal made here on 2 September by the Chairman of the Palestinian Legislative Council , Mr Ahmed Qurie ? 
As you will remember , he told us that the major differences over Jerusalem lay at the heart of the failure of Camp David , and made the following proposal , with particular reference to UN Resolution 181, and I quote : " we Palestinians agree that both parts of Jerusalem , East and West , should be a unified Jerusalem , an international Jerusalem , and it should not be the capital of Israel and Palestine alone , but of the whole world " . 
. I think this avenue ought to be explored as soon as possible , because until the Jerusalem question is resolved , it will continue to be the source of periodic confrontations likely to degenerate in the same way as the tragic events we are currently witnessing . 
Madam President , there is no doubt that Europe would be well advised to seize the opportunity presented to us here by the Chairman of the Palestinian Legislative Council . 
Thank you for that proposal , Mr Barn Crespo , and for your confidence in me . 
Madam President , ladies and gentlemen , I have one minute to put my position on an issue which has been close to my heart since 1967 . The evidence seems to be that the State of Israel has no intention , and never has had any intention , of negotiating seriously with Palestine and granting it all the powers of a sovereign and independent nation . 
The State of Israel sees many advantages in this situation of latent conflict and does not hesitate to make use of them . 
Whatever the alleged good intentions of certain Israeli leaders , nothing has really changed for the Palestinians . 
Colonisation of the occupied territories is increasing . 
The economic dependence of Palestine is increasing . 
Access to the Muslim Holy Places is being made more and more difficult . 
The Palestinian leaders are in a no - win situation . 
The fact is , they either accept perpetual talks , generally under the auspices of the United States , and endorse the expansionist policy of the State of Israel or , with the aid of other Muslim countries and their traditional friends , they create a new and more favourable balance of power . 
This new balance of power calls , in particular , for the immediate proclamation of a Palestinian State , the use of oil as a weapon and more organised recourse to legitimate defence . 
Madam President , the peace process in the Middle East is extremely fragile . 
Such a situation requires tact . 
Provocations such as those initiated by Mr Ariel Sharon , must be refrained from . 
However , violence is not a legitimate response to provocation , and calling on the population to use violence certainly is not . 
If the European Union wants to be a reliable partner in the peace process , it will have to unequivocally condemn provocations and calls for violent action . 
To this end , my group has tabled two amendments to the resolution to that effect . 
It is not acceptable only to condemn Israel if the Palestinian leadership is still using violence as a possible tool in the negotiations . 
It is heartrending if children are sacrificed in a battle which should be settled around the negotiating table . 
The position of Jerusalem is a moot point in the negotiations . 
I call on this Parliament to follow the Biblical line : pray for peace in Jerusalem so that the Jews and Arabs can live together in peace . 
Madam President , over the last few days , we have watched the dream of peace in the Middle East disintegrate . 
The horrifying pictures of children running for cover being killed and of civilians being fired at from tanks and helicopters give us just a tiny glimpse of the hell which could be in store for both sides , Israel and Palestine , if they fail to conclude and implement the peace process as quickly as possible . 
That is the most important aspect at the moment , not apportioning blame and condemnation . 
The European Union should do everything it can to serve this objective and the potential inherent in it . 
However , I am not prepare. as I have been urged on several occasions , purely in order to appear fai. to refrain from calling the events of the last few days by their proper name or from making the same demands on both sides , as if the provocation and force were divided equally between them . 
Or should I call on the Hamas leader Scheich Yassin to refrain from his possible intention of visiting the wailing wall on the Sabbath in order to provoke the Jews praying there ? 
Should I perhaps call on the Palestinian army to withdraw its tanks and helicopters from Israeli towns and villages and stop firing on civilian Israelis ? 
Should I perhaps call on the Palestinian army not to shoot any small Israeli children cowering behind walls and trying to take cover behind barrels ? 
I am not prepared to engage in this sort of fairness . 
But I am prepared to call on my fellow members in the House to have the courage to call a murder a murder and to condemn provocation as provocation and not as counter - productivity , as Mrs Albright said , in order to gloss things over , purely to appear fair towards both sides . 
In this respect , I am most grateful for the clear statement made by my fellow Member Mr Lagendijk . 
Madam President , I think the text of this resolution is a perfect demonstration that Europe will never act as a mediator between Israel and Palestine . 
Once again , there is confusion between , on the one hand , a democratic State doing its best to deal with an extremely difficult situation and , on the other , the institution at the heart of Palestine which , under provocation certainly , immediately takes up arms to shoot at the Israeli forces of order . 
That is happening again today , and that is what will prevent , and has prevented Europe from acting as mediator in the Middle East all these years , leaving the United States to fulfil that role alone . 
Finally , regarding Serbia , I would like to tell Mr Barn Crespo that he and his group might at least have the good grace to keep quiet on the subject , given that throughout the previous parliament his group was willing to go to any lengths to block any action designed to bring Milosevic to justice , and when a majority was achieved it was not with the support of the Socialist Group . 
Madam President , fellow Members . 
It is of course difficult , as events unfold in Belgrade , to sit here calmly and give a speech which was prepared before all this came to pass . 
I expected today ' s events to take place last Monday . We all know that the people have stormed Parliament , that the television station , which has been fully occupied by the army , has been stormed and that army vehicles and the police are now out in force in the middle of Belgrade . 
We can only hope that all the people hiding behind the army and behind the polic. all of whom are essentially there to serve the people , not a dictator such as Milosevi. will think twice before turning against the peaceful demonstrators . 
Since democracy raised its head again in Serbia last Monday , the possibility of Serbia soon rejoining the European family is now a real possibility . 
The results of the elections on 24 September have made a democratic change of direction possible . 
I should like to congratulate everyone who helped to achieve it : the democratic opposition and , most importantly , the people and the leader of the democratic organisation , Mr Kostunica . I think that , in him , we have a man who understands both the Serbs and our concerns and with whom we can discuss a qualified procedure for bringing Serbia closer to Europe . 
Since 24 September , Milosevic can no longer claim to be an elected ruler . 
Everyone , including his own citizens in Serbia now clearly see that he is a dictator , who is using all the brutal , ugly and contemptuous instruments of dictatorship in his own country . 
Special police units , dirty tricks and deception , quasi - legal procedures which he is using in a bid to hush up the fact that the people are sick and tired of him . 
He has managed for years , with the help of his propaganda machine and by exerting brutal pressure on the media , to deceive the people in his own country and , unfortunately , many in the western world , to whom he has misrepresented the real situation . 
At last , all that is at an end. The people in Serbia have expressed their will in democratic elections and they are painfully aware of the fact that Milosevic has no intention of respecting this will and is thinking only of hanging on to power and maintaining his contemptuous regime . 
Which is why we must support Serbia in its bid for freedom . 
Those who have fought for peace in south - eastern Europe for years now and who are familiar with the situation in the region , know how difficult the fight against authoritarian rulers and tyrants in most of these countries was and , in places , still is . 
Sometimes we expect too much of the new people in power or we expect them to follow our views and our way of thinking , which do not fit in with their traditions and which are irreconcilable with their philosophy of life or alien to their mindset . 
I should therefore like to state quite clearly that we shall soon have new contacts in Serbia , who may well not understand us immediately or who will perhaps misunderstand us , partly due to inexperience and partly due to the cultural or structural differences which I have mentioned . 
I should like straight away to warn against interpreting any such initial difficulties in communicating with the newly elected president as a sign of irreconcilable differences between us and the advocates of democracy in Serbia . 
There are no such differences . 
We can help them on the path to Europe . 
If we want to give the implementation of the stability pact a real boost after the imminent change of power in Serbia and push the so - called quick start packages through at long last , then we must do more than just talk . 
I therefore call on the Commission and the Council to give a sign at long last and at least lift some sanctions , because these sanctions have made 200 000 people in Serbia richer and richer and 10 million people poorer and poorer . 
Please help us to give the people a glimmer of hope , with Kostunica , so that we can all nurse some hope for Serbia . 
( Applause ) 
Madam President , ladies and gentlemen , it is slightly bizarre that we should be discussing Serbia in this Chamber at a time when the Serbian parliament building is going up in flames and hundreds of thousands of people are on the streets . 
Despite this , I would like to make an attempt at explaining why I am positive and optimistic about the outcome at the moment . 
There is of course the support of hundreds of thousands of peopl. the figure of one million has even been moote. who are prepared at this moment to put themselves at risk in order to support the opposition and to help Mr Kostunica against the wishes of Mr Milosevic . 
There are also the latest reports on the role of the police , which , as has been apparent for some time , have been in doubt as to whether to continue to support the regime , and which , as it appears from the first reports now coming in , have opted to side with the demonstrators ; according to the latest reports , the same could happen with the army . 
There is also the fact that the chairman of the state broadcasting corporation has resigned , this being a signal , I believe , that he refuses to act as the extension and mouthpiece of the Milosevic regime any longer . 
I would like to make two minor observations with regard to the future . 
I wholeheartedly support the proposal and appeal by Doris Pack to reach the decision quickly , in fact as quickly as possible , to lift the sanctions , because these have done far more harm than good . 
I would also like to sa. and this is more of an appeal to the Council , but I am sharing it with the Commission and Parliament for no. let us not just make fine declarations with regard to the aid which we will soon be willing to grant to Serbia , but let us also make room for this cause in our own budget , the European Union ' s budget , so that we do not end up concluding that we can only help Serbia by taking funding away from other projects in the Balkans which need our support . 
Finally , I would like to propose that a delegation from Parliament visit Serbia at the earliest opportunity , and once a new Yugoslavian government has been installed , so that we , in tandem with this new government , can make plans for the reconstruction of a new Serbia . 
Madam President , I am wondering how we can help democratic Yugoslavia , considering the way in which events appear to be , or we hope they are , unfolding now . 
Our group has confidence in our President and in the declaration which we have agreed she should make . 
However , Madam President and Commissioner , we need more than pretty words . 
Do not say in general terms , " Serbia belongs in Europe " , which is , after all , something which you have only recently discovered . 
We refer to Yugoslavia but it is no help to Mr Kostunica if we appear to be implying that Montenegro , for example , will secede . 
And to ensure we do go beyond pretty words , do you intend to propose as quickly as possible that Yugoslavia , by that I mean democratic Yugoslavia , be included in the list of candidate countries for the enlargement of the European Union ? 
We at least hope that you do . 
Madam President , Slobodan Milosevic ' s latest polling box fraud comes as no surprise to us . It is an electoral manoeuvre which is ad nauseam reminiscent of an extremely poor political reputation . 
Precisely this unfeeling attitude is also making us fear the wors. and current events are bearing out the words written by myself only a few hours ago . 
Is the Yugoslav President really making way for his opponent and probably lawfully elected successor , Vojislav Kostunica , without any bloodshed ? 
A pressing question indeed . 
Along with the Serbian population , the Western world would be only too happy with such a switch in power in Belgrade . 
However , a sense of relief should not be attended by reckless carelessness . 
The European Union and the United States are being warned about this from various quarters in the region . 
They consider Kostunic. in terms of idea. just as much a Great - Serbian nationalist as Milosevic , with all that entails for the Montenegrins and Kosovars . 
In summary , should Kostunica take Milosevic ' s place , the West would do well to make aid strictly dependent on his concrete efforts to establish a constitutional state in Serbia and Yugoslavia . 
Madam President , I hesitated before asking to speak again because I noticed that your press secretaries just handed you something and I thought perhaps you had received the latest news . 
If you have not , I would be grateful if I might briefly read out the following release from the German press agency timed at 17.53 hours . 
It says : several dozen members of the special police have joined with the demonstrators in Belgrade . 
All the police deployed to guard the state television building stormed by the protestors , have laid down their combat weapons and have allied themselves with the demonstrators . 
This was reported on Radio Index . 
Apparently at least one police station in the city centre has joined the protestors . 
That was the latest at 17.53 hours . 
Madam President , ladies and gentlemen , it is clear that today may well turn out to be a historic day in this Parliament , possibly ushering in the end of one of the last buttresses of a totalitarian dictatorship in Europe . 
It is of course difficult to determine how long the Serbian population will need to continue fighting before Milosevic will actually disappear off the scene . 
A unanimous stance on the part of the Serbian population has proved extremely important , as it will continue to do so for the next couple of days and weeks . 
This means , at the same time , that the European Union too will very much need to form a united front . 
In this context , I deplore the fact that the Dutch Minister for Foreign Affairs , fortunately abandoned by almost all parties in the Lower Chamber , adopted a stance out of the blue which goes against the unity of the European Union and against the wishes of the opposition in Serbia . 
I believe this displays a lack of earnestness , and is at the same time insulting to his office . It also signals an excessive drive to stand out from the rest , to the point where the life of people could be at stake . 
I believe it is also important to establish at this time on what basis the High Representative and the Council will need to adopt their positions . 
Will it be by largest common denominator , or on the basis of a large majority in the Council , which should not be difficult to achieve with regard to this issue ? 
In addition to establishing unity in the Union , this is also , of course , about recognising the fact that Kostunica has won the presidential elections . 
I wonder if the Commissioner has planned any steps in this respect to demonstrate that we really do consider Kostunica to be the only lawfully elected representative of the Serbian people , and the only partner with whom the European Union is involved as from today . 
Naturally it is difficult to mention budgets at this early stage . 
The High Representative explained this only a moment ago , but what we can do is to selectively lift sanctions by way of sending a message to the Serbian electorate . 
The neighbouring countries will take a great interest in this too . 
I hope that the Council , in conjunction with the Commission , will take clear measures in this respect in the short term . 
It is not easy to gauge Serbia ' s future . 
As we have already witnessed all over Central Europe , constitutional states and democracy do not blossom automatically after a revolution . 
Nationalism does not automatically disappear if a democratically elected president can be found . 
We should therefore remain level - headed and focused in our attempts to create openings for a development which will bring Serbia nearer to Europe , also from a moral - political point of view . 
Vote 
Madam President , ladies and gentlemen , it is as a friend of Israel that I am explaining tonight why I have voted for the joint resolution . 
Indeed , while I regret a certain ambiguity in the wording and while I do not accept the failure to mention that there is a multitude of Palestinian groups prepared to do anything to wipe out the State of Israel and the Israelis by means of violence and war , it is my very friendship for the Israelis that makes me implore them to end the armed repression against children . 
It is also my friendship for Israel and my esteem for the Palestinians that makes me implore them to do everything possible to achieve peace , even if that means great sacrifice on both sides . 
Their security and their medium - and long - term existence are at stake and no doubt world peace too , at this moment . 
Mr President , if you will allow me , I would like to explain why I have abstained in the vote on the resolution regarding the Middle East . 
I believe that in delicate matters such as these , preference should be given to a diplomatic stance and , as far as the specific content of Paragraph 4 is concerned , it does not comply with the standards for a balanced resolution , in my view . 
Especially with regard to the committee of inquiry , I would like to stress the fact that it should be an internationally constituted committee of enquiry and that its competences must be clearly delineated . 
Mr President , there is a problem with the German urgent debate fil . I do not know if the same applies to the other language version. in that it only contains the proposed amendments of the GUE group but none of the motions for resolutions and not even the joint text . 
That is a serious error . 
If I had not been given information by Mrs Langenhagen , who is a first - class shipbuilding and shipping safety expert , I would not now know what I was supposed to be voting on . 
Please ensure that this does not happen again . 
Statement by the President on Yugoslavia 
