Mr President , I have asked for the floor on a point of order pursuant to Rule 48 of our Rules of Procedure . 
On 19 November in Brussels , I did in fact make a declaration pursuant to that Rule which I hoped to see included in the register on the regularity and transparency of procedures governing certain expenditure of our Parliament . 
I did so because I think ordinary Members need to make their position clear on the allegations that have been made and solutions need to be found to deal with the problems affecting certain parliamentary operating expenses and investment expenditure . 
Initial reactions from all the political groups were extremely favourable . 
Yesterday , Mr President , you stated that my written declaration was unacceptable , when the only condition laid down by Rule 48 of our Rules of Procedure is that this declaration must fall within the sphere of activities of the European Union . 
Yet declarations on issues such as a general ban on landmines and other subjects have been ruled acceptable , as you are well aware , Mr President . 
You pointed out to me that other bodies are responsible for dealing with these questions : the Bureau , the Quaestors , the Committee on Budgetary Control . 
That is true , Mr President , of any written declaration dealing with the activities of the European Union . 
My written declaration deals with one of the fundamental activities of the European Unio. the way elected Members can use public money . 
Mr President , I would like to know why you have ruled this written declaration unacceptable ? 
What are you afraid of ? 
Why are your people advising you not even to allow distribution to all Members of a declaration making it possible to deal with an issue which everyone knows is fundamental ? 
Mr Fabre - Aubrespy , you are very well aware of the reasons why I think your declaration is unacceptable , because I sent them to you in writing . 
All the same , as I am always careful to preserve the rights of Members , I did not want to decide the issue myself . I sent it to the Committee on the Rules of Procedure which is responsible for deciding whether my decision is the right one or not . 
You are a member of that committee . 
You can set out your arguments in that forum . 
This is not an issue to consider today . 
The Committee on the Rules will make the decision and we will abide by that decision . 
Mr President , in view of the complete blockade in British ports for Irish beef , could I ask the Commission to make a statement to say what they intend to do about this very serious and deteriorating situation , which is an interruption of trade . 
At this time the blockade is spreading and nothing seems to be being done by either the British Government or the Commission . 
I am asking for a statement . 
Mr Gillis , you know exactly how to ask for a Commission statement and if you use the proper method the Commission will comply with your request . 
It cannot do so immediately . 
Mr President , while I accept the Rules of this House , we must also act on an ad hoc basis when a serious situation arises . 
When Irish beef products are being dumped in the sea at Holyhead and containers prevented from travelling through the UK , there is an onus on this House , the British Government and the Transport Commissioner to ensure that these Irish containers can travel through the UK unimpeded . 
I appreciate that the protesters.. . 
Mr Gallagher , you know perfectly well this is not the time to raise this matter . 
I gave Mr Gillis an answer and the matter is dealt with . 
Votes 
Mr President , the Green Group supports this compromise . 
We have also signed it and would like that to be recorded please . 
I note that the Green Group in the European Parliament supports the same amendment . 
I presume the rapporteur is in favour , since he has signed it , but I should like to know exactly what his position is . 
Thank you very much , Mr Oostlander . 
Am I to understand that the House gives its assent for this amendment to be put to the vote ? 
It appears so , but Mr Fabre - Aubrespy is asking for the floor . 
Mr President , I ask that the two parts of this amendment be put to the vote separately . 
On Amendment No 114 
Mr President , the Group of the European People 's Party asked for a split vote on this . 
I think now is the actual time to put this to you . 
Would you allow me to propose the split , or would you prefer to vote on the amendment first ? 
I think we might end up in serious trouble if we combine the two . 
This is not only an amendment which is extremely difficult to understand , I think it is also a very political amendment , because I assume that the Group of the European People 's Party will vote against the first part of this text . 
In actual fact this means in relation to the compromise amendment , adopted in paragraph 3, that Slovakia will not be offered a pre - accession agreement . 
As rapporteur I am in any case against this . 
We are against concrete negotiations with this country , but we do not want to rule it out . 
Which is indeed why in my text I proposed to offer them a pre - accession agreement . 
If we leave this section out of paragraph 140, in relation to what has been adopted in paragraph 3, it will result in Slovakia not getting a pre - accession agreement . 
I am therefore against Mr Oostlander 's proposal . 
Mr President , if this remains as it is , then it will only say that Slovakia , and none of the other countries , will be given a pre - accession agreement as we agreed . 
That is a bit odd , which is why I asked for it to be removed with regard to Slovakia as well . 
That is the issue . 
But I will be pleased to go along with your proposal . 
We will take a vote on the sections as you indicate . 
( Parliament adopted the resolution ) 
Mr President , I am extremely satisfied with the end result . 
I wonder whether you would give the Commissioner the opportunity to respond specifically to the strategy which we defined together , particularly as we would like to know how our discussions will be presented in the Commission . 
Mr President , we have been following this vote with great interest . 
It is obvious that this Parliament and the Commission agree in their judgment that the enlargement process is a historic challenge for the European Union , and that all relevant candidates need to feel involved in the enlargement process , and that no discrimination should be applied between them . 
This is also the view of the European Commission . 
Naturally , we will study the amendments adopted in detail , and we will discuss these matters at the summit in Luxembourg where the government leaders will ultimately have to give their opinion . 
But the message given by the adoption of the report with its amendments is , I think , a clear act of solidarity towards the countries which are presently preparing to join the European Union . 
Mr Colom i Naval would like to clarify something . 
Mr President , I should like to draw attention to a couple of small technical errors . 
Firstly , ever since 27 October I have been trying to get the last sentence of Paragraph 6 of the resolution to read " ...if appropriate reforms of the agricultural and structural policies are not realized or if the estimated rate of growth is not attained ' . 
The published text reads " ...and the estimated rate of growth is not attained ' . 
I do not know how this mistake got there , but it is not a translation error , because the text we voted on in committee was in Spanish , and said " or ' . 
Secondly , I think there are quite a few problems with the English version , especially in paragraph 22 . 
It has been suggested to me that the words " only then ' or " then only ' should be added to the end of the paragraph . 
I do not know . 
I am not the right person to sort it out , but I would like to request that this version is checked particularly carefully , because many of my British colleagues understand the text , having worked on it , but are not happy with the version they have seen . 
Lastly , the German version of Amendment No 26 is completely unrelated to the English text , which was the original version , or to the Spanish version I was given , or to the French version which I have also checked . 
This is a very sensitive issue , so if you will allow me , I would like to read it out , as best I can . 
The last sentence should say , in German : ' Befrwortet die Beibehaltung eines Kohsionsfonds ' . 
That is very different from what the German version says at the moment , and that is how it should stand if the amendment is approved . 
I mention this because it was a compromise amendment , and the compromise was written in German and then translated into other languages . 
So that is the text which applies if it is adopted . 
On paragraph 15 
Mr President , I have been asking for the floor for three minutes . 
You have begun the vote . 
Finish it now , I will ask for the floor afterwards . 
That makes three minutes I have been asking your assistants for the floor on paragraph 15 . 
You have the floor , Mr Fabre - Aubrespy . 
Mr President , when a group calls for a roll call vote , I would just be grateful if you would take that vote . 
It was on paragraph 15 . 
It is in the voting list and you left it out . 
Mr Fabre - Aubrespy , before we reached the original paragraph an amendment was passed which replaced it . 
So it was not in order to vote on an amendment to it . 
Mr President , first of all , the two amendments you refer to were rejected . 
Furthermore , an amendment adds an element to a text . 
The initial text may be poor , the amendment may be good . 
In that case , we vote for . 
If the original text is poor , we vote against , and we vote against the whole thing . 
If a roll call vote has been requested on an original text , it is still necessary to put the request to the vote . 
That is quite normal . 
Moreover , the two amendments involved were checked electronically and not by roll call . 
When a roll call is requested I think account must be taken of it , as you generally do for all the groups . 
No , I am sorry , Mr Fabre - Aubrespy , that is not the case . 
We voted on Amendment No 9 from the Liberal Group , which was passed . 
We then voted against Amendment No 21 . 
The text is therefore replaced by an amendment that was passed . 
You did not ask for a roll call vote on Amendment No 9, only on the text . 
So if the amendment is approved , you are left without the option of a roll call vote . 
You just have to ask for a vote on the amendments as well . 
It is up to you to do that , I cannot repeat a vote on a text which has been replaced , whether by roll call or not . 
It is impossible to do that , I am sorry . 
If you do not interpret the position in the same way , the Committee on the Rules of Procedure will take it up . 
That is a perfectly acceptable practice . 
( Parliament adopted the resolution ) 
The control of port states is a principle which is long overdue in the European macroregion . 
It is therefore to be welcomed that it is finally being taken seriously and as an effective control which , as the report puts it with incredible naivety , also guarantees " actual adherence ' to the ISM Code at least . 
It must be hoped that this too will become practice . 
We shall all , however , have to keep a careful eye on this so that it does not remain a mere hope . 
The report itself draws attention to a new problem which is already making itself clear : if the IMO and ISM Codes also have to be seriously applied in Europe then there could be tendencies to evade them ! 
On the other hand in the long term the only way the situation can be helped is firstly by developing a European policy into the worldwide regulatory institutions for maritime traffic , which aims at binding , socially and environmentally supportable , clear rules and secondly puts into effect our own European guidelines for the ecological safety and social supportability of sea traffic in this , the largest economic area in the world . 
In any case , the Bazin report takes some perceptible steps in that direction . 
We therefore support it , however convinced we may be that it remains necessary to proceed in a clear and precise manner . 
Oostlander and Barn Crespo report ( A4 - 0368 / 97 ) 
Madam President , when future historians come to judge our epoch , the chapter on the wall between east and west will be important . 
The question is whether we will call the chapter the fall of the wall or the moving of the wall . 
It is the fall of the wall which we are all happy about , but what we are in the middle of doing is moving the wall . 
Walls are now being built around ' Fortress Europe ' . Throughout northern Africa the poor can remain in their poverty . 
We dump produce on their agricultural markets and cause hunger . 
We have barriers against the sale of their products . 
They do not get the necessary or possible help to help themselves . 
In central Europe we are moving the old wall from the border of Germany eastwards . 
The Czech Republic , Hungary and Slovenia could indeed be allowed in , in the year 2004, but for the poorest and most populous there are problems with our determination . 
In the Baltic we want to make the Bay of Finland into an EU sea by negotiating with Estonia with its 1.5 million inhabitants , but Latvia with 2.6 million and Lithuania with 3.7 million inhabitants must wait for better times . 
Divide and rule , that is the same logic of power which lay behind the old wall , but we now have the chance to create a whole and undivided Europe . 
The strong peace movements of the seventies and eighties did not manage to overcome the division of Europe . 
Nor did the hawks manage it with their military build - up and deterrence . 
It was the eastern Europeans themselves who knocked down the wall , and now we are trying to gather the fragments to put it up again . 
From the iron wall to the silver curtain . 
We must not be remembered for that . 
Europe must be open to everyone . 
We must create open , freer and more flexible European cooperation from which nobody is excluded . 
The name of our group is Europe of Nations . 
We want to have a Europe of All the Nations . 
Madam President , on behalf of the British Labour group of MEPs I would like to stress that we fully support the principle of enlargement and the greater part of the Oostlander - Barn Crespo report . 
However , by abstaining on the final vote we are making a statement that we feel that the final text is insufficiently clear on the question of differentiation . 
In our view , it would be better for the EU and applicant countries to be clear on the envisaged enlargement process . 
In these circumstances , absolute clarity is required and for that reason we believe that the five plus one option , with a reinforced accession strategy for all applicant states , is the right way forward . 
Finally , I would like to emphasize that we wish the enlargement process every success and look forward to the accession of all the applicant countries which fulfil the Copenhagen criteria . 
Madam President , in a referendum Austria rejected the use of nuclear power and our aim , shared by the Federal Government and all the parties represented in Parliament , is a nuclear - free central Europe . 
It was therefore natura . I hope for Austrian member. to vote for Amendment No 39 . 
Madame President , Mr Bonde clearly wrote his explanation before the vote . 
Today was a great day for the Parliament , because the heaven and hell strategy of the Commission has foundered , namely the idea of raising five countries into heaven and banishing five to hell , although all te. including the EU itsel. belong in the purgatory of profound political and economic reforms . 
Therefore we have put on blinkers . 
We want a flexible procedure , because in these countries nobody knows how the weightings will change politically and economically in the year - long process of application for membership . 
There would be no point , as it were , in issuing reports at the beginning of the school year . 
That discourages those who get good grades and those who get bad grades : the one believes he already has the situation in his pocket ; the other believes that there is no point in making any effort . 
We want a process of application for membership which is , as it were , open as far as the results are concerned and which includes all applicant countries . 
This is what Parliament today declared with a large majority to be the will of the European peoples , and I appeal to the governments to join them in this . 
We consider it important that all applicant countries are included in the enlargement process , regardless of their level of preparedness , and that all countries are measured on the same terms and are treated in an even way . 
Therefore a joint start to negotiations should be introduced with all of them at the same time . 
After multilateral " acquis ' negotiations , which could take a year , bilateral negotiations should be started with the countries which are then ready , probably the five plus one which the Commission has selected , but also other states if they are ready . 
The benefit of such a solution is that we do not rule out certain countries in advance , but instead encourage them to continue their ambitious efforts to be ready for membership . 
We have about ten years available to make a success of the European Union and become organized with some thirteen new Member States . 
So it is indispensable , as of now , to establish a precise strategy for this unprecedented enlargement . 
Several risks are already apparent . 
First of all , there is the emergence of new fissures between rich and poor countries and regions . There is also the dilution of the decisions of the European Union and its common policies . 
I support the broad thrust of the Oostlander - Barn Crespo report , especially when it emphasizes the need to plan institutional reform of the European Union rapidly , in advance of any new accession . 
On the other hand , as regards the timetable for opening negotiations , I am amongst those who think that it is necessary to spread the discussions over time , as a function of the degree of democratic and economic development of the candidates . 
Individual negotiations with each country would stimulate all the candidates , whatever their aptitude to attain Community standards . 
The enlargement would thus progress in a concrete way thanks to this dynamic , which would intensify the preparations and help the laggards reduce the gap . 
The simultaneous opening of accession negotiations , by contrast , seems to me risky because of the weight of the procedure . 
The least collapse in the negotiations would slow down the reforms already launched and would immobilize all the efforts of the candidates . 
So I will be voting for the Oostlander - Barn Crespo report , but definitely stressing the full importance of the accompanying and pre - accession measures . 
It is our duty to ensure that they are strengthened , and that our partners develop within the already existing European programmes . 
The time has come for our Parliament to take a position on the Commission communication " Agenda 200. for a stronger and wider Union ' . 
First of all , we pay homage to the excellent work of the rapporteurs for the Committee on Foreign Affairs , Security and Defence Policy , who have highlighted the delicacy of the enlargement exercise . 
We want to enlarge our Community , certainly , but not at any price . 
We are already suffering as fifteen from the operational limits of our institutions . 
What will happen when we are twenty ? 
Europe must not abandon this challenge . 
Let us go forward with a strengthened pre - accession strategy . 
This should be expressed through a European conference of candidate states , the brainchild of Lionel Jospin . 
Similarly , we must extend our thinking on the guidelines for the enlargement . 
How to solve a difficult equation : keeping the own - resources ceiling and not touching the internal policies ( CAP and structural funds ) . 
It is true that the enlargement will necessitate concessions , but they must remain limited and be properly thought through . 
The Oostlander - Barn Crespo report , which the European Parliament has just devoted to the enlargement strategy proposed by the Commission in the Agenda 2000 programme , is about a politically indispensable change , but a descent into a financial impasse at the same time . 
It rejects the arbitrary pre - selection the Commission has suggested applying to the eastern candidate countries , and by contrast demands , with only a few nuances , that all the candidates should participate in the enlargement process from the outset . 
We think this position is politically justified , because we cannot risk marginalizing a section of our neighbours in the east right at the start , when it is clear that they will have to join us some day . 
In passing , there is an innovation here : the European Parliament is dissociating itself from the Commission and correcting an exaggeratedly technocratic proposal . 
May it do so again , and frequently ! 
Regrettably , this correct political position is also followed up by unfortunate financial proposals : the report proposes introducing a revision clause to uprate expenditure and Community resources , if the ceiling of 1.27 % of GDP proves insufficient . 
Now this will obviously be the case if there is stubborn insistence on rapid and egalitarian economic and political integration of the eastern countries into the economy and institutions of the Union . 
Some speakers , sensing the danger , have ventured to suggest that , to make the enlargement a success , the European project needs to be changed to seek political union before economic uniformity . 
This idea demonstrates progress in the right direction , but insufficient in our view . 
In fact , what do the fine words " political union ' signify ? 
The expression bears every interpretation , including European super - state , and the " federal perspective ' of the existing Union , as in paragraph 35 which this House has specifically just voted for . 
Now , we reject any definition of political union which would end up letting the concept of " integration. which partisans of a Europe of nations obviously do not wan. back in through the back door . 
We particularly reject the haughty , indeed scornful , approach adopted by the Oostlander - Barn Crespo report , of demanding that the eastern countries adopt our rules and cease to be themselves if they want to join the Union . 
Is not the European Parliament demanding of Estonia in paragraph 96 of the resolution , that it should " fully extend... citizenship to members of minority groups ' ? 
And that is just one example amongst others . 
What business is it of ours ? 
Our concept of the Union is very different . 
As our colleague , Mr Souchet , put it so excellently yesterday evening , on behalf of the Europe of Nations Group , Europeans have been going down blind alleys for ten years because they conceive of the Union as a monolith . 
We could have made much faster progress in cooperation with the east before the fall of the Berlin wall if we had accepted the idea of a variable geometry Europe from the start . 
That would have made it possible to establish different levels of cooperation in the most urgent fields immediately , encompassed within a wider and not necessarily constraining circle , which would have been called the European Union . 
Then we could have gone forward in a flexible way , without excluding anyone or putting pressure on anyone . 
But obviously this strategy would have assumed that a margin of manoeuvre was recognized to the nations , hence a sovereignty inside the Union , which the gurus of federalism could not accept . 
However , we also record positive developments today , showing that all is not lost : in particular , the Commission and the Council have just taken a step in the direction of variable geometry , by accepting the idea of a European conference able to provide a forum of discussion and an area of intergovernmental cooperation between the countries of the Union and the candidate countries . 
Unfortunately , this good idea risks being compromised by the initiative of France , which has meant the inclusion of Turkey in the conference , thus reducing the margin of possible discussion within this circle . 
Will we be forced to set up a second conference without Turkey ? 
SDP Members will vote in favour of the Oostlander - Barn Crespo report , in accordance with their position which in principle is in favour of the enlargement of the European Union to include those European states which meet the necessary political , economic and social conditions . 
We wish to emphasize that this enlargement must not , however , jeopardize the balance we have spent so much effort in achieving throughout the history of the building of Europe . Balance between policie. the internal market and economic and social cohesio. balance in our budgets and , most of all , balance between institutions in the European decision - taking process . 
So far as the evolution of our institutions is concerned , we think we must move forward gradually , as provided in the Amsterdam Treaty , fully observing the principle of equality between Member States . 
The SDP places equal importance on the clarity of this report in making the acceptance of new Member States absolutely conditional upon their respect for democracy and individual freedom . 
We therefore consider that Slovakia is not at present in the same position as the other candidates . 
We believe there is general agreement between all the political groups in the European Parliament and all the countries of the European Union that Cyprus is eligible for full membership of the Union . 
Cyprus is capable of adopting the acquis communautaire , integrating into the economic and monetary union and participating in our common external defence and security policy and thus all the requirements for Cyprus to join are fulfilled and her application deserves to be accepted . 
The problem of the forced division of Cyprus into two communities could certainly find the beginnings of a solution if Cyprus were to join the European Union , and so provide Turkey with the motivation to resolve this and other issues with a view to better relations with our Union . 
For these fundamental reasons we support Cyprus 's application to be admitted to the European Union and elect to deal with the Government of the Republic of Cyprus as sole negotiator at the forthcoming talks , which is the United Nations position . 
We in the Swedish Left Party have chosen to abstain from the final vote . 
We are doing so because we do not share a number of the conclusions drawn in the report . 
Our fundamental position on the enlargement of the EU is that the Union should welcome European states which fulfill the requirements of democracy , and in which the majority of the population have shown through a democratic process that they want to be part of the Union . 
In cases where the countries concerned not choose not to accede to the EU , the Union must contribute to other forms of European cooperation . 
It is important to recognize that many countries in eastern Europe today are not candidates for membership of the EU . 
Pan - European cooperation between independent states throughout Europe is therefore the most important thing for Europe 's future . 
We have voted against several paragraphs in the report . 
We do not believe enlargement can be made conditional on new centralistic institutional reforms . 
On the contrary , we think that increased centralization , a common defence policy and EMU are obstacles to cooperation between several of Europe 's countries . 
We are not prepared to increase costs in the EU 's budget . 
Instead there is a need for real cutbacks and reforms in regional and agricultural aid . 
We therefore also reject the demand for long phasing - in periods into the EU 's agricultural policy . 
Membership for the new countries must not be a second - class with poorer terms than for other members . 
Nor can we accept the almost total demand for one - sided adaptation to the EU 's single market and its set of rules . 
A future enlargement must instead be characterized by respect for the applicant countries and their circumstances . 
We have abstained from voting , even though in some respects the European Parliament 's decision represents an improvement compared with the Committee 's and particularly the Commission 's line . 
The compromise with regard to paragraph 3 made during the previous sitting without members having access to the text is both Parliamentarily questionable and unclear . We would have preferred the Committee 's clearer recommendation for a joint start to negotiations . 
But above all we cannot accept a new treaty amendment aimed at taking a further step on the road towards a ' federal state ' being made an absolute condition for entry for any new Member State . 
We think new Member States should be given a say in the development of the EU . 
We agree to the Amendment No 97 relating to point 85 of the Oostlander report . 
The question of the transitional period depends directly on the point in time when the membership treaties come into force ; since this at the moment cannot be estimated it is difficult at this point in time to lay down fixed transitional periods . 
The first part of the sentence deleted in the amendment relating to the time and financing plans appears to be sensible . 
The signatories have frequently requested that the applicants for membership submit plans and programmes in which precise time schemes and goals for the bringing into force of the individual items of legislation are indicated . 
We should consider that the demand for a very rapid acceptance of the whole acquis could also result in the fact that applicant countries commit themselves to something which they cannot then carry out or that the environment is used as an excuse to postpone the entire eastward enlargement of the EU . 
Another point against the naming of too short a period of time is the fact that the financial resources made available by the EU together with those which are available in the relevant states themselves , are limited and the demand for a short time scheme could result in the demand for more money . 
Since we have agreed to considerations 0 to Q , we do not wish to allow the wording of consideration . concerning Slovakia , to pass without comment . 
It was in fact the last session of the joint parliamentary committee with Slovakia which showed that concrete steps were being introduced in order to take greater account of the political criteria for a subsequent membership of the EU . 
Even if we are furthermore of the opinion that the Copenhagen Criteria must continue to be the focal point of the Slovak efforts , we would nevertheless like to plead , on the basis of the recommendations of the joint committee for the Slovak Republic to participate fully in the current discussions about the enlargement of the Union . 
Slovakia has made intensive efforts in order to enter the European Union . 
We must therefore for our part work in future to create the necessary conditions for the achievement of this important goal . 
Today the Danish Social Democrats voted yes to the report on ' Agenda 200. for a stronger and wider Union ' . 
We did so in view of the fact that the report stresses that all applicant countries should be included in the enlargement negotiations . 
The report distances itself from the Commission 's proposal that only five plus one countries should start negotiations for accession to the European Union . 
This is important from the point of view of the Danish Social Democrats , because we believe it is very important to send a signal to all the applicant countries that they have the possibility of joining the Union . 
However , the report on ' Agenda 200. for a stronger and wider Union ' poses problems in some areas . 
It was therefore necessary to vote against some paragraphs in the report . 
The report makes institutional reforms a condition for allowing enlargement to begin . 
We think that is regrettable , because the European Parliament should not put obstacles in the way of enlargement . 
I cannot vote for the Oostlander and Barn Crespo report , in spite of the fact that the report formally recommends that accession negotiations be started with all applicant countries at the same time . 
That is a recommendation which I can fully support , even though I would always recommend to the countries of central and eastern Europe and their populations , for their own sake , not to become members of the EU . 
In reality the report merely reproduces the Commission 's current attitude to the demands on the central and eastern European countries . 
Recommendation R says there will be no opportunity for opt - outs or derogations with regard to the treaty for the countries of central and eastern Europe . 
Seen together with the opinions in paragraph 5, this confirms that the countries of central and eastern Europe will not be allowed any negotiating room to obtain , for example , economic derogations to make the path to EU membership easier . 
These opinions show not only the economic and political arrogance which characterizes the EU 's relationship with central and eastern Europe , but also that political EU integration itself takes priority over consideration for central and eastern Europe . 
For these reasons I cannot support the report . 
The best thing would have been to start negotiations with all the applicant countries at the same time without any reservations or division into groups . 
That would give all the applicant countries the same opportunities . 
The Commission 's proposal of a division into an A team and a B team creates new walls between the applicant countries in the Baltic for example , and makes the enlargement process more difficult . 
Enlargement is important for the creation of a pan - European cooperation in which there will be more emphasis on cooperation between independent states than on the building of a union . 
The committee 's proposal is very close to the ideal , and so I voted yes to the report . 
I also supported the proposal for a European Conference for all the applicant countries including Slovakia and Turkey . 
However , I cannot support the demand for another Intergovernmental Conference before enlargement can begin . 
We have always voted in favour of enlargement . 
We have gone even further and rejected the hypocrisy of some supporters of enlargement and the deviousness of others whose motivation was either that it opened up more markets for them or that it would make political union harder to achieve . 
We have gone further , because we have always stressed the moral aspect of enlargement , because it is the consolidation of democracy in those countries that is at stak. one of Europe 's greatest treasures , and one for which their peoples had been longing for decades . 
But we do not want enlargement on any terms , regardless of its nature , nor do we accept the high and mighty attitude the European Union has been deliberately adopting . 
In our view , there should be at least three criteria for enlargement . 
In the first place , the first consideration must be political : the pre - adhesion negotiations must be founded on the great European principles from the outset . 
Secondly , nothing will be achieved if for any reason , and that obviously includes budgetary considerations , the economic and social cohesion process currently taking place among the existing fifteen Member States is impaired , however slightly . 
Thirdly , and contrary to the Commission 's proposal , no particular country should be favoured when negotiations commence . 
The lottery in which we are all about to be involved is quite bad enough , without turning it into a kind of Russian roulette ! 
Finally , the condescending attitude of the European Union . 
Rather than presuming to lecture peoples who may perhaps have something they can teach us , or at least help us to learn , about how to overcome certain difficulties , we would do better to examine ourselves a little and , before we try to impose our will at all costs , make a determined effort to resolve the problems we say only other people have . 
In conclusion : we say yes to enlargement , but not regardless of the price ! 
At least let us be a little bit realistic.. . 
The Cold War is over and the EU has a unique historic opportunity to be able to bring together a Europe , which has too often been the setting for bloody and destructive wars . 
There is therefore no doubt that the European Union should take the necessary steps to unite central and eastern Europe with the EU . 
During the accession negotiations the applicant countries should be treated as full and equal partners . 
That creates trust and will encourage greater responsibility with regard to the EU 's democratic and humanitarian ideals in the future Member States . 
All the applicant countries should therefore have the right to initiate negotiations for accession to the Union at the same time and the negotiations should begin at the same time . 
The length of the negotiations may vary according to the ability of the individual countries to adopt the acquis communautaire and according to their ability to develop competitive market economies , stable institutions which guarantee the rule of law , democracy , human rights and respect for and protection of minorities . 
Before the admission of the new countries the EU should initiate an institutional reform which can ensure that an EU with 25 countries can also function properly and effectively . 
It should also be stressed that great weight should be given to EU rules in the area of the environment , and the length of the transition period for the future Member States should be reduced further . 
However , all in all we must express great satisfaction both with the Parliament 's report and the Commission 's Agenda 2000 . 
Under cover of an essential matter , the enlargement , and because the Commission did not want to approach it in the only reasonable way , that of a variable geometry Europe , it is the agriculture of the European Union of the fifteen Member States which must , if these proposals are followed , be the real financial contributor to the enlargement . 
In its communication , Agenda 2000, commonly called the Santer Package , the Commission quite simply fails to start by defining a European agriculture model , as opposed to the American model or that of the Cairns Group of countries . 
It uses a certain number of artifices in order to try to push through a complete reform of the CAP , indirectly and as smoothly as possible , even before the next round of WTO negotiations starts in 1999 . 
What are these artifices ? 
First it proposes six objectives for the future CAP , which we cannot but approve of . 
Unfortunately , when we move from principles to means , we see that the means proposed by the Commission contradict the principles is has itself established . 
So , while the Commission pretends to be promoting an environmental agriculture , it wants to lower the price of beef and " overlooks ' compensation for production of grass - fed milking cows . 
Then , the Commission is pretending to compensate for the low prices it is proposing for the period 2000 - 2006, but our studies show that in reality the compensation will far from balance the programmed fall in prices . Certain sectors of agriculture will lose up to 50 % of their income and , in general , European agriculture will lose some ECU 20.5 billion , or more than 20 % of its net added value for the year 1996 . 
This loss of income threatens to strangle the farms which will be subjected to this major , and sometimes brutal , drop in income . 
Furthermore , and in an underhand way , the Commission proposes setting a ceiling on aid per farm . 
European farmers will therefore have to use legal devices to continue to live , or rather to survive , off their labour . 
For our part , we put one simple question . Why not consider setting a ceiling on aid per working person instead , so that only real farmers can benefit from European aid and so as to develop employment in agriculture and in the countryside ? 
Why has this option not been examined by the Commission ? 
In conclusion , we want a proper agricultural policy , that is , a policy which links products closely to the land where they are produced , and not an agriculture which is exclusively a provider of raw materials , produced anywhere provided that it is at least cost , determined exclusively on the world market , so that production is fatally subject to the process of relocation . 
The link to the land and Community preference constitute two essential features of what ought to be a European agricultural model . 
The resolution we have just examined should have been the occasion for this Parliament to send a strong and clear message to our partners in central and eastern Europe . 
But we are sending them a confused text , a legal and political hotchpotch , which , and this will certainly be its only quality , will give them a glimpse of what the European Union has become today : an obese and impotent supranational entity which does not have the strength to make use of the prerogatives it squeezes out of its Member States and which abandons itself to the delights of empty legal nit - picking . 
If the CEECs want to enter the Union , it is because that entry signifies for them a definitive break with the parentheses of fifty years of communist domination . 
It also signifies entry into an area of joint prosperity and the prospect of unlimited finance for the structural reforms they hope to intensify . 
But if , as the resolution we have just adopted recalls , the Commission and Parliament want lengthy debate , full participation of the populations in the process of enlargement , they run the risk , unless propaganda steals a march on information , that the populations of the candidate countries will discover the real face of the way the European Union operates . 
The Community 's " what is mine I hold ; what is yours we discuss ' negotiations threaten to bring back painful memories for them . 
Have the candidates really taken the measure of the delegation of sovereignty they will have to agree to ? 
Have they understood the nature of the institutional reform which the European Parliament is hoping for and calling for ? 
Have they understood that they must subscribe to a federal union , in advance and without discussion ? 
I am very much afraid they have not . 
Under the circumstances , the enlargement being prepared for us will be a fool 's game . 
Colom i Naval report ( A4 - 0331 / 97 ) 
The scenario for the financial perspectives presented by the Commission in the Agenda 2000 programme at least has the merit of demonstrating that , keeping the policies constant , equilibrium is , in the end , impossible . 
In fact we see two major contradictions . 
First , on the single currency . 
We are told that it is absolutely imperative to preserve the 1.27 % of GDP ceiling for Community contributions , in order not to compromise the efforts of the states to satisfy the convergence criteria . 
But at the same time , we know very well that , in the present situation , the single currency will not be able to hold without greater inter - regional redistribution at European level , hence without higher Community contributions than today . 
To summarize : the success of the euro requires both Community contributions with a ceiling to contain the deficits , and increased Community contributions to oil the system . 
Where does the solution lie ? 
In our opinion , in postponing the euro . 
Second contradiction , on the enlargement . 
In Agenda 2000, we are presented with the prospect of an enlargement where the new arrivals will fairly rapidly attain a level of economic and political integration allowing them to participate on an equal footing in the mechanisms of a monolithic European Union . 
To support this demonstration , the Commission is obliged to put rather unrealistic growth hypotheses and reduce the benefits to agricultural policy and structural actions to the detriment of the existing fifteen members of the Union , in order to free up the margins for subsidies to the eastern countries . 
Even so , the exercise is proving impossible . 
The Commission is not succeeding in freeing up the ECU 76 billion of subsidies over eight years , while , by comparison , an effort comparable to that made by Germany for the eastern Lnder would have required ECU 3, 400 billion . 
Consequently , the model for integrating the eastern countries into a standardized Europe and bringing them up to the level by dint of subsidies , as espoused for Agenda 2000, is colliding with the restrictions on our resources . 
The only solution , here too , is to reconsider this model , and I go into more detail on this in my explanation of vote on the Oostlander report . 
Madam President , the ambition of the Agenda 2000 proposals is to remodel the face of the political structure of Europe . 
While we agree with the principle of concentration of objectives out of concern for greater efficiency , we are , on the other hand , very worried by this new formula objective 2 project the Commission has pulled out of its hat . 
What do we find ? 
A huge cauldron containing urban issues , industrial zones , rural areas and maritime facades , all pell - mell . 
Should the European Union intervene everywhere and in everything , giving in to moralizing and demagoguery and as a result dispersing the aid highly inefficiently at the very time when we are rightly considering how that aid should be concentrated ? 
There are two eminently contradictory approaches here . 
And it is much to be feared that rural development is the main victim of this very indigestible cuisine . 
At the risk of repeating ourselves , we reaffirm our will to see this new objective 2 at least include a specific and independent sub - objective entitled " rural areas ' and another called " maritime zones ' , with , for rural policy , a programming period equal to that of the CAP . 
For our group , European aid should , as a priority , go to regions which are becoming depopulated , rather than those where a process of overpopulation has been in operation for some time . 
If we really mean to embark on an ambitious policy for employment and the environment , a better territorial balance is needed first . 
As we cannot currently find a satisfying response to our expectations in the Agenda 2000 proposals , we are obliged to condemn its existing content . 
Paragraph 13 of the report says the Union 's financing as things now stand is not considered suitable ' to ensure that the European tax burden is fairly distributed . 
' We do not , of course , have anything against a fair tax burden , but the question is what form this shall actually take . 
Our position is , firstly , that the ceiling of 1.27 % of GDP should remain , and , secondly , that Sweden 's net contribution should not be allowed to increase under any circumstances . 
Concrete proposals concerning this issue are , of course , always welcome , but our starting point is clear : Sweden , as the largest net contributor per person within the European Union , should not pay a higher membership fee in future . 
We also distance ourselves from paragraph 18 of the report on keeping unused funds in a special reserve fund . 
We believe unused funds should without question be repaid to the Member States . 
Members of the Social Democratic Party will vote in favour of the Colom i Naval report because it presents a politically balanced and technically correct view of Agenda 2000 . 
It is certainly unrealistic to place an upper limit of 1.27 % of GDP on the budget for 2000 to 2006 from the start , when we do not know how many new Member States will be joining the European Union , when the adhesion process will be completed , what sort of reforms will be made to the Union 's internal and external policie. particularly the CA. and how radical those reforms will be , and what growth rate European GNP will achieve . 
As the rapporteur says , the Commission 's proposals were based on extremely tenuous premises , for no - one can foresee the real effects of the introduction of the euro , the new round of negotiations within the World Trade Organizatio. especially in the agricultural secto. and , more generally , the combination of accelerating technological change and the globalization of the economy . 
This report attempts to introduce ways of making reviews of financial perspectives more flexibl. on both the income side and the spending side - and we may need those reviews in order to make enlargement viable without jeopardizing our present policies , particularly those relating to economic and social cohesion . 
What the SDP finds unacceptable in the Commission 's document ( Agenda 2000 ) is that , apart from the uncertainties mentioned above , the burden of enlargement is placed on those States of the Union which have the lowest development rates . 
We are in favour of enlargement . But we do not agree that it should basically be financed out of money at present allocated to the structural funds . 
In presenting Agenda 2000 the Commission expressed its intention to offer a clear and coherent vision for the European Union as it enters the new millennium . 
In order to assess whether or not these expectations can be fulfilled it is important to ask searching questions in relation to the proposed financial perspective . 
In opting for maintaining the 1.27 % of GNP guideline there are doubts whether or not the Commission 's proposals will be sufficient to meet the ambitious challenges it details in the Agenda 2000 document . 
Enlargement has significant financial implications . 
Does the financial perspective provide sufficient resources to implement it ? 
Given the fact that fundamental reforms of CAP and the structural funds are also proposed , are we allocating sufficient funding to the key policy areas . 
Also , what will be the implications for the EU budget if Germany , Holland and Sweden are successful in obtaining reduction for their contributions to the budget . 
These are all fundamental questions which require answers . 
Obviously from an Irish point of view I will be fighting hard to ensure that there is no abrupt end to the allocation of structural funding as promised by the Commission . 
In view of the inevitable ending of our objective 1 status it is imperative that there is an ' objective 1 in transition ' ' status . 
Furthermore , given the importance of agriculture to the Irish economy it is essential that adequate resources are available for the compensation measures proposed under CAP reform . 
However , despite raising these questions about the financial perspective , I totally support enlargement and strongly believe that our approach should not be based on pessimism or narrow selfish national interest . 
Whatever the cost of enlargement we must recognize the benefits of bringing many millions of new consumers into the EU market . 
Furthermore the economic and political stabilization of central and eastern Europe will have a positive impact on the economy of the European Union . 
There is far more to be gained than lost both philosophically and economically from enlargement and for these reasons we should enthusiastically support it . 
We have abstained from the vote on the report because we do not want to pave the way for a further increase in the EU 's total budget , partly for reasons of principle , but also because we fear that new resources for the EU , even if they are intended to support central and eastern Europe , will be taken from aid for developing countries from the Member States . 
Today the Danish Social Democrats voted yes to the report on ' Agenda 200. the Union 's future financing . 
' We agree that reforms of the common agricultural policy and structural policy are necessary for a sensible enlargement . 
However , the report on Agenda 2000 poses problems in some areas . 
It was necessary to vote against some paragraphs . 
From our point of view it is very regrettable that the European Parliament wants to try to put obstacles in the way of enlargement by demanding that all institutional reforms should be in place before enlargement begins . 
Furthermore we are concerned by the Commission 's proposal for the division of funds between the applicant countries in the first and second rounds of the enlargement process . 
We believe the fact that countries in the second negotiating round will receive only around a third of the allocated funds sends an adverse political signal to these countries . 
Our reason is that this will make these countries feel their chance of being admitted in the near future is substantially reduced . 
It is important to provide these countries with a continued incentive to prepare for a future admission to the European Union . 
The report goes further than the Commission on the question of the ceiling on taxation and can conceive of a taxation in excess of 1.27 % of GDP . 
Alternative methods of financing are also being considered , i.e. new ways of providing the EU with funds . 
The Committee mentions a more direct connection between the taxpayers and EU institution. a more definite EU tax . 
Such a development of the Union would be moving in the wrong direction . 
I have therefore voted no to the report . 
My group has made it clear in its declaration that it is voting in support of Mr Colom i Naval 's report , not accepting that the limit of 1.27 % of GDP for the Community budget is ' untouchable ' , when there is no reliable assessment of the needs we shall have to face at this historic time , nor that the funds to be distributed should only be drawn from Category 2, that is to say , they should only be taken away from the present beneficiaries of structural funding ; from regions which , like Portugal , still have enormous deficits and whose per capita GDP is less than half the Community average . 
I would add that if we were to sacrifice our structural policies we should be sacrificing policies of major benefit , with an enlargement of the market which will eventually benefit the Community as a whole . 
Unfortunately , the same cannot be said of a policy like the CAP , whose distortions and injustices would actually be made worse under the present terms of Agenda 2000 . 
Finally , although I agree with the thoughts he has expressed , I think the rapporteur should have gone further , emphasizing the positive indications of the Maastricht Treaty and Agenda 2000 by doing away with the regressive aspect of internal resources , e.g. by a system based entirely on GNP contributions . 
The experience of the admissions of Greece , Spain and Portugal into the Community and of Germany 's reunification have shown that such accessions pose problems and can demand greater economic sacrifices than people are initially able to assess . 
The report recognizes these difficulties , and the Committee on Budgets cautions the Commission against being too optimistic in its assessment of the current ceiling on own resources of 1.27 % of GDP . 
The report also points out that the time has come for a thorough analysis and perhaps a change in the way in which the Union is financed . 
I quite agree with the Committee in those views . 
It is too early to say that the ceiling for own resources is untouchable when we are facing the admission of 100 million new EU citizens who will increase the total GDP by only 5 % . 
But it is our duty and it is in our own interests to have the new countries admitted as quickly as possible . 
It might be more expensive than the Commission initially expects , but our shoulders must be broad enough to carry the burden . 
I am therefore glad to be able to give the report my full support . 
Third stage of EMU 
The next item is the report ( A4 - 0378 / 97 ) by Mr Gasliba i Bhm , on behalf of the Committee on Economic and Monetary Affairs and Industrial Policy , on Economic Policy Coordination in Stage 3 of EMU : Common Ground and Ways Forward ( II / 523 / 9 . C4 - 0574 / 97 ) . 
Madam President , ladies and gentlemen , I am honoured to present this report on economic policy coordination in Stage 3 of EM. in other words , the policy which constitutes the basis of the euro . This report has an undeniable importance at this moment in time , since it establishes the position of the European Parliament with regard to the new dimension which the European economy will attain with the creation of economic and monetary union , and the euro . 
This new situation represents a qualitative change of great importance for the consolidation and creation of the economic and monetary dimension required by a genuine economic and monetary policy of the scale of EMU . 
The guidelines we are presenting are not nearly as extensive as those which would be arrived at using a more polished theoretical model . 
However , we are not presenting the ideal choices here , but possible choices , based on what was established in the treaties , Regulations 1466 / 97 and 1467 / 97 ( on surveillance and coordination of economic and monetary policies and excessive deficits ) and the stability pact , to which has been added the recommendation of the Committee on Employment and Social Affairs , incorporating what was established in the Treaty of Amsterdam , and the conclusions of the Luxembourg summit on employment . 
This report is based on three fundamental points . 
The first is an ever - increasing coordination between European policies , which is vital for the cohesion and stability of the European Union . 
The second point is that this coordination has three aspects : to establish the basis of a coherent and effective economic policy at European Union level ; to ensure political debate on the various economic choices ; and to improve the decision - making process to ensure effectiveness and transparency . 
The third point is that the Member States should adapt to the process of multilateral surveillance and to a better coordination of their economic policies , in accordance with the aforementioned Regulation 1466 / 97 . 
As regards the first point , it is clear that there has been efficient economic convergence , leading to economic and monetary union being created on a wide and solid foundation . 
This situation should be reinforced by the establishment of a balanced approach to economic policy , so that the economic dimension can be consistent with the monetary dimension , bearing in mind the economic and monetary objectives based on instruments to guarantee employment and development within a framework of monetary stability and solvency . 
We call for the Commission to participate in the analysis of potential negative effects which might arise due to adverse situations developing in certain Member States , or as a result of asymmetric shocks among those joining EMU . 
We need to guarantee a basis founded on social consensus and democratic supervision . Therefore , we propose applying article 118 of the Maastricht Treat. dealing with social dialogue at the European leve. and setting up an annual conference , involving the economic and social partners , encompassing the recommendation of our colleague Mr Fourans in his report , approved by this House , on the establishment of a committee of economic experts within the European Parliament . 
The proposals about guaranteeing transparency in the decision - making process , about the participation of the Economic and Financial Committee and Parliament ( according to articles 103, 104C and 109C of the treaty ) and about article 103.5 on derived legislation are all very important . 
Lastly , Madam President , I should like to draw attention to Amendment No 5, presented by myself on behalf of my group , and to Amendment No 4 by Mr Donnelly on behalf of the Group of the Party of European Socialists , concerning the possible creation of a committee or grou. the so - called Euro Counci. to be composed of those Member States which join EMU , to adhere to and implement the stability pact . 
Given the importance such a project would assume , if it were to happen , I think it is essential to ensure that the European Commission is included in it , as I hope our amendment makes clear . This would mean that it would cease to be strictly intergovernmental in nature . 
Therefore , I commend our amendment to the House , together with the last part of the Socialists ' amendment . 
Madam President , ladies and gentlemen , the questions we have addressed in this report , which was approved unanimously by the Committee on Economic and Monetary Affairs and Industrial Policy , will be discussed in the forthcoming European Council summit in Luxembourg . 
It is important for this report to be approved , and for the Council to take more notice of our proposals , to ensure that the European institution. the Commission and Parliamen. can play a greater role , and to guarantee the new dimension for economic and monetary policy , reinforced by democratic supervision , social dialogue and improved , transparent procedures . 
Madam President , ladies and gentlemen , in our turn we support the broad lines of the Gasliba I Bhm report . 
We are in fact completely in agreement with the oft - expressed need to coordinate economic policies better once monetary union is achieved . 
As regards the question of the Euro Council , I agree with Mr Donnelly when he calls for this body to be a Community body , that is , a body in which the Commission and , in an advisory capacity , Parliament can intervene . 
But when it comes to the delicate matter of who takes the decisions inside the Council , the facts must be considered : countries cannot be in and out at the same time , as is the case today . 
I would mention that the Ecofin Council was deadlocked for eight hours on this debate , because certain countries had decide. and some of them , like Sweden , without having the righ. not to participate in monetary union , but , today , they accuse the others of wanting to carve Europe up because they themselves would not be able to be involved in managing that monetary union . 
This is intolerable and unacceptable . 
It proves that there is indeed a danger in wanting to make countries participate in Europe when they do not share either the objectives or the methods . 
This is an absolutely concrete illustration of these contradictions . 
So I agree with Mr Donnelly in saying that this arrangement cannot be purely informal and intergovernmental , and that is the response to the discussion which has taken place in the Ecofin Council , but furthermore I do not support those who say that everyone should participate in this Ecofin Council when it makes decisions on issues of monetary union . 
As regards relations with the national parliaments , I want to distance myself from what Mr Donnelly has just said . 
Much as I agree with the national parliaments discussing these issues with their governments and ensuring that the proposals the governments accept in the councils of ministers are fully , democratically and transparently debated . There must be no confusion of powers . 
Once an independent European monetary power exists , run by an independent bank , the latter only has to be accountable to European public opinion , and not to the national parliaments . 
It is to this Parliament that the members of the central bank , the governor of the central bank or the members of the board of directors , must come to give account of themselves . 
If it is necessary to ensure that the policies are also accepted in the Member States , these problems must be dealt with at the level of the national parliaments , with their national governments . 
But countries cannot insist , as some do , that the governor of the central bank can and should explain himself before the national parliaments . 
That would force the unfortunate man to tour round 25 capitals when we enlarge to that size , which is ridiculous and impossible . 
For the rest , Madam President , I would like to conclude by saying that , on the general economic guidelines , it is clear that after the Luxembourg summit , general economic policies must , of course , incorporate the unemployment / employment dimension . 
Everyone agrees on that . 
On that point , it is important not to confuse everything again and lump everything together . 
The employment policies must be coordinated with the monetary policies . 
They are not to be confused with them . 
They must not interfere with or undermine the independence of the central bank . 
Madam President , it is evident that the internal market will take on a new dimension with economic and monetary union and the euro . 
The European Union should finally have a real dimension . 
This new situation , and we are in agreement with the rapporteur , presupposes real democratic control and an important role for this Parliament . 
With regard to economic policy instruments , it is advisable to determine the orientative targets and gradually incorporate the Community economic policies linked to the internal market and take full account , given the extraordinary summit in Luxembourg on employment , of objectives laid down when the guidelines for employment are drawn up . 
Our group also considers that certain questions remain to be solved . 
For example , the difficult question of representation of the economic and monetary union and the euro in the international institutions . 
For example , what should , or should not be , the role of the European Commission with regard to this external representation on monetary affairs . 
I note that this point remained open after the Ecofin Council meeting on December 1 . 
Finally , there is the question of what position , official or more flexible , the consultative authority will adopt towards the countries in the first wav. the X - Council , the representatives of ' in ' countries . 
The point taken by the Luxembourg Presidency on December 2 in the economic committee has our agreement . 
We must be aware that the eleven ' in ' countries can eventually accept , according to terms which remain to be defined , to inform their ' out ' partners . 
Mr Waigel recently mentioned one cannot at the same time be ' in ' and ' out ' , outside the euro zone and inside the X - Council . 
If no agreement achievement can be reached on this aspect , it seems to us that the conclusions of the next Luxembourg summit will take account of the wishes of the eleven to meet informally to discuss the instruments to be mastered to achieve balance given the newly created situation . 
It is clear that the ' out ' countries on their own wish cannot stop it and we all have an interest in finding an agreement on this very sensitive point . 
Madam President , the Group of the European Liberal , Democratic and Reformist Party naturall. and this will surprise no - on. supports the report by Mr Gasliba I Bhm . It is an entirely balanced whole demonstrating that the third stage of monetary union , with an independent central bank , there is not necessarily weightlessness of the monetary institution , but necessary dialogue between the monetary power and the political authorities which must exercise economic responsibilities . 
Naturally , as in any key set of problems , the question arises as to the institutional form of this dialogue , with all the difficulties that Mr Herman has raised , especially the issue of how countries which do not participate in a policy can be involved in debating or even deflecting it . 
What has to be recognized , Madam President , is that the countries which are not going to participate in this policy , at least initially , will still suffer the consequences , hence the need for flexible formulae . 
I also think that opinion will take responsibility for dealing with the rather stiff incongruities we are tempted to build in at the start . 
Because if the euro is successful , and nobody doubts , not now in any case , that it will be established , perhaps we should think about accelerating the processes , and particularly , because the material difficulties seem increasingly obvious , about reducing the period 1999 - 2002, that is , the wait for the euro in everyday life . 
While the big bang scenario was not to be recommended when the euro was still uncertain , once the euro is established it may be necessary , around the year 2000, to try to accelerate the process to reduce the kind of monetary schizophrenia we risk experiencing in everyday life when one party to a contract will be talking euro and the other , national currency . 
Anyway , the success of the euro will certainly have a snowball effect , and contrary to Gresham 's law , good money will no doubt drive out bad . 
Madam President , ladies and gentlemen , Member States have very different social and economic structures and characteristics ; they also have varying levels of economic growth ; and they are passing through individual cultural stages as a result of the historical processes that have shaped them . 
This means that since the European Union is in many ways a heterogeneous area , a mosaic of different pieces , and since we have adopted policy dynamics that aggravate inequality , deepen differences and can deal unequal and ever greater blows , what we really need is to coordinate our internal economic policy , but that coordination must be founded on different responses and on appropriate instruments and structures . 
Coordination must be based on co - operation between differing countries , and not on their being forced into a single mould . 
Mr Gasliba i Bhm 's report has some interesting and thought - provoking aspects to it , but it has not freed itself from the strait - jacket of liberal thinking , the all - or - nothing approach of the financier , the monetarist , the theorist . 
And I would remind him that his report has not been approved unanimously , as he has said here . 
After the internal marke. or rather the implementation of the aspect of the internal market which relates to the free circulation of capita. the single currency is presented as the logical and inevitable outcome of a chain of decisions . 
It is even said that without a single currency the internal market will not be complet. it will not be ' single ' . 
Although the single currency is an instrument , however , an unequal instrument will not create equality , a retrograde instrument will not aid progress , and an instrument with no real objective capacity for competitiveness will not make anyone competitive . 
And after the internal market , the single currency , the single central bank , our harmonizing intentions confuse the coordination of policies with a single policy , a single form of economic government , a single state or a federal state , or no state at all but a Euro Council . 
Apart from refusing to accept that this way of thinking , this direction is the only possible one , that the steps along that road can be treated as a foregone conclusion before they become a reality and are accepted by the people , apart from all this we support a different principle , the reverse of the one we have just described . Our concern is not merely to avoid or set aside anything that might be detrimental to the implementation and functioning of monetary union . 
We do support an outlook that stresses the social consequences of adopting policies of dismantling instruments for the sake of the organization . 
Our amendments are intended to make our opinion the subject of another report in this Parliament , and of a resolution of this Parliament . Despite the fact that we do not share the predominant view , we are not intimidated , even when claims of unanimity are made when there are opposing votes and abstentions . 
Mr President , ladies and gentlemen , I welcome you to this extended sitting of the coordinators of the economic committee and the shadow rapporteurs . 
The future of our national economies is too important to us all for us simply to leave them to the dictates of the financial markets . 
Therefore Mr Gasliba i Bhm raised several important questions and has also found quite well considered answers with which we can proceed but that is not sufficient . 
If Mr Gasliba i Bhm says here that we would or could not implement here a theoretically perfect model then he is of course right but the introduction of the euro simply sets conditions and requirements which a model of economic policy must meet and this is not achieved following present discussions on Mr Gasliba i Bhm 's proposals . 
Article 13 determines that the European central bank is committed first and foremost to monetary stability , but supports the European economic policy and the ECU and at the same time pursues the aims of the treaty , These conditions however are meaningless if there is no concrete European economic policy organized on an obligatory basis . 
It is not a question of impairing the independence of the European central bank . 
It is a question of substituting a reembedding for the disembedding which is taking place at the moment . 
I refer here to Michael Polyanis 's great book on " The Great Transformation ' . 
It is not acceptable , that the centre point of our economic policy in the future will be a central bank , located in the institutional , political and cultural nirvana . 
Instead of this we need a synchronization of the most important spheres of economic policy in the widest sense . 
Just at the moment when we are completing the transition to the euro we need to coordinate and synchronize economic , monetary , budgetary , employment and industrial policy . 
Institutionally we need a structured dialogue between the European central bank , the European Parliament and the Commission , like the one which exists for the Federal Bank in the USA , and we also need a structured dialogue between Ecofin , Ecosoc and the European Council . 
Madam President , I am glad I am not talking to an empty house , which is why I welcome the visitors in the public gallery . 
The report by colleague Gasliba i Bhm clearly reveals bare that the European Union is far from ready for economic and monetary union . 
Meanwhile this fact is blatantly suppressed . 
In this resolution , too , the problematic nature of the choice for EMU is swept aside , but hidden . 
The European Commission boasts about the convergence achievements which have now been achieved . 
A lot is indeed happening . 
But the criteria for the Maastricht Treaty give an indication of nominal convergence . 
What the real economic convergence is , or whether the economic structures of the Member States link up with each other ; these questions are ignored . 
It is this attitude which makes finding a solution to the unemployment problem in Europe the more difficult . 
Because monetary union without sufficient employment mobility aggravates this problem . 
According to the draft resolution , the trouble is the lack of coordination in economic policy . 
That is just one side of the matter . 
The other side is that the economic development of the Member States can really only be restructured from diverging to converging with a great deal of difficulty . 
It is not the kind of thing you simply do in three years . 
Such a process takes a long time . 
A third point which is lacking is a vision for the future of Europe . 
How can we allocate the accessing central and eastern European countries a full place in a European Union with EMU . 
The federal administration model is not suited to a Union with more than fifteen Member States . 
Many countries do not fit the EMU corset . 
The EMU and the attendant transfer of power in monetary , budgetary , fiscal and social fields create a structure in which less prosperous states can only be fitted in with a great deal of difficulty . 
It looks as if the western European countries give priority to their own prosperity , thereby maintaining the former ideological division between western and eastern Europe in economic terms . 
Madam President , despite the sparse presence in the Chamber , I think we are dealing with an essential issue with this matter of the coordination of economic policies . 
We are dealing with the question of how to provide ourselves , in the future , with the resources for devising a global economic policy which takes full account of the interdependence of the European economies , not simply as the sum of national situations , because in a European economy , one plus one does not equal two . 
We must allow the Commission to present a systematic analysis of the evolution of the European economy before breaking it down country by country . 
This will be all the more true when we have a central bank president facing twelve , eleven or fifteen economics and finance ministers . 
To succeed in improving the situation , several approaches are needed . 
Certainly , in the spirit of the Luxembourg summit , we must encourage better synchronization of the guideline procedures in terms of economics and employment . 
That is indispensable . 
Secondly , we must suggest that the main guidelines for the economic policy of the Member States and the Community in future become the main guidelines of the economic policy of the Union with contributions from the Member States . 
That is no semantic change . 
Thirdly , the European Union needs to be provided with resources of expertise , analysis , economic institute. scenarios constructed at Union level , which think European and can then break things down to national level . 
I now come , of course , to the fourth point , which is undoubtedly the essential one , the Euro Council , the Euro X , whatever you like to call it . 
This is a necessary , indeed indispensable , part of the arrangements for the move to the euro . 
It is the only way a monetary policy , the policy of the euro , can be not just a monetary policy but serve growth and employment . 
But we must recognize that we are only at stage one . 
We must go further . 
The Commission must be present in this institution , all the more so because in the present arrangements it is not invited as such , while the president of the central bank could be . 
There is undoubtedly an unbalance there which saddens us . 
The second stage for this council must also , without a doubt , go beyond the context of economics and finance ministers . 
They have our full confidence but they are not always the best vectors of social transformation . 
Perhaps one day the employment and social affairs ministers should be involve. with equal powers , there lies the difficulty . 
The essential point is to conclude this agreement at Luxembourg II , because that is the deadline before the move to the euro . 
But I know that there we embark on the great challenge which lies ahead of us : democratic control of the genuinely strengthened cooperation which awaits us in the future , the cooperation which will be built around the euro . 
Madam President , ladies and gentlemen , I am , of course , in agreement with the report by Mr Gasliba I Bhm , because coordination of economic policies represents a crucial issue for monetary union . 
However , a year from the deadline , no - one knows exactly where we are going . 
Certainly , we are beginning to raise the question , notably by introducing certain cabalistic signs like the X , which reminds me of those happy days when I did mathematics . 
But where are the real answers ? 
How will economic policy be managed in the euro zone ? 
How do we approach economic problems in a context where the external aspects of such policies will be reduced in number ? 
How do we deal with the asymmetric shocks which certain countries or certain regions could be exposed to ? 
The answers to questions like this remain very evasive , and indeed , often woolly . 
Nothing is really planned today , except a few speeches which are rather artistic in their vagueness . Now , the danger for EMU is certain . 
For example , if shocks occur , which God forbid , will they not lead to strong political pressure on the European central bank and will this not lead to excessively lax monetary policies , which would be very serious for the stability of the euro zone ? 
It is very clear that the ECB must always maintain the objective of medium term price stability , and putting it back under political influence would constitute a dangerous backward step and would do a very bad turn to Europe , to growth and to employment . 
The solution is not there , ladies and gentlemen , and it seems to me it must take other routes . 
First , an intelligent coordination of the budgetary and fiscal policies of the euro zone ; secondly , a more flexible labour market and lower labour costs , notably for the least qualified . 
I will dwell on the first route for a moment , since the second is better known and more classic . 
Coordinating budgetary and fiscal policies does not mean a mere chorus of fine words between leaders , or a friendly exchange of information between economics ministers . 
Coordinating budgetary and fiscal policies means putting clear guidelines in place , established together by the members of the euro zone , in terms of national budgetary deficit. and on this I part company from a certain number of colleagues her. and , as much as possible , should also include the countries which would be likely to enter this zone within a reasonable timescale . 
Because if these countries have a virtually fixed rate of exchange with the euro zone , this means that the policies pursued by the euro zone , as well as the policies pursued by these countries will have very strong mutual influences . 
So , they must also participate in economic coordination . 
The political problem is a different problem . 
Better still , and even if I am aware of the political difficulties , from the point of view of good economic principles , the optimal solution would be to carry out that coordination via an enlarged Community budget . 
To what level ? 
Probably something like 3 to 5 % of GDP would be sufficient . 
3 to 5 % , ladies and gentlemen , is not a great deal , when we know that certain countries , including mine , have something like 55 % of public expenditure in relation to GDP and that the European average is situated around 40 - 50 % . 
Having said that , there must be no misunderstanding . 
It is not a matter of advocating an increase in compulsory contributions throughout Europe . 
Believe me , that is far from my intention . 
That is not my style . On the contrary the opposite approach should be followed , but it will be necessary , perhaps sooner than we think , to transfer a part of national public expenditure to Europe 's budget , even if this transfer is relatively minimal . 
Well , I know that sort of proposal is not particularly popular with governments today and probably not with this House either , but personally I think that a dynamic will develop which will push us in that direction . 
Well , I think it is better to prepare for that coolly , calmly and intelligently , rather than go through it in time of crisis , with all the risks that involves for our economies . 
Ladies and gentlemen , those seem to me the essential routes , and they will , of course , require movement towards more extended political union , in other word. and let us not be afraid of the word. movement towards a more advanced federalist structure . 
I am not naive , I know that such measures will not be implemented overnight and that the political resistance will be strong . 
But I think this is the direction Europe should take and will take in the future . 
Madam President , this report is both unrealistic and illogical . 
A coordinated economic policy in the Union cannot mean the same economic policy . 
The economies of the countries are very different with different structures . 
In addition , large common markets always bring a tendency towards specialization , based on what are called comparative advantages . 
This continuously reinforces the differences between the countries ' economies . 
In the long - term it also makes all projects for a common currency impossible . 
In this respect the euro is in the same predicament as the old gold standard , which was also doomed to collapse . 
A coordinated economic policy must mean joint orientation and shared goals , but with differing national methods . 
This is the only realistic starting point , as is also expressed in Amendments Nos 1, 2 and 3 of the report . 
Madam President , with a year to go until the planned date for the entry into force of the single currency , we still do not have a very good idea of the extent , the substance , or indeed the reality of the economic coordination likely to accompany it . 
That is the impression given by reading the Gasliba I Bhm report , as well as the working document of the Commission on the same subject and the current arguments about the Euro Council . 
Of course , the treaty does mention arrangements for coordination : the monitoring of exchange rates , the definition of the broad guidelines for economic policy , the establishment of a procedure for reducing excessive deficits , later amplified by the stability pact . 
The Amsterdam draft adds the definition of employment guidelines . 
But all this is still vague and in any case , it certainly does not constitute the economic governance that some consider indispensable to the success of the euro . 
In their view , as in the Gasliba I Bhm report , democracy and the coherence of the broad guidelines of economic policy have to be ensured by entrusting them to a more formalized European body , intended to counterbalance the monetary pillar . 
But in Europe 's current situation , where there are several countries and not just one , this single body would be threatened with continuous hindrance from internal divergencies , to the detriment of the definition of a healthy macro - economic policy . 
This is an argument invoked by the partisans of complete independence of central banks , which is more effective , according to them . 
Unfortunately , these partisans of complete central bank independence in turn fall into another difficulty which they are unable to escape from . 
For the policy of an independent central bank to be able to deliver convincing results , that bank must be supported by a strong social consensus , which can only result from long positive experience and strong community feeling . 
Now , the future European central bank will have neither of these advantages . 
So , whichever way we turn , there are only these two routes leading to the implosion of the single currency . 
The wise course would be to postpone it . 
Madam President , during the third phase of economic and monetary union , we will have centralized monetary policy . 
Whether this aim is tenable depends entirely on how effectively the economic policy of the Member States is coordinated . 
As far as that is concerned the treaty creates enough opportunities . 
The question is primarily to what extent these opportunities will be exploited and how this will be achieved . 
In order for economic and monetary union genuininely to walk on two legs , economic coordination must not be limited to enabling a policy from the central bank which is directed at stability . 
The coordination must also and explicitly be aimed at promoting growth which creates employment . 
I do not quite understand how such a policy can be developed by a yet to be established economic and financial committee which will be dominated by the central bankers from the national central banks and the European central bank . 
This restrictive monetary approach will dominate even more than was the case with its predecessor , the Monetary Committee . 
It is feared that Ecofin will follow its advice just as slavishly as the Community Committee . 
As long as the central bankers continue to call the shots behind the scenes at Ecofin , it will never be able to become a true economic counterbalance to the European central bank . 
I am fully in favour of European - wide economic coordination , but it has to be genuine economic and not primarily monetary coordination . 
In other to achieve this it will probably be necessary to run the economic and financial committee not with national central bankers , but instead with representatives from the ministries of Social Affairs and Finance . 
To conclude , I think that altering the composition of the preparatory committee of Ecofin will be more important for the contents of European economic policy than the entire discussion on Euro X , on which Ecofin spends so much time . 
Let us therefore try to get this subject onto the political agenda in Europe . 
Madam President , I should first like to thank Commissioner WulfMathies for the speech she has just made on behalf of the Commission . 
Her views are similar to those expressed by Commissioner de Silguy . I should also like to thank my colleagues for the other speeches in favour of this report . 
Before we proceed to the vote , I should like to clarify a couple of points about my Amendment No 5 and Mr Donnelly 's Amendment No 4 . 
In the second section of paragraph 9 in the English version it says " the two sides of industry ' . My British colleagues have pointed out to me that it is better to say " the social partners ' . 
It is just a linguistic detail , but I would ask for it to be incorporated into the final version . 
Right . 
We will ask the linguistic services to do what is necessary to check the two versions . 
Madam President , I have a point of order , as I am have the impression that the practice of Friday mornings in Strasbourg to take a vote after each report , is now also being taken over in the Thursday sessions of Parliament here in Brussels . 
We know almost for certain that turnout will be low here . 
May I ask the Bureau to consider voting at set times here in Brussels , so that everyone knows what is happening , and we will not have such a low turnout . 
Mrs Maij - Weggen , I will answer you straight away . 
As you certainly know , this was an exceptional situation . 
It involved the votes on the reports on the enlargement , and that is why they were taken at the beginning of the morning as an exception . 
But I note your comment , which is very germane , and in future we will return to the usual practice . 
The debate is closed . 
We will now move to the vote on the report . 
( Parliament adopted the resolution ) 
The report recommends that the European Union should ' adopt an economic policy based on a close coordination of the Member States ' economic policies . 
' It also talks of a coordination of budget policy and finance policy as well as of a currency policy ' pillar ' . 
We have nothing against voluntary coordination in order to combat unemployment , for example . 
However , the coordination being advocated will be voluntary . 
We therefore disassociate ourselves from any idea of , for example , introducing common taxes in the Union , or of making economic policy supranational at all . 
The Member States should also in future have the right to ' tax themselves ' and conduct their own policy in this area . 
If Europe 's finance ministers then agree to work together to avoid tax dumping , for example , that would be good . 
But that should take place through voluntary work between those who wish to do so , not through a system of rules within the European Union . 
If the euro is to be truly successful it must have the support not only of politicians but of business and consumers . 
The Commission promised to take decisions on four important issues relating to Stage 3 of EMU by the end of the year but have postponed the decisions until May next year . 
The questions concern : whether to retain the 1 January 2002 date for the introduction of euro notes and coins ; whether the simultaneous circulation of national currencies and euros should last six months as decided at the Madrid Summit in 1995 ; the question of dual pricing of goods and whether there would be need for EU legislation in this area and finally the question of conversion charges , both of bank accounts in the period 1999 - 2002 and notes / coins in the period following 1 January 2002 . 
Does the Commission think that it will be in a position to make decisions on these important practical issues by May 1998 ? 
What is the Commission 's reaction to Eurocommerce ( European Retailers Association ) who commissioned a Deloitte & Touche report which said that the average cost of introducing the single currency could be as high as 2.6 % of turnover for Europe 's retailers ? 
Such costs would put many SMEs in my own constituency out of business . 
Small retailers will be faced with exorbitant costs updating IT systems , cash registers , retraining of staff and preparing their accounts in euros . 
The start date for the introduction of notes / coins is close to the busiest time of the yea . Christmas / after - Christmas sales : it may be too much for small retailers and companies to handle . 
The single currency is certain going to happen , but the EU must now concentrate on these practical issues in order that businesses and consumers will be strong supporters of economic and monetary union . 
Today the Danish Social Democrats voted for Gasliba i Bhm 's report on coordinating economic policy within EMU . 
The report mentions that all the Member States of the EU should be able to participate in the increased coordination of economic policy . 
That means countries which are outside the third stage of EMU , such as Denmark , should also be able to participate in a better coordination of economic policy . 
The Danish Social Democrats fully support this view . 
The Danish Social Democrats reject an informal Euro X in which only countries which are in the third stage of EMU may participate . 
The Danish Social Democrats agree with the rapporteur that a better coordination of overall economic policy will be beneficial to the objective of higher employment in the EU . 
However , the Danish Social Democrats stress that financial policy should still be a sovereign national concern . 
The undersigned voted against the report on the following grounds : 
1.The report is unrealistic . 
It assumes that the states ' economies are the same and that EMU will be carried out throughout the Union.2.The economies are very different , and the differences are reinforced by the trend towards specialization which takes place in large markets , based on comparative costs.3.Common economic policies can therefore only be seen as a common aiming at particular targets . 
The methods must be adapted to the countries ' structures and their different sensitivities to economic cycles and external influences . 
Structural measures in Belgium 
The next item is the report ( A4 - 0321 / 97 ) by Mr Decourrire , on behalf of the Committee on Regional Policy , on development problems and structural measures in Belgium ( C4 - 0107 / 97 ) . 
Mr President , allow me to start by congratulating Mr Decourrire wholeheartedly on his excellent report , which ought to become compulsory reading for all the authorities in Belgium . 
As draftsman of the opinion I have concentrated primarily on the expenditure of the European social fund in the various objective regions . 
I would like to take up three points . 
First and foremost , the problems around underspending . 
I share the rapporteur 's concern about the exceptionally low expenditure of resources in the objective regions in Belgium . 
What 's more , I find it incomprehensible and unacceptable that underspending is in these objective regions even bigger within the social fund , and this of all things whilst the summit in Luxembourg urges for more investment in training and jobs . 
At the moment Belgium is not drawing on a large sum of European money . 
European money which has not been lost yet , but time is moving . 
Of course , all kinds of justified and unjustified arguments can be made for these arrears . 
The programmes were approved too late , the Commission operates too bureaucratically . 
Some regions are in effect too small to be able to handle structural funds , but this also applies to other countries in Europe . 
A few of the reasons are typically Belgian . 
Lack of coordination , the struggle for power between local , regional and federal authorities , both as far as the distribution of resources is concerned and the implementation of projects , the programming documents ; I often get the impression that in Belgium more thought is given to power conflicts than to regional development and combating unemployment . 
In Brussels this often leads to surreal situations , and this whilst neglect in some area of the city , and unemployment amongst young migrants is so great , that these days Brussels frequently seems to be living on a time bomb . 
High long term unemployment , the problems in the regions affected by industries closing down cry out for more cooperation between the various relevant authorities in the interests of the people . 
I agree with the rapporteur that , if necessary , the European Commission should lend a hand . 
The conclusions of the summit in Luxembourg are a good argument for this . 
Secondly , good news should also be mentioned . 
The rapporteur has just done this . 
Outside the objective regions , European resources for training unemployed people are used very effectively . 
So it is extremely regrettable that these projects are kept in a state of suspense regarding financing , that there are still no multiannual plans ; so that interesting initiatives , especially from local authorities for instance , are often left standing . 
Both the Commission and the regional authorities should solve these problems in the short term as a matter of urgency . 
But the situation regarding to the training of employees in threatened jobs is pitiful , especially in Flanders where barely 10 % of resources have been allocated , let alone paid out . 
As far as training for employees is concerned , Belgium is still by no means at the top of the class . 
Industry , and especially SMEs must , as a matter of urgency , be urged to invest in their employees . 
Furthermore , we keep insisting for a transfer of a part of the reserves from objective 4 to objective 3, where a lot of creativity is to be found , but little money . 
Finally , I would like to say something about relocation and extra jobs . 
The Liberal group 's assertion that the European resources would not have served new jobs , is unjust . 
However , without European money unemployment would have been even higher . 
But Parliament rightly asks for more focus , clearer employment results . 
It would be unheard of if European money was used to snatch jobs from one region to another . 
The Renault experience is still fresh in our memory , and in the regions around Henegouwen there is still a great unrest on that front . 
We emphatically urge the European Commission to see to it that structural funds are not used for unfair competition . 
Mr President , I would like to congratulate the rapporteur , Mr Decourrire , on his report , and I would like to thank him for the analysis which he put forward in his report , and for the proposals which have been included and found great approval in the proper committee . 
I would like to use my intervention to go firstly into the three regionally based objectives , in particular objective 1, 2, and 5b , for which Belgium is entitled to ECU 950 million , which is 39 billion Belgian francs , for the period 1994 - 1999 . 
As of 31 December 1996 approximately 7 billion Belgian francs had been spent under the terms of the regional and structural funds . 
In absolute terms the underspending of structural funds is primarily a Wallonian problem . 
There is a sum of 26 billion left to spend in Wallonia , and 3 billion in Flanders , but in relative terms the underuse is primarily a Flemish problem . 
Flanders has an expenditure of 12 % against 19 % in Wallonia . 
It is well known that by far the most significant part , namely 30 billion Belgian francs , is set aside for the province of Henegouwen as an objective 1 region . 
In fact we are talking about 60 billion if Wallonian cofinancing is honoured . 
Suspicions aris. and I also draw the Commissioner 's attention to thi. that the Wallonian district is in fact carrying out this cofinancing by improper use of European financial resources . 
I would like to ask , Madam Commissioner , whether the European Commission has investigated how cofinancing is taking place in Henegouwen ? 
On the other hand I have received information about the investigation set up by the Unit for the Coordination of Fraud Prevention ( UCLAF ) into the expenditure of European money in Henegouwen through Public Utility Boards , amongst other things . 
Can the European Commission corroborate this information , and have any results come out of the UCLAF investigations yet ? 
With regard to the objective 2 areas , Limburg and Turnhout , the situation is markedly better , especially as far as expenditure within the European social fund are concerned . 
I ascertain that in this regions a certain rhythm has been found , but that a transfer of financial resources from objective 4 to objective 5 is needed , as suggested by Mrs Van Lancker . 
The problems regarding the situation in objective 5b region is grave , however . 
Westhoek and Meetjesland in Flanders are entitled to approximately 2 billion Belgian francs towards rural development . 
Yet a considerable part of this has not been taken up . 
Up until today only the resources provided for 1994 have been utilized , whilst in the Netherlands , for example , during a comparable period , the resources for 1998 have already been utilized . 
The fact Flanders does not tap the resources for 1995, 1996, 1997 and 1998, merely underlines their incapacity . 
In addition to this there are two further problems . 
There is the problem of cofinancing , which is fixed contractually , but not executed for lack of resources provided for in the relevant budget . 
On the other hand the problem of technical support , which in Flanders is already at 4 % , and where it is wished to raise this , whilst the European Commission accepts a maximum of 1.5 % . 
The situation concerning the Community Leader programme is extremely worrying , also in the rural policy sector . 
The two Flemish programmes have still not been approved after four years , despite eight revised versions . 
I am not surprised that the European Commission is asking questions about the capacity to meet the conditions set . 
I believe that these examples point to the fact that both in the Flemish and in the Wallonian regions there is a need for reflection on how we might handle the structural funds , and how we might organize better use of them over the next few years . 
Mr President , I too would like to congratulate Mr Decourrire on his objective and uncompromising report on the use of the structural funds in Belgium . 
May I say that such understanding of the Belgian situation is rare in a Frenchman . 
As regards my region , Wallonia , Mr Decourrire is absolutely right to condemn the slowness of the administrative procedures , the poor targeting of aid on the least backward sub - regions , which is the opposite of what should be happening , the dispersion and multiplication of small projects , the use of a part of the regional funds for initiatives which should have been financed by the budget for the Walloon region . 
It is clear that the Walloon government has not been sufficiently precise about the objectives to be attained , sufficiently firm in the conduct of the projects , sufficiently effective in monitoring the consumption of appropriations , sufficiently convincing on the utility of research and development and targeting aid to support SMEs in the competitive sectors . 
But the Commission should also think again . 
It ought to ensure the seriousness and credibility of the projects , notably considered in terms of lasting jobs . 
It must take measures to avoid relocations from one sub - region to another as a function of financial advantages conferred by the structural funds . 
Finally , it should calculate the impact of the plan it is presenting in Agenda 2000, which will in the end make it more difficult to grant aid and will no doubt have the effect of eliminating structural funds measures for Belgian objective 1 and 2 regions . 
Of course European aid to the regions should not be eternal . 
But to stop in midstream would be counterproductive . 
We are promised gradual disengagement , but without knowing either the volume or the timescale . 
The conclusions to Mr Decourrire 's excellent report present particularly useful channels of thought for the future debate on the revision of the structural funds . 
It is not enough to consume appropriations , maximum effectiveness in their utilization must be sought , which will require an in - depth re - examination of the objectives of the funds , as well as the modalities of project selection , as a function of a strategy decreed by common accord between the Commission and the public authority responsible . 
Mr President , there is evident lack of clarity in the strategy followed by the Belgian regional authorities . 
Mr President , ladies and gentlemen , I do not normally like it when empty words of praise are directed at the rapporteur , but in this case it is genuinely deserved , as we are getting an extremely objective picture in which both the weak points of the Belgian regional policy and the issues which can be evaluated positively are mentioned . 
I think Mrs Lancker is 100 % right if she says that this report ought to be read thoroughly by all our regional and other authorities . 
As far its substance is concerned , for us the two most important points are the following . 
Firstly there is the conclusion we have all come to , namely that it is incomprehensible that a country which does not exactly have a surplus of resources , in any case in order not to manage certain problems better , does not manage to draw and use the funds available from Europe more effectively . 
This is an absolute scandal . 
I think a message should go out towards the administrations which are responsible for this . 
But another point which I would like highlight , is the fact that it is not only the regional authorities , but often also the lower echelons who stand opposite each other with drawn knives ; local authorities who want to snatch things from each other , topped by what goes on within the Public Utility Boards . Instead of getting a focussed approach which is genuinely aimed at the main problems in a region , his frequently leads to a number of Public Utility Boards organizing fights against each other , and this is ultimately at the expense of an effective deployment of scarce resources which are not even fully used . 
We believe a great deal of attention should be paid to this so that it is improved , as it is totally counter - productive . 
A last point I wanted to raise is what should happen to the structural funds , also in the light of the enlargement we talked about yesterday and today ; at least during the votes today . 
We can side wholly with the spirit of the report as it is expressed in paragraph 40, as it says at last : look , we have got an existing situation and we have to organize a transition which takes into the account both the challenges outside the Union , and the greatest needs amongst ourselves . 
The formulation of paragraph 23, on the other hand , can be read as very conservative , in the sense that we should keep everything we have at the moment . 
We do not find that a satisfactory perspective . 
So we give our full support to the direction indicated in paragraph 40, but not to the one indicated in paragraph 34 . 
Mr President , for me Mr Decourrire 's report , which we have before us , simply confirms the collapse of the structural funds programme , particularly as far as Belgium is concerned . 
Since I have only two minutes to speak , I will limit myself to only two fundamental conclusions . 
First , the report shows the umpteenth proof that the structural funds account for additional millions flooding from Flanders to Wallonia . 
In short , the lion 's share of the contributions the European Union 's budget is paid by Flanders . 
The lion 's share of European subsidies , on the other hand , goes to Wallonia . 
Now , this may seem defensible ; a richer European populace is perfectly capable of helping a poorer populace , no one is against that , but in this case it is indefensible . 
Wallonia is governed , after all , by a socialist regime closely linked to mafia - like operations , and itself is responsible for the arrears it is falling into . 
The Wallonian politicians make absolutely no serious effort to clean up the situation , and obstruct every fundamental reform of economy and politics . 
The European manna is being used solely to stretch out an untenable regime . 
That may sound hard to those who are unfamiliar with my country , but it does not make it any less true . 
Secondly , I would like to emphasize the objection in paragraph 29 made by the rapporteur himself . 
It is true that the Wallonian province Henegouwen uses European subsidies to tempt businesses away from the Kortwijk region in Western Flanders . 
The European subsidies , together with far - reaching environmental concessions , make up an attractive package for businesses . 
So thanks to Europe , jobs are stolen from Flanders , and are relocated to Wallonia . 
These are not new jobs , and this should not be what is behind European subsidy politics , and for that reason I will obviously not approve the report before us . 
Mr President , Madam Commissioner , the report by Mr Decourrire can , in my view , in any case be characterized as objective . 
It also contains , however , the urgent appeal to Belgium to make better use of structural resources in future . 
After all , we are talking here about more than ECU 2 billion . 
The figures are not , in my opinion at this point in time the most important thing . 
If one reads Mr Decourrire 's report it becomes clear that the use of the resources at the moment is relatively slight . 
But we must not forget that there is an important phase before such use , that is , the programming . 
This report makes it clear that the programming phase represents , for those who have to carry it out , a binding programme for the future . 
Of course I consider that an objective 1 area with approximately 50 % cofinancing was bound to present a problem . 
Where the area is already structurally weak the support from the European Union must be more intensive . 
Otherwise they could have made the Hennegau a better objective 2 area . 
As far as cofinancing is concerned , in the initial stages there should be stricter controls on the partnership in the cofinancing . 
It is unacceptable for the programme to be put together by three or four people and then the active forces in an area have to be brought into organize a cofinancing . 
Here I believe that the Commission , with due regard for the principle of subsidiarity must intervene more effectively , so that even in the programming phase all the partners sit round a table and all sign up to these programmes . 
On the question of actual implementation : of course there are areas in which the implementation is already at this moment in time relatively good . 
It is not a matter of having spent a great deal of money so far , but that the money has also been well spent . 
In this respect I would like to address two principles . 
The first principle is that if we create jobs we must also be sure that they are permanent jobs . 
If , in certain spheres , and I am thinking of the middle class , subsidies are distributed on a quick , short term basis , I would almost say sprayed from a watering can , then we have to be able to chec. and that too is the task of the Commissio. that these jobs have also contributed to the subsequent stability of a region . 
We must also create the pre - conditions . 
This is revealed clearly by Mr Decourrire 's report , that is , that an area can only become attractive if it first removes the existing ruins . 
It is not my intention to go into the examples already present in Belgium , but the attractiveness of a region and the job creation will also depend on how things look in a region . 
Resources are provided for this and they must be used more intensively . 
I come from a border area and I know what minor relocations mean . 
Madam Commissioner , you must consider that it is a question of the credibility of the structural fund if even today we are financing the destruction of jobs . 
I shall explain this statement . 
In my view it is unacceptable that certain companies leave objective 2 Areas , as happened in the Verviers area in the case of Boston Scientific , wander off into objective 1 areas , making jobs disappear en route and yet still get money for their investment elsewhere in Europe ! 
That is the financing of destruction . It must not be seen on a regional or national level , but on a Europe - wide level . 
For the next structural funds it is therefore not only their credibility which is at risk but also the economic stability of the regions of Europe ! 
Mr President , when reading the excellent report one may indeed question whether the structural funds reach their objectives , or in any case whether the programmes and the funds which have been laid out have actively created new jobs , and whether structural policy contributes in an enduring way to combating unemployment . 
This applies to both Wallonia and Flanders , which is why my group has submitted the amendments it has . 
We have to observe that in the regions Turnhout and Limburg , which fall under objective 2, payments are made out of only 49 % of the credits , and the results regarding unemployment are below the Flemish average . 
In the Flanders region which fall under 5b payments amount to less than 3 % , and in Meetjesland less than 1 % . 
So it is high time that the necessary credits were released at Flemish level , and I fully support what Mrs Aelvoet amongst others said . 
The time is absolutely ripe for red tape and complicated procedures to be tackled with the aim of achieving more flexibility . 
The time has above all come for a global approach by all the authorized institutes . 
No more passing the buck . 
We are all in the same boat . 
Too large a fragmentation is prejudicial . 
But we can only come up with concrete and positive results following a global and constructive approach . 
Let us hope that this will be the case in the future . 
Mr President , Madam Commissioner , ladies and gentlemen , I agree . 
Mr Decourrire has delivered excellent work . 
He rightly asks the crucial question as to whether the structural policy in its current shape is able to reduce the regional differences . 
The whole of Henegouwen , for example , is an objective 1 region , with the result that a prosperous sub - region like Doornik and Moeskroen is a haven for investments and relocations from the middle and the south of West Flanders . 
This lead to the construction of a buffer zone in the southern part of this province , with the result that the subsidy mill started to turn . 
After all , the Borinage which was most in need of support , is none the better for it . 
In view of the structural funds reforms we should think of a different course for structural policy . 
That is why we should use principles like geographic and thematic concentration with the main emphasis on investment , infrastructure , information technology , the environment and vocational training , with an accent on endogenous development . 
Direct support to companies leads to unfair competition and can only be applied to selective investments . 
For that matter we conclude that the SMIs , which we have been calling job creators since the Delors White Paper , are anything but central to the structural policy . 
This was pointed out by the Court of Auditors in a recent report . 
We also have to bear this shortcoming in mind in the future . 
Mr President , in application of the 1993 decisions linked to the reform of the structural funds , the Commission granted Belgium certain new adaptations to the regulation , including amongst the new measures the recognition of Hainaut in objective 1 . 
Its eligibility was justified by the fact that regional development disparities had been observed for several years . 
The DOCUP established by the Walloon executive was approved by the Commission on 14 June 1994 . 
Following this implementation stage , the European Parliament 's Committee on Regional Policy was asked to give an opinion on the programming period 1994 - 1999 . 
The rapporteur , Mr Decourrire , has deplored , and I too deplore , the slow implementation of certain programmes , above all in the initial phase concerning the Hainaut objective 1 region which is fortunately now being made up . 
The report points out that this aid primarily favours the sub - regions of Hainaut which are the best adapted to benefit from the funds , that is the regions of d ' Ath , Tournai and Mouscron . 
Furthermore , the impact of the structural funds , as currently felt in Hainaut , has not sufficiently taken account of the guidelines for rural regions , whereas there are potential resources to be taken advantage of in these areas . 
I therefore emphasize that the Community initiatives should be taken into better accoun. and I am thinking in particular of the Leader programm. in terms of their practical implementation on the ground . 
The Commission should be aware that its late decisions on the programming do not allow the projects to be carried out effectively to their completion . 
The decision sometimes falls six months or a year after the start - up of the initial programme . 
For example , for the programming period 1997 - 1999, the green light was given in mid - July 1997, whereas , for the action to be effective , the decision should have been taken in September - October 1996 . 
Investment aid regimes should also have been permitted . 
This would help the regions which benefit from it to cope with their difficulties and more easily attract potential entrepreneurs to Wallonia , notably for the objective 1, 2 and 5b areas involving the Walloon Brabant territorial measures . 
I support Mr Decourrire 's opinion , when he advocates the correction of a certain number of inadequacies and the choice of new policy guidelines . 
It is essential to remedy the lack of local structure when this becomes clear . 
For the programmes to function properly , it is indispensable to create local decentralized development agencies , provided with an appropriate framework and which would assure self - supported management and thus promote the relaunch of the rural regions . 
Local development and employment initiatives are the prior condition for any lasting development . 
Active participation , dialogue between citizens and local and regional authorities , will make it possible to mobilize and stimulate the economic , social and cultural life of the regions . 
The priorities of development strategy must also be based on economic diversification , the promotion of research , the diffusion of new technologies , professional training and job creation . 
Thank you , Mr Decourrire , for this good report . 
Mr President , ladies and gentlemen , I can only echo the praise of my colleagues in Parliament for the very analytical and clear , as well as critical and realistic report on the development problems and structural interventions in Belgium . 
The Commission shares the concern expressed by Mr Decourrire throughout the report and the proposal about the serious deficiencies in the implementation of the programme and the use of European support resources in Belgium . 
For its part the Commission has informed the Belgian partners not only once but repeatedly about these deficiencies and have warned that remedial measures must be taken . 
The Commission therefore explicitly welcomes your appeals to the Belgian government , but also to the regional and local authorities , which must also contribute to the purposeful coordination and acceleration of the administrative procedures required for cofinancing and must ensure that the support resources of the EU already received by the national and regional offices are then finally conveyed to the ultimate beneficiaries and the resources efficiently utilized . 
The report confirms the worries and concerns which have already been notified to me by the regional and local partners and social partners during my visits to those places and you can be certain that I commented very critically there on the problems which affect us all . 
If one considers the financial development of the programmes at the end of 1997 it certainly appears to be characterized , particularly in the Hennegau , by a slight improvement . 
We have now completed in the Hennegau the payments for 94 and 95 from the 1994 / 99 regional fund and have paid the first advance of 50 % for 96 : in other words things are accelerating . 
But that is not an all - clear signal ! 
It shows that we have made progress , but that we are nowhere near the point where we can say that we have now found the key to how we can proceed smoothly to our conclusion . 
I too would like to deal with the point raised by Mr Chanterie , namely the UCLAF report . 
We are at the moment still carrying out investigations . 
There is still no confirmation of the suspicion expressed that misdemeanours may have been committed , and we are therefore continuing to study the case carefully . 
Let me , however , refer to one thing , which is important : these are problems stemming from the period 1990 to 1993 . 
We have in the Hennegau , notwithstanding the question of what might ultimately be proved , been careful to ensure that supervision , control and transparency are improved . 
We have taken particular care to see that the five local authorities in Wallonia also agree on a better system of cooperation . 
When I was last there I stated this very explicitly , without arousing much enthusiasm amongst the people concerned with the very critical situation . 
I am all the more grateful that your extremely extensive report now also confirms what we ourselves have been criticizing all along . 
As for the question of cofinancing I can only report to you what people told us , that in fact officially there is no cofinancing problem . 
We can unfortunately not even try to determine what the national or regional financial situation actually looks like . 
The Commission is following with concer. and this was of course raised by several of yo. the so - called subsidy - race with the relocation of companies from regions not eligible for support to regional support areas . 
I would however like to point out that the Commission has allowed the Belgian Government to grant until the end of 1999 aid of up to 15 % of the enterprise investment as equivalent nett subsidy in the Flemish areas bordering on the Hennegau . This would above all provide at least some help for Wervik , Zwevelgem , Wevelgem , Ronse , Kortrijk and Vilvoorde : in other words we responded directly to problems . 
Nevertheless I also consider it to be importan. because this discussion really plays a major rol. to refer to the basic principle of freedom of settlement in the European Union , which allows any company to settle or to relocate in any location where the economic conditions appear to be most favourable . 
A company 's decision on where to locate , as we have checked several times , is influenced by numerous factors such as proximity to the market , qualification of the workforce , flexibility of the relevant administrative authority , and also fiscal measures , so that the prospect of regional aid is frequently only one factor and not even the decisive one . 
Moreover , according to the principle of subsidiarity the regional and national administrations are responsible in the structural programmes for the selection of the relevant projects , and we cannot of course only apply subsidiarity when it suits us , and try to abolish it just when it does not suit us . 
Alarmed , particularly by the Renault - Vilvoorde case and the negative consequences of the subsidy race , the Commission intends to draw up guidelines before the end of the year for the assessment of regional aid of the Member States for 2000 - 2006, and to propose : firstly , generally to lower the upper limit of aid intensity in order to restrict the regions ' scope for outbidding each other ; secondly we are considering how we can link regional and more closely to condition. for example on the minimum duration of the investment activity and the securing of jobs in the area in question . 
This is also an essential point of consideration for the new version of the structural regulation from 2000 . 
Also before the end of the year the Commission will present a communication on the necessary concentration and coherence of its regional and aid policy . 
We are in agreement with them that we must combat misuse . 
But I want to make it clear that solidarity also means positive discrimination and that we naturally want to attract more activities to the poorest areas in the Union and into the Member States and that we must try together to perform this balancing act . 
The Commission agrees with the rapporteur when he states that local development and employment initiatives are a precondition for any lasting development . 
The Commission has made the raising of the efficiency of the structural fund subsidies since 1995 its prime function and its number one priority the creation and maintenance of jobs , both for its guidelines for the second phase of the 1997 - 99 programme for the objective 2 areas and for the intermediate evaluation of the objective 1 programmes . 
This of course also applies to Belgium . 
In addition the Commission is supporting five territorial employment pacts , in Flanders , Tongeren and Vilvoorde and in Wallonia , Hainaut and West Brabant and finally the region of the capital Brussels . 
I agree with all those here who have said that we must support these activities on the spot and that we must also exert pressure to ensure that the resources are used and not just spent , but above all for top quality projects to create jobs and to improve the attractiveness of the region . 
As for your concerns about the reforms of the structural fund after 1999 I would simply refer you to the basic statement of the Commission in Agenda 2000 . 
The wish of the Commission is that the high degree of communal solidarity in favour of securing economic and social cohesion despite limited resources should be maintained . 
The Commission therefore provides , even for regions which have made good economic recoveries , wind - down phases which help to secure successful cohesion . 
This applies clearly to the Belgian areas which may be affected by it . 
I hope that your initiative report and today 's debate on it will contribute to the improvement of the quality of structural fund interventions in Belgium and I can only underline what Mrs Van Lancker said , that this ought to become compulsory reading for all those involved in the application of structural fund interventions in Belgium . 
Thank you , Madam Commissioner . 
The debate is closed . 
We shall now move to the vote . 
( Parliament adopted the resolution ) 
Like the rapporteur , I am delighted with the success and quality of the programmes arising from objective 3 in the context of Community structural measures in French - speaking Belgium . 
But that is indeed the only reason for satisfaction because , with him , I can only be alarmed , on the evidence , first by the dramatically worrying position Wallonia is in , and then by its current incapacity to make full use of the oxygen supply provided by Europe . 
The report first condemns the very low rate of consumption of the appropriations for objectives 1, 2 and 5b , which target the development and structural adjustment of the regions assisted , as well as their conversion . 
Must it be deduced that in certain sub - regions , even while money is made available , the economic numbness is such that there is no longer even the capacity to draw up projects to utilize it ? 
The report then states that the implementation of objective 4 also shows enormous underconsumption of appropriations . 
If the rapporteur is to be believed , the fault essentially lies with the incompetence of the regional and local authorities , whose methods of operating , heavy and slow , prove , on analysi. notably in Hainau. inadequate and incapable of rivalling , in terms of job creation , other European regions which have less Community aid . 
The report condemns in barely concealed terms the local baronies and power relations which dictate the nature of the projects , and I quote : " without any concern for synergy or complementarity ' , which , to quote again , are " aimed more at giving satisfaction to local politicians than to providing sustainable development ' . 
Furthermore , in all these cases the financing of the research and development and technological innovation projects record important delays while " the selection of strategies is unsatisfactory in some cases... ( and ) there would appear to be too much investment in traditional industries given that the aim is to diversify the region 's economy ' . 
That is an extremely critical statement and a warning against the archaic attitudes and the inertia which are hindering the economic recovery of Wallonia , and I can only associate myself with that statement . 
Describing a situation with all the cruelty of the reality is a first step , at once painful and necessary . 
But after the lucid statement must come the project and the strategy . 
That is the task to which I shall henceforth devote myself , with all those who are determined to bring Wallonia out of its sclerosis and its underdevelopment . 
The structural funds measures have certainly had a major impact on Hainaut . 
However , they have still proved inadequate to achieve a genuine reduction of the disparities and unemployment in the regions most affected economically and especially in the rural regions where slow but continuous depopulation is causing deterioration in the demographic structural factors and economic development . 
The rapporteur has emphasized the very low rate of consumption of the appropriation. for both objective 1 and objective . 
and I am persuaded of the need for those appropriations to be better distributed in the future . 
Mr Decourrire 's report draws up a clear and precise table for the utilization of the structural funds , particularly in Hainaut . 
There are positive aspects and there are fears and criticisms , which we must take into account . 
Personally I think point 39 of the resolution is particularly important . 
Management and relations with the Commission are not easy . 
The Commission does not always show flexibility , it must associate itself better with the regions and communities in the establishment and implementation of the programmes . 
That completes Parliament 's agenda . 
Adjournment of the session 
I declare the session of the European Parliament adjourned . 
( The sitting was closed at 1.25 p.m ) . 
