Approval of the Minutes 
Ladies and gentlemen , a very , very Merry Christmas and Happy New Year to one and all . 
The Minutes of yesterday 's sitting have been distributed . 
Are there any comments ? 
( The Minutes were approved ) 
Mr President , I indicated at the beginning that I wanted to speak on the Minutes . 
I just wanted to say that page 26 of the Minutes indicates that before the vote on topical and urgent motions for resolutions I pointed out to Mr Cot that only the joint motions were available in all languages and not the motions on which they were based . 
Mr Cot replied that this was an exception , and that there had been translation problems . 
I made further enquiries at the documentation service afterwards , and they specifically told me that a decision had been taken that the text of original motions on which joint motions were based was no longer to be translated and made available . 
I must protest against this , although I am all in favour of economy measures , as it is always possible for us to reject a joint motion , as has often happened , which means voting on the original motions . 
We must therefore insist that the original motions should be translated and made available in good time . 
Mr Posselt , I have made a note of your comments and I will ask that this issue be re - examined . 
Votes 
Mr President , it emerged from yesterday 's debate that we considered it desirable for the opinion to be published in the Official Journal , but that does not alter the actual text . 
This is an insertion into paragraph 7, and I understand that it reflects the rapporteur 's intentions . 
I have also spoken to other members of the Committee on Budgetary Control about this . 
This insertion , which is the subject of an oral amendment by Mr Fabra Valls , does not cause any problems and is not being opposed . 
I would therefore recommend that we accept this oral amendment . 
Mrs Mller has asked me to say that she fully agrees with the oral amendment . 
Does Parliament have any objection to my putting the oral amendment from Mr Fabra Valls to the vote ? 
I do not see any , so I can put it to the vote , together with the entire motion for a resolution , for which we have no amendments . 
It is approved . 
Mr President , an oral amendment has been proposed . 
You have asked if there are any objections . 
There are none . 
However I still think that it would be more correct to vote first on this oral amendment before voting on the whole report . 
Personally , I am in favour of this oral amendment , however I have considerable reservations about the report as a whole . 
I will therefore ask you to proceed to the vote on the entire report as usual and also for the oral amendment . 
Even on the last day of the session this year ! 
Mr Fabre - Aubrespy , I am trying to simplify the work of Parliament and not to insist on formalities when I see that there is general agreement . 
But , if you wish , I have no objection to holding another vote to confirm this . 
The vote was held , with the oral amendment , as is often the case . 
I saw that the entire Chamber was in agreement and there was not a single objection . 
Let us now please vote on the amendment . 
( Parliament adopted the proposal ) 
Mr President , the conditions under which we are proceeding to the vote have led me to speak . 
Thank you for agreeing to my request . However I would have hoped that you would have us proceed formally to the vote for or against the report . 
I would like to say that the report by Mrs Mller is given over to a very important report from the Court of Auditors on the functioning of the common foreign and security policy . 
This is an area of the European Union where spending decisions are made at intergovernmental level . 
As I say , expenditure is decided and the major decisions are taken at intergovernmental level , even though the Community budget is often called upon . 
The report also indicates that some 75 % of spending is taken from the Community budget , so of course our Parliament concludes that not only should it be included in decision - making , but also in the whole process of spending control . 
Recently , in conditions which were open to criticism , an interinstitutional agreement placing itself within the framework of the Amsterdam Treaty was adopted , and this agreement aims to alter the conditions in which this common foreign and security policy is implemented . 
We were critical of the implementation of this interinstitutional agreement . 
And what is more , we are criticizing Mrs Mller 's report because it has a perspective which is much more ideological than financial . 
Quite often the reports from the Court of Auditors , which provide us with information enabling us to measure the degree to which community funds are sometimes employed less than strictly , give rise not to criticism on a financial basis , nor to financial reform proposal. as they ough. but to ideological proposals . 
And this is true of the present report . 
This is why , Mr President , we have voted against , although that will not be obvious thanks to the conditions in which we have proceeded to the vote . 
The report presents a number of institutional views on the Common Foreign and Security Policy as well as views of a more general institutional character to which we take exception . 
These include , for example , that the system of changing Council Presidencies every six months complicates and impedes the continuous implementation of and supervision of joint actions . 
We believe quite categorically that there must and shall be a right for every Member State of the European Union to occupy the presidency on a rotational basis as the case is today . 
We have all heard of proposals for one - year EU Presidencies consisting of a large , a medium - sized and a small Member State . 
There is no doubt that such proposals conflict with the principle that every country is equally qualified to occupy the position of President . 
Just because a country is a large country , that does not mean that it is more qualified to be the holder of the title of President . 
We therefore also believe that the CFSP should continue to have the character of an intergovernmental cooperation . 
Furthermore , it is suggested to the Member States that they set up a CFSP personnel reserve for joint actions . 
Firstly , this disregards the express desire of many Member States to remain neutral , and secondly , it should be up to the individual country whether it wishes to participate in a joint action ; there is nothing automatic in that . 
The CFSP , the common foreign and security policy of the European Union still has not really got off the ground , four years after the Treaty of Maastricht entered into force . 
Concrete experiences , such as the EU administration of Mostar , the European electoral unit for the Palestinian elections and the EU action in Bosnia speak for themselves . 
As far as the latter is concerned , the European Parliament has , in the context of the second reading of the 1998 budget , expressed its concern about the implementation of EU financing for actions in connection with the return of refugees to Bosnia . 
But it is not only the European Parliament which is concerned about the implementation of the CFSP . 
The Court of Auditors does not hesitate in its advice to take stock of three years ' experience with joint actions as part of the CFSP , and to point the finger at continuing weak points and failings . 
The core of the CFSP problem is the conflict between the exclusive powers of the Council to approve CFSP actions , and the authority of the European Parliament to release the necessary resources for these . 
As rapporteur of the report on the funding of the CFSP as far back as 1994, I pointed to the existing area of tension between substantive authority for the CFSP , which is in the hands of the Council , and budgetary power . 
At the time I warned urgently that no one benefits from a persistent , permanent squabbling between European Parliament and Council . 
EU citizens are not the least bit interested in an endless discussion about who is responsible for what part , but want to see a Union which operates efficiently , and which also carries out its responsibilities to the outside world by means of a powerful foreign policy . 
Does this mean that between 1994 and now , absolutely nothing has happened ? 
Have the difficulties concerning the EU administration of Mostar , the European electoral unit for the Palestinian elections , and management of budget appropriations of the post of High Representative for Bosnia led to nothing ? 
Were the numerous discussions of the Committee on Budgets , during which it was asked to make available financial resources for CFSP actions on the basis of flimsy and extremely ill - founded information , a measure for nothing ? 
The answer , in my opinion , is no . 
The International Agreement of Amsterdam offers considerable progress with regard to the financing of the CFSP . 
Clear rules must better set out the respective powers of both partners in the budgetary power , Council and Parliament , and bring about the necessary interaction between the two . 
That way financial resources for realistic requirements of the CFSP can , in future , be released more quickly and more efficiently . 
But that is not the end of the matter . 
The Court of Auditors rightly points out in its well - founded evaluation , a series of issues in which the CFSP is remiss , particularly : 
Lack of transparency . 
Information is available on policy expenditure paid from the EU budget ( 90.94 % ) ; there are still problems with administrative expenses and the Member States ' contributions . 
As far as the latter is concerned , except for a few measures , there is little or no information about the contributions which were paid out by Member States or other donors . 
- The half - yearly rotation of presidency of the Council sits uncomfortably with the need for continuity in the administration of a joint action ( a concrete reference to Mostar ) . 
- There are still shortcomings in the Commission 's management of the CFSP . 
- Lack of clear separation criteria which means that too often there is an overlap between the objectives of the CFSP and the responsibilities of the Community in the sphere of development cooperation . 
This translates into a lack of cohesion in the management of resources which does little for budgetary transparency.To put right these shortcomings the interinstitutional agreement might have to be specified more precisely . 
On this point I fully endorse the conclusions of the Mller report . 
The only thing I would like to add is that this will only succeed through a pragmatic approach . 
Specifically referring to budget powers , this means that the European Parliament may not abuse its authority over the financial aspect of the CFSP actions . 
Commission , Council and European Parliament ( both the Committee on Budgets and the Committee on Budgetary Control ) must , by means of intense and constructive cooperation , gave shape to a powerful CFSP . 
Labelling of genetically modified soya and maize 
The next item is the joint debate on the following oral questions to the Commission : 
Mr Berthu , I think that we have already had a debate on this issue . 
The Conference of the Presidents of the Political Groups came round to this way of thinking , as you yourself have said . 
Your group is represented at this Conference and of course , regardless of the position of the Conference , which I think was a unanimous position , from what we have been told , you could have tabled a motion for a resolution without being bound by the Conference of the Presidents of the political groups . 
Mr President , the decision of the Conference of Presidents was not unanimous . 
I was representing my own group and I very firmly opposed the decision . 
In my opinion , the Conference of Presidents was not entitled to take this decision as it contradicts the Rules of Procedure . 
Mr Berthu , as you can understand , I am not here to answer on behalf of the Conference of Presidents of the political groups . 
There are presidents of the political groups here , who could take up the matter . 
But my impression is that this debate is now closed . 
Mr President , this was an initiative by the Green Group in the European Parliament because , although the novel foods regulation has been in force since 15 May , the Commission has been keeping us waiting , saying that there would also be provisions for genetically modified maize and soya . But what has happened ? 
Nothing ! When are you finally going to stop your delaying tactics towards consumers and towards this Parliament ? 
How much longer do you intend to keep consumers in the dark ? 
When are the Commission and the Standing Committee on Foodstuffs finally going to agree on clear labelling of maize and soya ? 
Mrs Cresson , I see that you are with us today . 
In other contexts we are always hearing about the latest progress in genetic engineering . 
Why has DNA analysis not been accepted , when it is very much state - of - the - art ? 
Why has the Commission suggested protein analysis , which is very old - fashioned ? 
Are we to believe the rumours that only a voluntary agreement by industry is planned ? 
What is happening about baby food ? 
Are we going to endorse the Scientific Committee for Food 's opinion and exclude novel foods from baby food , including maize and soya ? 
Why does the Commission not let the producers come up with the analysis method ? 
Why are millions of ecus of taxpayers ' money being wasted , with the analysis methods being funded from the public purse ? 
Why can you not make a proposal at last ? 
When is the proposal on additives , flavourings and enzymes coming ? 
When is the veil of secrecy finally going to be lifted ? 
When can consumers and we here in this House expect a meaningful proposal on the labelling of genetically modified maize and soya products , which is what both we and consumers want ? 
Mr President , ladies and gentlemen , we put this topic on the agenda because we wanted to make sure that something was finally done . 
The Commission then brought forward a proposal on 3 December , after we had already set the wheels in motion . 
I have looked at the explanatory statement for the regulation , which was adopted without reference to the Parliament , as the joint Committee for Foodstuffs is responsible for it . 
I was amazed . 
We have been arguing with the Commission for nearly half a year , and the Commission has always said that it was not necessary to adopt a special regime . 
Now , in points 8, 9 and 20 of its explanatory statement it has used precisely the argument that we have always put forward . 
I do not quite understand that . 
I am grateful that the Commission has now seen its way to doing this , but I would like the Commission to explain to me why it battled for so long against the Parliament 's ideas . 
We naturally support the DNA checking envisaged by the Commission , subjec. as Mrs Breyer has just commente. to the analysis method to be used for this check being prescribed at the same time . 
This is the only way to make this proposal practicable and to ensure that proper information is forthcoming . 
The European Commission 's Standing Committee on Foodstuffs had a very intensive session on this proposal yesterday involving the Member States , and it now looks as if the Commission and Council will make a decision in January . 
This will clear the way , at least in the case of the labelling of genetically modified soya beans and genetically modified maize , for the provisions of the Regulation adopted on 19 September 1997, which came into force on 1 November 1997, but whose implementation subsequently had to be delayed until 1 February 1998, to be implemented by the Member States by the new deadline . 
We welcome all this , but why has it taken so long ? 
However , I have a few more questions for the Commission . 
First of all , I would be grateful if the Commissioner could tell us something about the outcome of yesterday 's meeting of the Committee on Foodstuffs . 
My second question is this : this year 's soya and maize harvest in the USA has finished , but we can assume that genetically modified products are already on the way to Europe or are even already in Europe . 
What is the Commission 's estimate of the risk that genetically modified maize and genetically modified soya will be exported to Europe mixed with conventional products , without the necessary approval for marketing in the countries of the European Union under Part C of the 1990 Directive ? 
How many applications for such marketing approval have been submitted to the European Commission ? 
How will the Commission ensure that a decision can be reached in good time on all pending applications for marketing approval ? 
Does the Commission have an idea of the extent of deliveries of such organisms to Europe from the USA and Canada ? 
How does the Commission rate the risk of trade conflicts with our North American trading partners , if products cannot be marketed in the European Union without approval for the parts containing genetically modified organisms ? 
I am conscious , Commissioner , that you are probably not in a position to answer all my questions in detail today . 
But I would like to put these questions to you and I would be grateful if they could be answered by the beginning of January . 
Mr President , Madam Commissioner , we have put these oral questions to you today because we think that the Parliament needs to be provided with comprehensive information on genetically modified foodstuffs at an early stage , and certainly at an earlier point than is usually the case . 
The fact that you were unable to arrange for the Regulation to come into force on 1 November because the provisions required for implementation were not available , and that you therefore had to delay this until February , was bad not only for consumers in Europe , but also for European industry . 
In the case of foodstuffs to be distributed within the internal market , uniform regulations about labelling as a whole are needed before these foodstuffs are produced . 
This is necessary both for industry and for consumer protection . 
I fail to understand why this has taken so long , given that the novel foods regulation was finalized in the Conciliation Committee over a year ago , that it has been in force since May and that it has been clear since then that transitional arrangements would have to be made for maize and soya . 
I would also suggest that we should consider now , before the new agreement between the institutions comes into force in early summer next year , whether the Parliament could be given information earlier and more promptly , so that it does not have to go to great lengths to have proposals drawn up for discussion in the Commission 's Standing Committee on Foodstuffs . 
What I would like you to tell me , since you are responsible for science and for the Joint Research Centre , is the following : what progress has been made on work to develop an analysis method that can be used throughout the Union to test for genetic modification of DNA , and to what extent is the Joint Research Centre involved with this work , given that it has already developed analysis methods for a whole string of food products using ring tests , thus ensuring uniformity within the Union , rather than leaving things to chance ? 
I do not think that we can just leave this decision to industry alone . 
In this connection , I would like to ask you another question , Madam Commissioner . Would it not be more meaningful , instead of introducing a scheme whereby a product can be marked ' may contain genetically modified ingredients ' , to determine a threshold value and stipulate that the labelling ' genetically modified foodstuff ' or ' non genetically modified foodstuff ' can only be used above that threshold ? 
In Austria we had a case of contamination . 
It is particularly easy for soya and maize transported in railway wagons to be contaminated , even it is only by 1 % , so it is better to say that there is a threshold value than to label something with ' may contain ' and make consumers uncertain . 
Madam Commissioner , I think all these questions will have to be answered very quickly if we really want the arrangements to be adopted by all Member States in February and implemented by industry then . 
It is high time that a proposal to this effect was brought forward covering everything that the consumer needs to know and everything that industry needs for producing and labelling its products . 
Mr President , I too am sorry about the delay over such a delicate subject , that involves not only the world of production , science and consumers , but also our ethical image , at least since the European Parliament has assumed the right of arbitrator and judge even in such delicate matters that affect the health of European citizens at close quarters . 
I have to say that , even when this regulation is adopted , I honestly do not think that it will arouse great enthusiasm , if we listen to the alarms that are sounding among the European citizens , alarms that are saying , among other things , that , if the labelling rules proposed by the Commission are adopted , particularly for food products based on transgenic soya and maize , we will only regulate 30 - 40 % of products based on genetically modified maize and soya and the rest will not be controlled or labelled . 
According to the Commission 's draft regulation , only products with proteins checked and analyzed with the current methods of analysis will necessarily be labelled as genetically modified soya - or maize - based products . 
Many people , even in scientific circles , raise doubts on this point as to the validity of these methods and their suitability for the new methods which , on the contrary , production science is introducing . 
There is one other consideration : the draft regulation excludes all food additives , aromas and extraction solvents and we know very well that substances derived from soya , even genetically modified , are present in foods , in chocolate , in margarine , but we should not forget , for example , that in pharmacology too soya is indicated as a useful substance for use against cholesterol , the disease of the century , and so you can imagine the harm that would be done to health , rather than the improvements , if the soya lecithin failed to be of the required quality . 
We also wish to recall that European citizens have great expectations on this matter . 
In a recent survey , 90 % of consumers expressed great concern , but also great expectations as to what the Commission will be able to offer . 
That is why I once again wish to raise the two questions contained in the document drawn up by my group , Union for Europe . 
Can the Commission tell us why it has not yet communicated the regulations to be followed ? 
Finally , what are the provisions to be observed for a better implementation of the citizen 's right to be informed ? 
We can add these uncertainties to the others surrounding the food world , we can once again raise the problem of BSE , as well as the recent questions on extra virgin olive oil , and no - one will ever know how much is virgin ! And , finally , with wine additives , and so on , we can frankly say that the next Christmas Eve dinner could become a cause for concern more than joy . 
Best wishes ! 
Mr President , could you please ask the Commissioner to pay attention while we are speaking ; it makes communication easier . 
It is not only the consumer and industry who continue to be confused about the use of genetically modified organisms in food . 
The European Parliament , all of us here , also frequently have to ask for clarification . 
Hence the debate this morning . 
It is becoming increasingly clear to me that the Commission is still not quite sure what policy to follow as regards genetically modified organisms . 
It produces regulations with timetables which industry not only finds difficult , but which leave it at a loss , too . 
The most important question this morning is why the Commission did not produce the regulations for implementation earlier : it has taken this long for there to be a temporary proposal . 
For industry a somewhat unworkable situation has arisen , with many uncertainties . 
More importantly , the there is still no guarantee for the consumer when buying products , as to whether they contain genetically modified ingredients or not . 
Therefore my group feels that the situation which has arisen is unacceptable . 
Labelling is extremely important . 
We believe in free choice for consumers as long as the labelling provides them with sufficient information . 
Consumers will have to be able to decide for themselves whether to buy genetically modified foods or not . 
It is up to the Commission to ensure that information on labels becomes statutory , and that it can be established by means of a reliable method whether a product contains genetically modified organisms . 
It is this method which has caused so much confusion . 
Initially , a majority of Member States , and the Commission itself , appeared to opt for the so - called protein method , and yet in the recent proposal the Commission suddenly chose the DNA metho. also to the amazement of the Standing Committee for Food which met yesterday , or so I heard . 
It looks as if the recent draft regulation is too unclear for industry to be able to start labelling products in a responsible way . 
I would therefore like the Commission to explain why it opted for this new method , and to hear when it intends the implementing regulation to come into force . 
To put it mildly , Mr President , it is well overdue , and I ask the Commission once more to fulfil its responsibilities at last , because it has been extremely remiss . 
Mr President , I think at this stage in the debate , in the light of the contributions by other Members who have expressed their concern , which is no more than the concern of ordinary people , there is little more to be said and I do not intend to waste the time I have . 
We had also submitted a question which basically expresses the same concern as our fellow - Members ' questions , and that is : why do we not put these implementing measures into practice , why do we not have analyses approved at European level , and why do we not have proper labels which will enable consumers to choose ? 
The United States says that the European Union is putting obstacles in the way of importing genetically - modified products and that the European Union bases its actions more on public opinion than on scientific evidence . 
We think the anxiety manifested in European public opinion is reasonable . 
It has become sensitive as a result of other food problems . 
But in addition to that , the recent approval of the possibility of producing genetically - engineered maize in France gave rise to the publication in the Spanish press , and I think in the European press , of the statement that this maize will contain three genes : one with a toxic product to deter insects , another that has a product which is resistant to antibiotics , and a third which has a product which is tolerant to herbicides . 
It is reasonable for European public opinio. and any opinio. to be concerned about the effects on health of any of these products . 
For these reasons proper labelling and an appropriate implementation are essential . 
Madam Commissioner , it is probable that the change taking place in DG XXIV to safeguard the safety of food is a step in the right direction , since there is provision for a risk analysis unit whose basic objective is to analyze the risks to human health that each of these products represents . 
In any event , Madam Commissioner , I believe that all our fellow - Members here have expressed a reasonable concern on the part of the people of the European Union , who do not want to take the risk of consuming products which are a health risk . 
Mr President , our group has twice asked the European Parliament to take a clear stance by voting on a resolution relating to food safety for our fellow citizens : once on the issue of genetically modified organisms and once on that of mad cow disease . 
Twice this request has been refused , contrary to the Rules of Procedure . 
Mr Berthu has just highlighted this very serious irregularity . 
So it seems particularly strange that the correspondent from Le Monde , Mr Scotto , in his account of 18 December , omits precisely the two parliamentary initiative. the only ones we are aware o. calling for our Assembly to accept its responsibilities on these two critical questions during the present session . 
As regards genetically modified organisms , how can we fail to note that the decisions taken by the Commission are largely in line with the economic interests of transnational seed producers ? 
It is impossible to ignore that pressure from America has influenced your authorization of the commercialization of genetically modified soya beans and maize , without even demanding the traceability necessary to protect the consumer thoroughly . 
Today , transgenic beetroot pulp has been marketed in the Netherlands even though its commercialization was banned . 
Who is responsible for this situation in legal terms , Commissioner ? 
The company Monsanto , which organizes trials , the Netherlands sugar producer , CSM , or the Commission which gave its authorization ? 
On November 27, the French government gave the green light to the cultivation of transgenic maize which is resistant to the " pyrale ' ( a lepidopterous insect ) , and which possesses an auxiliary resistance gene to the antibiotic ampicillin . 
Mr Kouchner , who is co - author of a resolution which asked for genetically modified organisms to be banned when he was still a member of our House , also gave his approval for this type of maize with the support of Mrs Voynet , Minister for the Environment , contradicting the express recommendations of the French committee of prevention and precaution ; 
Who will be responsible , Commissioner , if , in the months to come , it is proven that the gene which is resistant to ampicillin can be transmitted to bacteria in the digestive tract ? 
Will it be the French government , the company which asked for authorization or the Commission which gave the initial authorization ? 
We can only be sure of one thing : that you have thrown caution to the wind . 
It seems it is necessary to set up a committee to reflect on these issues within our Parliament , to enable a real democratic debate to develop on the environmental and human health risks which could result from the use of genetically modified organisms . 
It seems to me that we are playing at sorcerer 's apprentice and at the same time we are trying to keep a good conscience about it by providing consumers with labelling which is falsely reassuring . 
Let 's be honest , Mr President , does the fact that we are not voting on this resolution after the debate not prove that our Parliament is trying to escape its responsibilities and to off - load them on to civil servants ? 
Mr President , ladies and gentlemen , I am delighted to be with you today and to have the opportunity to clarify the situation regarding the labelling of food products which come from genetically modified soya beans or maize . 
This is of course a very complex subject and I may not be able to meet your expectations and answer all your questions . However , if you are in agreement , we will use this session to review the Commission 's position , since yo. quite rightl. have put questions to it on this issue . 
I will not go back over the history of the case , since you are as familiar with it as I am , but I will respond directly to your questions which in some cases deal with the same issue . 
Firstly I will address the first series of questions about the legal situation at the time of the entry into force on 1 November 1997 of the Commission 's Regulation CE 1813 / 97 from September 19, 1997 . 
Regulation 1813 / 97 which came into force on 1 November establishes rules for additional labelling for food and ingredients which are produced from genetically modified soya and maize . 
This regulation applies directly to all Member States and therefore it cannot be considered that there would be any shortcomings on this issue . 
Operators are bound , as of 1 November , to label their products which are not equivalent within the meaning of article 2 of Regulation 1813 / 97 / EEC . 
As regards the adoption of detailed labelling rules for these foods or ingredients , the Commission , at the meeting of the Permanent Committee on Foodstuffs on 31 July 1997 undertook to present them as soon as possible ; it also indicated on this occasion that it would consult the Scientific Committee on Human Diet for its opinion on the concept of non - equivalence which had been put in place by the regulation mentioned above . 
This consultation and the desire to work together with interested parties , as well as the evaluation of different approaches which could be used , all explain the time we needed to take before adopting the relevant draft regulation . 
And so I can fully appreciate the impatience felt by some of you which is entirely justified , but this method of proceeding obviously required a certain amount of time . 
Another series of questions refer to the interpretation of the concept of non - equivalence and , more particularly , to the criteria selected to trigger the labelling of food produced from genetically modified soya beans and maize . 
Article 2 of Regulation 1813 / 97 / EC , which repeats article 8 of Regulation 258 / 97 / EC relating to novel food products , states that the final consumer must be informed of all food characteristics or properties , such as composition , nutritional value or the nutritional effects , or the use for which it is intended , stating that a food product or ingredient is no longer equivalent to a food product or ingredient which already exists . 
As a result , the foodstuffs and ingredients produced from genetically modified soya bean or from genetically modified maize which are not equivalent to their traditional counterparts are subject to labelling requirements . 
The key concept of non - equivalence has been defined as evidence of a scientifically demonstrable difference which goes beyond the natural admissible variations . 
At the same time , on 23 July 1997 the Commission made public these general guidelines on labelling for modern biotechnology . They recommend , on the one hand , labelling requirements when the origin of a product can be scientifically verified as GMO , that is " genetically modified organism ' , and on the other hand the need to define clear rules for labelling to enable official controls to be carried out which are reliable , reproducible and practicable . 
If we take into account both the concept of non - equivalence , and the approach recommended by these Commission guidelines , it appeared at this stage that the presence , in foodstuffs and ingredients of foodstuffs , of DNA resulting from genetic modification is the criteria which responds best to the requirements mentioned above . 
Therefore on this basis the Commission approved , on 3 December , a draft regulation which established detailed regulations for labelling which apply to foodstuffs and ingredients made from genetically modified soya beans or maize . 
This draft was discussed in the Permanent Committee on Foodstuffs on 18 December and proposed for voting in this committee in mid - January . 
I should tell you that , at the Permanent Committee on Foodstuffs which met on 18 December to exchange views on the draft proposed by the Commission , a majority of Member States was opposed the draft ! 
They prefer the protein criterion and the establishment of a list of products to be included on labels before the products to be included on the list are specified . 
This draft regulation proposes that the foodstuffs and ingredients produced from genetically modified soya beans or maize which contain DNA resulting from a genetic modification are not equivalent in the sense of article 2, point A of Regulation 1813 / 97 / EEC and therefore are subject to labelling requirements . 
However those which no longer contain DNA , notably due to its destruction by successive stages of processing , are not subject to these requirements since they must be considered to be equivalent to their traditional counterparts . 
However , as the possibility has not been scientifically excluded that methods of food production can permit the elimination of all traces of DNA , whilst leaving proteins present , the DNA approach was supplemented in order to cover this case , which is still theoretical . 
Moreover , the draft provides for a standard formula for labelling without a possible alternative to facilitate the consumer 's selection and information and to avoid different interpretations within the European Union of the possible equivalence of formulas which could create new difficulties in the internal market . 
This indication will be formulated as follows , and I quote : ' produced from genetically modified soya ' , or , and I quote again ' produced from genetically modified maize ' , respectively . 
This should appear in the list of ingredients in brackets immediately after the name of the ingredient concerned . 
This note could also be added legibly to the bottom of the list of ingredients , printed in characters of at least the same size as those used for the list of ingredients proper . 
For those products which do not have a list of ingredients , the necessary information must appear clearly on the product label . 
This regulation does not affect the right of operators to include voluntary statements on their product labels in addition to those set out by this regulation , on condition that these statements are in accordance with the clauses of Directive 79 / 112 / EEC , which stipulates that they must not mislead the consumer . 
This is also true for statements concerning the absence of foodstuffs or ingredients made from genetically modified soya or maize , or statements concerning the presence of such foodstuffs or ingredients in cases where this cannot be scientifically verified but the proof is available by other means . 
The mixture of products which contain genetically modified organisms with conventional products is not banned by the ruling . 
However , Council and European Parliament Regulation 258 / 97 / EEC provides for this possibility , notably for bulk deliveries , and states that , in this case , the consumer information on the possible presence of genetically modified organisms in foodstuffs is supposed to satisfy the labelling requirements in the aforementioned regulation . 
According to this approach , the draft regulation concerning labelling of foodstuffs and ingredients made from genetically modified soya or maize allows for the possibility of including the following on the label , and I quote : ' may contain , for products in which the presence of material produced from genetically modified soya / maize cannot be excluded , nor be proven ' . 
In addition , this note conforms to the general guidelines of the Commission on labelling of modern biotechnology . 
This formulation will avoid the separation of products and the obligation to test each consignment which may combine these products in different amounts , whilst also enabling the consumer to choose whether to buy these products or not . 
In response to the important question which deals with imports of genetically modified products from the United States or Canada , in accordance with the clauses of article 43 of Directive 90 / 220 / EEC , the Member States are bound to see that this directive is observed , in other words they are responsible for monitoring the conformity of products containing genetically modified organisms which appear on the market in the European Union , and must see that the relevant authorities organize inspections and , if necessary , other control measures in an adequate way . 
On 3 December , at its twenty - second meeting , the committee responsible for Directive 90 / 220 / EEC requested that the Commission put in place harmonized control and inspection measures . 
An ad hoc technical working group for inspections and control measures for genetically modified organisms was set up . 
On 16 December , this working group looked at the availability and applicability of specific technical methods to detect or identify genetically modified organisms and their derivative products which would not have been granted authorization for voluntary dissemination with a view to their being put on the market . 
Today , thirteen products are the subject of notification within the framework of part C of Directive 90 / 220 / EEC . 
During the revision of Directive 90 / 220 / EEC , the Commission decided that any product in the process of being authorized under the current directive must undergo an examination by the relevant scientific committees before being approved by the Member States in the regulation committee for this directive . 
As the opinions of the scientific committees will not be available until the end of January and as it would be appropriate to follow the procedure of the regulation committee for Directive 90 / 220, it seems unlikely that the Commission envisages the adoption of these authorization decisions before mid - March 1998 . 
Between the fourth term of 1996, the date of the first change , and 31 May 1997, it has been indicated that 8, 300, 000 tonnes of soya beans and 650, 000 tonnes of soya powder entered Europe from the United States . 2 % of this originated from genetically modified organisms , in other words 166, 000 tonnes of soya beans and 13, 000 tonnes of soya powder . 
Imports of Novartis maize made up some 0.6 % of the total maize imports from the United States ( 4, 422 tonnes ) . 
The Commission has always endeavoured to ensure that Community legislation conforms with international obligations and this means that the risk of disagreement on commercial matters is avoided as far as possible . 
It is not the role of the Commission to comment upon the interpretation of the rules of international business as provided by our commercial partners , nor upon their opinions on the conformity of European Union legislation with the above rules . 
So , ladies and gentlemen , I have responded to your serious questions as best I can . 
It is clear that the debate will not end here . 
However I would like to say that the Commission is very vigilant . 
Of course the various consultations take time , but we will continue to work on this together , I hop. even though there are differences within the Member States as we have seen in this last sessio. and we will unite our efforts to reach a universally satisfactory solution . 
I would like to thank Mrs Cresson for her clarification of the position . 
Mr President , ladies and gentlemen , Madam Commissioner . 
Even if the various opinions expressed do not always totally coincide , the European Parliament seems to consider that it has already said the last word on the need for clear and full labelling of foodstuffs and ingredients affected by genetic engineering . 
If that were true , today 's debate would be superfluous and a repetitive waste of time . 
However , my view and that of my group is that this debate is urgently needed . 
We are unhappy about the way the Commission is handling the sensitive subject of labelling genetically modified foods and the scant regard it pay. sometimes at leas. to Council and Parliament regulations . 
We as Members of the European Parliament are being criticized from all quarters when it is the Commission which is actually at fault . 
The European Commission has let our citizens down by causing confusion about the labelling of genetically modified foods . 
It is not acceptable to stipulate justifiably demanded labelling requirements in a regulation and then not implement the regulation . 
As a consumer , I assumed back at the beginning of this year that we had passed a turning point with the novel foods regulation . 
I assumed that novel , and in particular technically modified , foodstuffs would be clearly and fully labelled . 
Not a bit of it ! 
The relevant products containing genetically modified maize and soya are no longer considered new . 
The attempt to improve matters by means of the Regulation that came into force on 1 November has not helped . 
It does not include the guidelines on implementation needed to ensure a uniform protection level throughout the European Union and legal certainty for manufacturers and traders . 
And it gets worse . 
Regulation 81 / 13 will not even come into force , instead it will be replaced by a further amended version . 
How can you explain all this to the average consumer ? 
Madam Commissioner , I believe that the type of labelling that you have described is correct . 
But you have not answered the following questions : why could it not actually come into force on 1 November , given that we had been discussing the novel foods regulation and labelling for over five years ? 
There was time enough for preparatory discussions and clarification , even if it was not quite clear at the outset what form it would take . 
But it was always evident that labelling would and must come . 
So why was that not possible ? 
Why is it not possible until 1 February or even March , when so many new products will already be on the market ? 
If this regulation does come into force then , will it apply to products which are new at that time ? 
This issue has not been resolved at all . 
I would ask you not to forget the third point , the problems surrounding methods of detection and analysis . 
Suitable methods do in fact exist for detecting genetic modification of maize and soya products . 
So even if it is slow to act , the Commission has no justification for denying consumers any longer a comprehensive labelling system consistent across all Member States . 
From the consumer 's point of view , there is now nothing to stop comprehensive labelling of our food , and it has everything going for it . 
That is why my group is being so tenacious about this . 
Consumers ought to be making purchasing decisions armed with proper information , not at the mercy of bureaucrats . 
Mr President , Madam Commissioner , ladies and gentlemen , we , the European Parliament , decided upon full labelling of novel foods with the implementation of the novel foods regulation , so that consumers would be given the option of making their own purchasing decisions . 
I would like to remind you that we resolved to provide consumers with information about all the characteristics and nutritional properties of food products , such as composition , nutritional value and intended use , which distinguish genetically modified food from conventional food . 
Labelling of foodstuffs produced using genetic engineering does not amount to some kind of health warning as far as I am concerned . 
I see it rather as being essential if society is to accept and trust new technology . 
Nevertheless , labelling does give anyone wanting to steer clear of genetically engineered products for any reason the option of deliberately avoiding them . 
I should stress again that our overriding concern must be to ensure that consumers are not exposed to nutritional deficiencies or other health risks through the consumption of novel foods and ingredients . 
These products should only be put on the market once three requirements have been met : first , these products should not represent any danger to the consumer ; second , there should be no attempt to mislead ; and third , they should not be so different from conventional foodstuffs that when eaten normally they can result in nutritional deficiencies . 
Because of the wide variety of products covered by the novel foods regulation , they generally need to be considered case by case . 
The Commission has attempted to set out the arrangements for genetically modified maize and soya in its draft Regulation . 
The Commission 's proposal stipulates that genetically modified products must always be labelled if they contain genetically modified DNA . 
This method is bound to lead to the labelling of more foodstuffs than if proteins only had to be checked . 
The label for any foodstuff containing genetically modified DNA or modified proteins must include the following words in the list of ingredients or in another clearly visible place : ' Produced from genetically modified maize / soya ' . 
Even so , the analysis method suggested by the Commission is not compatible with the novel foods regulation or with the Luxembourg Summit Declaration . 
I therefore call upon the Commission to amend its proposal so that the labelling scheme under the novel foods regulation is fully and comprehensively implemented . 
Any limitation of the labelling scheme put forward by the European Parliament is unacceptable as far as I am concerned . 
Mr President , Madam Commissioner , as has been very clearly shown in these talks , the labelling of packaged genetically modified soya and maize has become a serious problem , which could have been avoided by the Commission and which now we must address without delay . 
In this respect I consider the Commissioner 's response was very timely , although I must say that there are still very many questions left unanswered and there is still a lot of work to be done before we can talk of safety with regard to this very serious matter . 
It was obviously a mistake not to have implemented legislation on the new food , before genetic maize or soya came on to the market . 
Consequently , these products can now be marketed with no clear labelling on the packaging , which has led to uncertainty , confusion and understandable concern , as different Member States have gone their own way in the matter , which has caused even more confusion . 
As Madam Commissioner remarked , the regulation which came into force on 1 November was absolutely vital , but I have to say , the work of the Commission had lagged badly behind , there being no proposals for enforcement . 
None at all . 
Like many of my colleagues , I cannot but wonder why no proposals or guidance were given before the decree came into force . 
Now the situation remains vague and awkward for both industry and the consumer . 
Manufacturers do not actually know what they ought to be labelling or how . 
We are also still in the dark as to scientific criteria which could decide , for example , whether a genetically modified product corresponds exactly to the original . 
Thus , labelling requirements must be brought in for scientific evaluation to take place . 
Madam Commissioner , in her response , stressed that the end - user must have clearer information . 
We all agree on this , certainly . 
The consumer has to have clear and comprehensible information on the quality and content of a product before he or she can make a conscious , free choice . 
For this it is essential that labelling is unambiguous and as simple as possible to understand . 
Too much detail can obscure what the consumer needs to know . 
However , alternative and supplementary labelling can give essential information , especially when a type of food or ingredient might contain a genetically modified product or products , although it cannot be proved with certainty or ignored either . 
This , however , must appear on the labelling . 
All in all , both the food manufacturer and the consumer have a right to more precise information to increase food safety . 
And further research needs to be done on the combined and cumulative effects of genetically modified ingredients and products on the whole food chain . 
Mr President , almost a year ago the Parliament approved the work of the Committee on Conciliation on the novel foods regulation . 
At that time we were the only group to express any serious reservations and indeed we then voted against the regulation . 
And now , one year later , I see that our reticence , which was more than just reticenc. a serious criticism in fac. has turned out to be justified . 
The Commissioner has confirmed what we said : that the notion of substantial equivalence was completely confusing and ill - defined . 
What is a foodstuff which is substantially equivalent ? 
We still do not know this today and our fears have been confirmed . 
Secondly , as regards labelling , article 8 of this regulation was riddled with deficiencies and today these seem even more blatant than they were a year ago . 
Of course I do not necessarily mean to say that we are the heroes of the piece , but I am delighted that everyone is now saying the same thing as us . 
As regards the situation today , we can confirm that we are in a legal vacuum , and on this I cannot agree with Mrs Cresson . 
We have a legal vacuum now , because we do not know what this substantial equivalent is . 
We are struggling to keep up with a high - speed train , and we have no hope of catching it unless we make some radical changes . 
Consequently , I would like to draw attention to the fact that consumers have never asked for genetically modified foods . 
Amongst my acquaintances , I know of no consumer who wishes to have genetically modified foodstuffs , especially those modified to resist herbicides . 
And what of the scientists ? 
Well , one year on , many scientists are posing new questions and raising new doubts : notably , herbicide tolerance means that the vegetables concerned accumulate these herbicides within their organisms . 
Not a word has been said about this ! 
There is nothing in the regulations , we do not know what this could do to our health , nor do we know what effect it could have on the environment . 
Two Member States , Luxembourg and Austria took a courageous stance . 
I note that others are now hesitating and questioning their original ideas . 
NGOs and health and environmental associations are stepping up their intervention against the situation . 
So what has the Commission to say today ? 
I would like to thank Mrs Cresson for making a speech which was perfectly correct , at least as regards information , for now we are up to date . 
But she is proposing labelling based on the detection of modified DNA or modified proteins . 
But how many foodstuffs will be labelled which are made from genetically engineered soya and maize ? 
I would like to know the exact figure ! 
I can report that the 2 % of genetically modified soya in the consignments imported from elsewhere , according to my information sources , will be around 15 % this year . 
Soya consignments are already here and so is the next crop , so the problem is growing . 
We still have not solved the problem of additives , flavouring and extraction solvents . 
And so my conclusion is that we are about to make a big mistake by adopting a method based on the analysis of finished products . 
What we nee. and it is our leitmoti. is a system of certification of origin with product traceability so we can give the consumer real information about the origins of and about the use of genetic engineering in the products which end up on his or her plate . 
I think this is essential . 
Mr President , Commissioner , ladies and gentlemen , genetically modified organisms have entered the European Union and the Parliament can only lament this state of affairs . 
In this context , the labelling motion is only a minimal measure . 
Two aspects of this question should make us increase our vigilance . 
Firstly , labelling of genetically modified organisms and the observance and control of this , secondly , the circulation of living genetically modified organisms , their cultivation and the risks which they could spell out for the environment of which we are an integral part . 
As far as labelling is concerned , we know that in order to inform the consumer we need the means by which to detect genetically modified organisms in a product and we need to be able to measure genetically modified organisms . 
And yet , in spite of the excellent account you provided , Madam Commissioner , notably concerning the DNA approach , recent highly credible scientific articles reveal that the methods which enable us to check foodstuffs have not been perfected , indeed they are very expensive and depend greatly on information provided by the inventors . 
An. let us not delude ourselve. any research done blindly will be very dangerous . 
I do not wish to be a prophet of doom , but I think that this regulation which my group will approve because it is necessary to do so , will be hard to apply . 
Basically , as regards the distribution of genetically modified organisms , both they and transgenesis have created a situation never before known in human history : man 's introduction of modified genes into cultivated plants , and indirectly into wild plants . 
Although the risks of cross - fertilization are slim for maize , which has no equivalent in the wild , at least within Europe , the same cannot be said for rape - seed , which is related to the cabbage plant and the mustard plant , nor for soya which belongs to the legume family for which the risk of cross - fertilization is absolutely guaranteed . 
Furthermore , the introduction of insect - resistant genes will make parasites more and more resistant , until eventually we find ourselves without any further biological defences . 
Let 's not allow ourselves to be overwhelmed too easily by these techniques in the name of the progress which benefits a few multinationals , without having really measured their effects and without applying the indispensable principle of caution . 
This is what European consumers wan. and they are quite right in this . 
My fear is that the labelling in question will be like a plaster on a wooden leg . 
Creating separate procedures for genetically modified organisms seems somewhat unrealistic to anyone who knows the least thing about production , transport , stocks and the processing of agricultural products . 
In five years ' time , genetically modified organisms will be everywhere , in our vegetables and cereals , all in the name of the sacrosanct globalization of trade . 
So , to ensure that European consumers can still aspire to the legitimate choice of natural foodstuffs , the least the European Union can do for now is to support biological production consistently . 
In the meantime , let 's follow Austria 's example with its labelling policy . 
Mr President , in the short time I have I would just like to say that the whole area surrounding the labelling of genetically modified foods is one of the greatest challenges we face today in the European Union . 
We must be prepared to face the maximum challenge from those countries , especially America , who quite clearly have a vested interest in developing and promoting this new area . 
I personally am opposed to such a policy being adopted within the European Union . 
We do not need this new technology to produce more food into a market which is already oversupplied . 
As someone who has had first - hand experience of the BSE crisis where ingredients were placed in compound feed which were not up to the standard one could have had expected , I find it hard to believe we are now going to create a new monster with genetically modified food . 
I do not believe there is any demand anywhere in the European Union for the widespread use of this genetically modified food . 
I feel we must exercise extreme caution in any decisions relating to this area . 
We must also ensure that grain or any other material developed in this area is not imported into the European Union . 
Mr President , I am very glad that this debate is taking place this morning . 
I am also very happy that , while exercising maximum caution in the approach to genetically modified foods , this Parliament is prepared to move substantially from the totally negative position adopted by most MEPs two years ago . 
Against this more open - minded background , I wish to make a few points . 
Firstly , from the environmental viewpoint , the use of varieties which genetic alteration has made more resistant to soil - borne and air - borne diseases has drastically reduced the need for herbicides , fungicides and other chemical plant protection product which leave very damaging residues in the soil . 
These genetically modified varieties will make decisive contributions to feeding the world 's rapidly growing population . 
Secondly , genetically modified foodstuffs are now a fact of life , whether we like it or not , in the US and Japan , and have been tested over multi - generation cycles , have been cleared for safety and efficacy and , indeed , have long since entered the food chain and the international food - trading market . 
Thirdly , genetic engineering is achieving , in a very short period , even better results than plant breeders could achieve through conventional propagation and crossing methods over years of trials , thus enhancing food values , proteins , starches , oil contents and yields and , most importantly , offering the prospect of better uptake of soil nutrients , thus requiring less fertilizer . 
However , this debate is about labelling . 
I recognize that decisions have already been taken but labelling may well be only a short - term or , at least , a medium - term solution to the use of genetically modified products . 
I am not sure about its long - term value . 
It seems to me to have two fundamental flaws . 
Firstly , labelling food such as soya beans , which are used in thousands of food preparations , is not practical . 
Sometimes very small quantities of soya are used , for example in sauces and soups . 
These small quantities are further diluted to almost non - existence . 
Labelling in this type of circumstance would be meaningless and , in any event , would be impossible to identify or evaluate in any test . 
If it is not possible to measure , then the rule on labelling will be brought into disrepute . 
Secondly , establishing special labelling requirements for products which have been fully tested and found to be completely safe , seems wrong to me and makes bad law . 
Either there is something wrong with the foods in question , in which case they should be banned , or they are safe , in which case no special rules are required . 
Genetic modification has been part of food production since the beginning of agriculture . 
Cattle breeds are different because the gene pool to which they belong has been modified through selection for certain characteristics . 
Genetic modification by itself is not harmful and it is wrong for us to confuse the public by suggesting that it is . 
Finally , I believe that within an ever - increasing global market operating under WTO rules , which , by the way , the EU is strongly supporting , this differentiation will become irrelevant , if not a complete nonsense . 
Mr President , Madam Commissioner , the Commissioner said that we need more time , but I would like to say that the time is already up . 
Developments in industry and research have actually overtaken us politicians . 
Consumers have every right to know what they are eating . 
History proves that . 
We have the BSE crisis behind us , or at least mostly behind us , and we have the experience of that crisis . 
It is therefore natural that there are demands like this on the part of consumers . 
As the people 's representatives , we must ensure that consumers get reasonable information . 
The question , however , is whether it is realistic at all today to think that we can have a comprehensive labelling system . 
I would very much like to elaborate on what Mr Lannoye said about equivalence . 
We still do not know what is equivalent to ordinary food . 
The problem is also that we already have so many genetically modified organisms in the system that we will soon be forced to put labels on almost all food , at least all complex foods , to say they may contain genetically modified organisms . 
That is not , of course , satisfactory , because for a long time consumers have been saying that they want to know when genetically modified organisms are included and , if they are , how dangerous it is . 
We have not been able to give answers to these questions . 
On the other hand , I would also like to pick up on a little of what Mr Gillis talked about , namely that we have in fact worked on modifying the genes in crop plants and domestic animals since we left the hunter - gatherer stage around 10, 000 years ago . 
We have always looked for strange plants which could be better than those we have . 
The very existence of maize is an example of this . 
We heard Mrs Barthet - Mayer say that maize has no cousins . 
No , instead it is by some kind of strange chance that we grow maize ; it should not really have existed , but even nature is very strange sometimes . 
I believe it is important for European agriculture for us to be able to use the same means of production , the same methods of production as other countries in order to remain competitive in the long term . 
But if we are to use gene modification in our production , consumers have to be able to feel safe , otherwise it is impossible . 
Through tardiness and a lack of clarity , consumers , producers and scientists are all now in a quagmire in which consumers do not know what is dangerous , and producers and scientists do not know what it is they should be looking for . 
Mr President , I am sorry to say ' I told you so ' , but the Green Group in the European Parliament argued back in January that we could not vote for this regulation without an implementing regulation , because it would not then be sufficiently clear how it would be implemented . 
If you buy a pig in a poke , as our colleagues here have done , then you should not be surprised if you end up with a mess . 
If think it is shameful , Madam Commissioner , how the wishes of consumers have been trampled upon . 
You have not made it clear today when labelling will be required . 
You have again brought equivalence into the debate , which makes me worry that a little back door is being kept open to mislead consumers . 
Nor have you said when there will be clear labelling for additives , flavourings and enzymes . 
In the absence of such labelling , over 80 % of these foodstuffs will still be subject to secrecy , even if there is DNA analysis , and that cannot be in the interest of consumers . We have to be open with them and offer them the option of making up their own minds for or against . 
Mrs Schleicher also asked which products had been notified and approved under the novel foods regulation . 
Madam Commissioner , in your reply you referred to the directive on deliberate releas. but that was not the question . 
May I therefore ask you once again which products have already been notified and which other products we can expect in the near future besides genetically modified maize and soya . 
Nor did you reply to our question about positive labelling . 
There are a great many industrial companies and traders who would like to meet consumers ' desire for clear labelling , including labelling of products that have not been genetically modified . 
Just when can we expect labelling criteria to be available for these products ? 
Now to my last point . Mrs Cresson , you told us that there is no labelling regulation because the Member States opposed it . 
I think that you should name the guilty men , the Member States who were against it , so that we in the European Parliament can cooperate with those Member States who are in favour to win over the ones continuing to block consumer protection and ride roughshod over health protection . 
Madam Commissioner , Mr President , ladies and gentlemen , in Austria genetic engineering is meeting widespread resistance . 
The scale of this protest is evident from a petition for a referendum which was supported by 1.3 million people . 
Consequently , the Austrian government has in the past reacted extremely sensitively to EU regulations which make it easier to use and release genetically modified plants . 
The reason for this often justified mistrust is no secre. genetic modification affects a clearly visible part of our citizens ' lives , their food . 
Consumers want to know what they are eating , otherwise they lose faith in food products . 
To prevent this happening , an important step is to create a system for labelling genetically modified foods so that all consumers can immediately see what they are putting on their children 's plates . 
It must say on the outside what is inside , it is that simple . 
That is why I wonder if it is not tantamount to deceiving consumers if labelling is only required once a discernible amount of modified proteins is present , that is , above a specific limit value . 
Should labelling be compulsory as soon as there is a difference from natural products , or only once the difference is detectable ? 
As genetically modified products are in any case supposed to be an exception , I would also like to know when there will be positive labelling for conventional products as well , or whether a comprehensive and panEuropean uniform labelling system is envisaged only for modified products . 
Mr President , ladies and gentlemen , I have listened to your comments on this very important subject with great interest and would like to thank you for your part in this discussion . 
I have occasionally had the impression that what I said was not always hear. maybe because this is a passionate debate , and rightly so since it concerns a fundamental issue such as public health . 
So I will repeat what I said earlier , that is that operators are bound , as of 1 November , to label products which are not equivalent within the meaning of article 2 of Regulation 1813 / 97 / EEC . 
Clearly it is up to Member States to check that these products are labelled . 
In response to what has just been said , there is no threshold . 
As soon as there is even a trace , labelling is obligatory , even if the trace is not very clear . 
The indications have been formulated clearly , as follows , and I quote : ' Produced from genetically modified soya or produced from genetically modified maize ' . 
It could not be clearer . 
Only a trace is required , there is no threshold amount . 
And this formula which clearly explains , in sufficiently large letters , that the foodstuff is produced from genetically modified maize or soya seems sufficiently clear to me . 
Just now , someone said that there were no positive indications . 
But this is not the case , and I said so earlier . 
There are positive indications for the statements concerning the absence of foodstuffs or ingredients produced from genetically modified soya or maize , or the statements concerning the presence of a certain foodstuff or ingredient in cases where this is not scientifically verifiable and the proof is available by other means . 
We have also looked to provide positive indications . 
In response to other observations , I would like to say that labelling does not concern the finished product , but the ingredients . 
So , each time an ingredient containin . I will say it agai. simply a trace of a substance which can be considered as having been genetically modified is found in an end product , this information will be provided on the label . 
The Commission has chosen the criterion which is most scientifically reliabl . DN. and which is also the most product - specific . 
Unfortunately this point of view is not shared by the Member States , as we have seen during the meeting which has just been held . 
So it is true that the discussions of the Member States run the risk of prolonging the debate . 
Of course this regulation will be hard to apply , as mentioned earlier . 
It will be hard to apply because this is a difficult area , but we must proceed in a scientific way in order to develop methods of detection . 
Science never stops moving forward hand in hand with the new discoveries that are made , and we can observe both the positive aspects of this and sometimes , fatally , the negative aspects . 
However this is the crux of the problem , and in my opinion it will remain the big issue in the years to come . 
During the last few decades there has been total confidence in science , but this is no longer the case . 
Science and the progress it make. which is clear from the prolongation of human lif. can also bring threats . 
Consumers must be informed about these threats and in this I share your viewpoint completely . 
So , as far as I am concerned , the Commissio. we can always criticize it , it is used to being a sort of scapegoa. has done its duty by stressing to Member States which support the DNA criteri. the broadest criteri. that labelling must be clear , that progress must be made rapidly , and that even if there is only a trace of the product , it should be mentioned . 
Of course all this will take time because different committees must meet , because Member States cannot be brought together overnight and because they cannot agree amongst themselves . 
So this debate is far from over . 
However you can be sure that the Commission will be extremely vigilant in taking precautions where the health of consumers is concerned . 
Mr President , I would just like to ask the Commission very quickly if it will seek to establish where infringements of these labelling requirements take place . 
If Mrs Cresson wishes to reply , I invite her to speak . 
Mr President , I will be happy to respond . 
As I said before , it is in fact the Member States which are responsible for the application of the regulation . 
So , as far as breaches of the regulation are concerned , the Member States must take action . 
Naturally if shortcomings were noted , the Commission would intervene as usual . 
The joint debate is now closed . 
Interim agreement with Uzbekistan 
The next item is the report ( A4 - 0304 / 97 ) by Mr Wiersma , on behalf of the Committee on External Economic Relations , on theproposal for a Council Decision on the conclusion by the European Community of the Interim Agreement on trade and trade - related matters between the European Community , the European Coal and Steel Community and the European Atomic Energy Community , of the one part , and the Republic of Uzbekistan , of the other part ( COM ( 96 ) 466 - 10521 / 9 . 
C4 - 0082 / 97 - 96 / 0236 ( CNS ) ) . 
Mrs Mann will deputize for the rapporteur . 
Mr President , I am delighted to introduce this report on behalf of Mr Wiersma , for whom I have the greatest respect . 
He cannot be here today as he has important business in Holland , and I offer his apologies . 
A Partnership and Cooperation Agreement with Uzbekistan was signed on 21 June 1996, but it will only come into force when it has been ratified by the European Parliament and by the parliaments of all the EU Member States . 
An Interim Agreement was initialled on 17 July 1996 . 
The European Parliament has been asked by Council for its opinion on this agreement , in a simple consultation . 
Uzbekistan is an important partner of the European Union in the central Asian region , and it makes political and economic sense to have a trade agreement with Uzbekistan which will facilitate the development of reliable and also to some extent regulated relations . 
Uzbekistan will be the second central Asian state , after Kazakhstan , with which we will sign an Interim Agreement . 
The most important goods for Uzbekistan 's economy and trade are cotton , gold , oil and natural gas . 
EU enterprises are already engaged in tough competition with US , Turkish , Korean and Iranian companies . 
Trade with the European Union increased by 30 % in 1996, admittedly from very low levels . 
Community exports rose by more than 60 % , resulting in a balance of trade surplus of some 180 million ECU . 
A more balanced trading relationship would be of particular interest to Uzbekistan . 
There are substantial problems with reform of the finance sector . 
The IMF and the World Bank have provisionally suspended payments on loans granted to Uzbekistan . 
Under the Tacis programme , the European Union is supporting projects that can act as a model for the reforms needed . 
This includes support under the Tacis Democracy Programme . 
On 14 November 1996, the European Community and the Republic of Uzbekistan signed an Interim Agreement on trade and trade - related matters , aimed at speedy implementation of the trade provisions contained in the Partnership and Cooperation Agreement signed on 21 July 1996 . 
The Interim Agreement falls under the exclusive competence of the Community , whereas the Partnership and Cooperation Agreement has to be implemented by the Member States , which experience has taught us is very timeconsuming . 
But there is one problem , and this , as so often , is in the field of democracy and human rights . 
The Committee on Foreign Affairs , Security and Defence Policy , or to be precise its draftsman , Mrs Anne AndrLonard , recommended suspending a decision on the Partnership and Cooperation Agreement until spring 1998, as the democratic and human rights position in Uzbekistan is regarded as extremely unsatisfactory . 
The situation of both the media and the various NGOs , and also that of the very popular Islamic figure Obidkhon Nazarov is regarded as extremely unsatisfactory and was the subject of a very negative assessment in the last Human Rights Watch report . 
So we find ourselves in a situation where once again this Parliament has to try to strike an appropriate balance between the need to promote economic stability in an East European country and the need to support democratic movements and democratic stabilization . 
We have discussed this situation on several occasions before , so it is nothing new to us . 
However , the Committee on Foreign Affairs , Security and Defence Policy considers it necessary to conclude the Interim Agreement , as a general improvement and stabilization of trade conditions can also lead to improvement and stabilization in the democratic situation . 
The Committee on Budgets also shares this opinion , and you can of course take it that our rapporteur , Mr Wiersma , also subscribes to this assessment on behalf of the Committee on External Economic Relations . 
Like the Partnership and Cooperation Agreement , the Interim Agreement also includes the human rights clause . 
It is an agreement on trade - related matters and does not offer a formal framework for a political dialogue on democracy and human rights , as the Community does not have any delegated powers in this area , as Commissioner van den Broek commented in a letter to Mrs Castellina , the chairperson of the Committee on External Economic Relations . 
Although the Joint Committee does provide an opportunity for a dialogue on democracy - related issues , the correct framework for this has still to be identified . It will , furthermore , be an important task for the Commission and the Council to formulate and define such a framework . 
In the case of Kazakhstan a successful solution has of course been found . 
I would ask the Commission and the Council to make a determined effort to use the opportunities available in the Joint Committee . 
However , I must point out that the Interim Agreement contains a suspense clause , which is an innovation in comparison to the 1989 agreement originally concluded with the USSR . 
This clause enables the Community to threaten Uzbekistan with the suspension of the agreement , should its human rights record significantly deteriorate . 
But we should only consider using this clause if there is a fundamental deterioration . 
We should not regard it as a mechanism to be used at the slightest provocation . 
Once again , the rapporteur , Mr Wiersma , despite various reservations , recommends that the Parliament should approve the conclusion of the agreement . 
This agreement will allow us to cooperate more closely and will facilitate a rapprochement of common values . 
That is what we want to achieve . 
I therefore hope , ladies and gentlemen , that you will feel able to support Mr Wiersma on this occasion 
Mr President , rapporteurs Wiersma and Mrs Mann have formulated their recommendations to enter into an interim trade agreement with Uzbekistan convincingly . 
Such an agreement would contribute to the bringing into effect of the Partnership and Cooperation Agreement signed in July 1996 . 
The interim agreement contains a reference to a democratic form of government and human rights . 
This is goes without saying to us , but the reports we are receiving about it are not positive . 
I think that the members of the committee would like the Commission to give us more information about this as soon as possible . 
The interim agreement may be able to strengthen European cooperation in achieving the objectives . 
Applying sanctions in the event of aggravated violation of human rights remains a possibility . 
The question I would like to give some thought to concerns the improvement of the economic situation as a result of the interim agreement . 
When I asked a compatriot what he thought of it , he summarized his opinion , based on experience , in one phrase . 
He said : trading with Uzbekistan is very smooth , trading in the country is very difficult . 
Uzbekistan specializes in exporting raw materials . 
We all know when it concerns gas , oil , and so on . 
But the balance of payments is largely determined by the price of gold and cotton on the world market . 
However , the foreign reserves allow far - reaching reforms in the country itself . 
Most European insurers of public credit do not cover Uzbekistan . 
In those places where it does happen it does so at the expense of the state . 
Inflation remains high , as do interest rates ; the banking system leaves something to be desired ; the central bank does not appear fully to understand its role , there is little progress in the development of trade ; the government 's grip on the economy continues to be strong ; the market economy is underdeveloped . 
Bearing all this in mind we can follow the rapporteur and agree to an interim trade agreement . 
Approval of a partnership and cooperation agreement requires much time . 
It may take a long time . 
The Interim Agreement may nonetheless help to speed up evolution for the better . 
This is extremely important for both Uzbekistan and Europe . 
Mr President , because of its natural resources such as oil and natural gas , and even more so because of its cotton , Uzbekistan is interesting trade partner . 
For political and economic reasons , the country has not been able to benefit much from this potential . 
Yet with the rapporteur we support the proposal to strengthen trading relations with Uzbekistan . 
There is one stumbling block , however . 
Fundamental human rights and democracy are more or less ignored in the country . 
For this reason we must weigh the matter up very carefully . 
The Interim Agreement provides a basis on which to persuade the authorities to assume their responsibilities . 
At the same time , trade cooperation might be beneficial for Uzbekistan . 
We opt with the rapporteur for approval of the Interim Agreement and suspension of the partnership agreement . 
The latter will only be considered when considerable improvements have been made to the legal situation in Uzbekistan . 
Our support for the Interim Agreement presupposes that both the Council and the Commission can convince the authorities in Uzbekistan that article 1 is essential for the agreement . 
I would ask the Council and the Commission to pay particular attention to the restrictions which the authorities in Uzbekistan impose on Christians . 
Legislation forbids proselytizing and only allows religious meetings after official government registration . 
A shocking example was the confiscation of 25, 000 bibles by the Uzbekistan Customs at the beginning of the year . These bibles had been donated to the Uzbekistan Bible Society by the Russian and Turkish Bible Societies . 
After a long period of conciliation by the European Commission amongst others , these bibles were released , I am glad to say . 
I would like to thank Commissioner van de Broek and his cabinet colleagues for their assistance in this " liberation ' . 
To summarize , it must be clear that considerable improvement in the sphere or religious freedom and other fundamental freedoms in Uzbekistan is required . 
We support the Interim Agreement in the hope that it will contribute to this . 
Only when fundamental freedoms and democracy have been guaranteed , can we talk of a partnership agreement . 
Mr President , the Committee on External Economic Relations unanimously agreed to support Mr Wiersma 's report and thus the Interim Agreement , because it considers that it would not only be wrong but also very dangerous to isolate Uzbekistan at a time of serious crisis . 
We must take every opportunity to develop this country and to build up a strong relationship with it . 
This is not just for economic reasons , although they also suggest the same course . 
Uzbekistan has abundant resources of raw materials . 
After years of crisis , in 1996 the country experienced a modest growth rate of 1 % . 
However , in addition to economic reasons there are important political ones . 
Human rights have been mentioned here again and again . 
We must of course press for the observance of democracy , the rule of law and human rights . 
But we should not forget that Uzbekistan was a central Asian colony first of Russia and then of the Soviet Union , and suffered from classic colonialism , by contrast with the Ukraine , which Mrs Mann and I constantly deal with in the Committee on External Economic Relations , or to Belarus , which gives us serious cause for concern . These are European countries . 
Uzbekistan has the classic symptoms of an immediately post - colonial situation : a cotton - based single - commodity economy , over - reliance on world markets , an almost total absence of manufacturing industry , and a need to export raw materials which it cannot make use of itself . 
Combined with decades of effective dictatorship under a totalitarian system , this means that we cannot measure this country by our own standards . 
That is why I believe that we should refrain from being arrogant and simply say that we should apply the same yardsticks to this country as we would , for example , to an ACP country . 
Although the ACP countries already have many years of development and cooperation with Europe behind them , there are of course enormous deficits there too , and democracies are in a minority . 
We must therefore conclude this Interim Agreement , and we must develop an intensive dialogue and trading relationship with Uzbekistan . On the other hand , by virtue of the human rights clause and the ' suspension clause ' , we have an opportunity to use our influence systematically to support democracy , human rights , nationality rights and religious freedom . 
I rise to endorse Mr Posselt 's comments . 
I certainly do not intend to oppose these proposals , but I would nevertheless like to emphasize that we in this Parliament fail to understand just what an enormous influence we can have , and what we can achieve in this area . 
I would like to mention in particular the case of Michael Arzinkov . 
Because he was an Islamic activist , he had his passport withdrawn and was forbidden to leave the country , and when he demanded his passport back , he was told that he would not be given it until he had submitted to a psychiatric examination . 
Mr President , these are the kind of facts that define President Islam Karimov 's policies . 
As Mr Posselt has quite rightly said , it has to be recognized that this is a people which has been demeaned by years of suppression , so we need to give them our understanding . 
However , the fact that after our delegation there intervened the passport was at least returned demonstrates that we can achieve something ! 
For that reason , it might have a decisive impact if we associated the acceptance of this agreemen. which I suppor. with a statement that there is still an enormous amount of catching up to do on human rights . 
This applies above all to religious rights , as Islam is very fiercely repressed there . 
For example , the calls of the muezzin are forbidden , a sign of extreme political persecution . 
Not to mention the fact that a whole string of leading Islamic figures , such as Mr Nazarov , are constantly locked up or threatened in their own homes , and their families subjected to various pressures . 
The same applies to Christians . 
For example , the Baptist representative , Mr Rashid Durebayev , has also been tried and may possibly face three years in prison . 
It is well known that conditions in these prisons are so fearful that people die from illness or mistreatment in a relatively short time . 
So I implore you , let us support this Agreement , but let us also make use of the influence that we can bring to bear . 
The case I have quoted demonstrates that Uzbekistan has a capacity for decency not only in religious matters but also on all other problems . 
Mr President , ladies and gentlemen , the Commission would like to thank the European Parliament and the rapporteur , Mr Wiersma for his report enabling the entry into force of the Interim Agreement with Uzbekistan . 
The positive approach to forge ahead thanks to this report , despite the decision to defer a decision on the partnership agreement , is accepted by the Commission . 
The objective of the Interim Agreement with Uzbekistan is to enable the implementation of the commercial clauses of the partnership agreement which was signed on 21 June 1996 incidental to the European Council of Florence and pending the ratification of the partnership agreement by the European Parliament and all the parliaments of the Member States . 
To date , this partnership agreement has been ratified by the national parliaments of five Member States . 
They are : Greece , Spain , Austria , Finland and Sweden . 
Uzbekistan represents a pole of stability in a region which could prove to be important in geo - strategic terms and which could soon be part of a wider Europe . 
It has proven to be a reliable and predictable partner and this has been noted by other partners , such as the United States , Japan and Korea . 
Today , Uzbekistan is seeking to strengthen its links with the European Union as a way of affirming its independence , notably from Russia . 
The entry into force of the Interim Agreement will enable and will favour the development of commercial relations between the European Union and Uzbekistan . 
These are already showing great promise . 
In the course of 1996, bilateral trade increased by around 30 % compared with the previous year , and Community exports registered a rise of over 60 % , thus consolidating a trade surplus of approximately ECU 180 million . 
Furthermore , it is likely that with its population of 22 million and its abundant cotton , gold and natural gas resources Uzbekistan will become an important partner for the European Union during the next few years . 
Many of our companies have already taken this on board and are operating over there against stiff competition from companies from America , Asia , Turkey , Iran and other countries . 
In this context , a swift entry into force of the Interim Agreement takes on even more significance . 
In addition , article 1 of the Interim Agreement contains clauses regarding respect for democracy and human rights . 
Several of you mentioned this point , and I would make special mention of the eloquent intervention from Mr von Habsburg whom I thank for his words . 
Thanks to these clauses , the Interim Agreement will permit discussion about respect for human rights , and if need be , will exert pressure on the Uzbek authorities if respect for human rights slips in this young and fragile country . 
If need be , the Interim Agreement could be used as a lever to push the Uzbek authorities in the right direction . 
In reality , the suspension clause included in the Interim Agreement enables the Community to threaten Uzbekistan with suspension of the agreement if the human rights situation deteriorates . 
In this instance , the questions relating to human rights could be examined formally by joint committees provided for in the Interim Agreement . 
In effect , these joint committees offer the opportunity incidentally to hold political dialogue with the relevant commissioner , Mr van den Broek , with the services of the Commission and with representatives of other institutions . 
The debate is closed . 
We shall now proceed to the vote . 
( Parliament adopted the legislative resolution ) 
Mrs van Bladel wishes to raise a point of order . 
Mr President , as Vice - Chairman for Human Rights I have just received word from the human rights organization in Angola , and this was confirmed by the UN , that people have been tortured and have died in dozens of provinces . 
Commissioner Brittan said at the end of the topical debate that human rights form an essential part of the Lom Convention . 
These prisoners run greater risks . 
You would give me a much more peaceful Christmas if you were to ask the Commission or the Council to ask all parties in Angola to uphold human rights and observe the peace process . 
I would also like to wish you a Happy New Year , Mr President . 
Thank you , Mrs van Bladel . 
You may rest assured that the whole House shares your concern , that your comments will be recorded in the Minutes and that I will notify the President of our Parliament directly of that concern . 
UEFA decisions on Coca - Cola Cup winners 
The next item is the statement by the Commission on UEFA 's decision not to allow the winners of the Coca - Cola Cup to take part in European cup matches . 
Mr President , ladies and gentlemen , the Commission is aware of the problems which UEFA 's decision to bar the winners of the Coca - Cola Cup from participating in the UEFA cup causes small and medium - sized clubs which participate in this national competition . 
The Commission confirms that it is holding investigations to try to establish the facts in their proper economic context . 
These investigations are carried out as appropriate , within the framework of the procedures established by Council Regulation 17 of 6 February 1962 . 
These procedural rules aim to guarantee the rights of parties to be heard and to give to third parties , whose interests could be affected by a Commission decision , the opportunity to highlight to their observations beforehand . 
The Commission has already received the observations of UEFA concerning this complaint and has also had a response to some questions which were put to it to clarify the reasons which formed the basis of the adoption of the rule in question . 
The assessment of UEFA 's response highlighted the need to ask the Premier League and the Football Association of England to present their comments , both on the complaint and on UEFA 's response . 
They were also asked to explain why this conflict could not be resolved at a national level . 
At the same time , the Football League was called to present its comments on the response from UEFA . 
The Commission has not yet received a response from the complainant nor from the two other organizations . 
It will not be possible therefore to take a position on the direction to take in this matter until we have assessed thoroughly the arguments of the parties involved . 
Owing to the procedural rules which must be respected and the limited resources of the services of DG IV , we do not envisage reaching this position for several months . 
In any case , the Commission would like to remind the honourable Members that , in terms of implementing the competition rules of the treaty , it cannot have as its objective to set itself up as arbiter in private conflicts of interest . 
It will ensure in the first instance that the public interest is respected , and this is associated with the restoration of a situation which is in accordance in fact and in law with articles 85 and 86 of the treaty . 
This action of the Commission as an administrative authority differs from the role of a civil judge whose vocation is to safeguard the subjective rights of private individuals in their reciprocal relationships . 
Mr President , Mr Ford , who has raised this issue on a number of occasions , has had to go to Luxembourg to speak so I am speaking on his behalf . 
I want to put this into some sort of context . 
UEFA were requiring the Premier League in England be reduced from 20 clubs down to 18 . 
Because they were not prepared to do that , they withdrew the winners of the Coca - Cola Cup , the League Cup , from UEFA 's competitions . 
The Coca - Cola Cup is , however , the responsibility of the Football League , not the Premier League . 
Therefore it seems ridiculous to me to prevent this competition having a team in the UEFA cup when in fact it is the Premier League with whom UEFA has a dispute . 
It is grossly unfair and I believe that it is against the letter and the spirit of European law . 
But it is not only unfair , it is extremely damaging and I will explain why . 
The bigger clubs in England , and I am told by Mr Miller , my colleague from Glasgow , that the same thing applies to Scotland , are sending weakened teams into this competition because they do not see a UEFA place at the end of it . 
As a result , you will inevitably get smaller crowds , you will get less television revenue , you will get less sponsorship and as a result of all that there will be an increased financial burden on the smaller clubs . 
Now Mrs Cresson was not actually correct in saying that it was the smaller clubs in this competition ; certainly clubs like Manchester United , Liverpool , Tottenham , Leeds and so on are in the competition . 
But as the competition has evolved , because there is no UEFA place at the end of it , these clubs may well not only send weaker teams but eventually pull out . 
That will result in difficulties , problems and financial uncertainty for the smaller clubs . 
They are community clubs and there are also jobs at stake as well . 
So this might just sound like a football story , but it is a very serious issue . 
We think it is grossly unfair , we think it is illegal and we can see that unless something is done quickl. and I hope it is done quickl. some of these smaller clubs , because of the loss of revenue , may actually go to the wall . 
We have seen a number of these clubs do so in the past and therefore I would urge the Commission to move as speedily as possible to resolve this issue so that in future in England , in Scotland and perhaps in other parts of the United Kingdom , we get a place for the winners of the Coca - Cola Cup so that the competition is seen as a prestigious competition and we get the proper sort of television sponsorship and money from this competition for the good of all the smaller clubs . 
Mr President , I would like to thank Mrs Cresson for her statement . 
But I rise to speak in a very similar vein to the remarks by Mr Cunningham . 
This may be the last debate of the week and indeed the last debate of the year in this Parliament , but it is not on an obscure or unimportant issue . 
It actually touches on matters of major significance to Europe and Europeans : it touches on football . 
We deceive ourselves if we think the affairs of this Parliament are of more concern to millions of our citizens than football . 
Over the Christmas holiday there will be millions of European citizens going out to watch football . 
It is vital and crucial to them . 
The. certainly in the United Kingdo. will be looking to this Parliament and the Commission to deal with this problem . 
Football is in Europe . 
The development of European football competitions not only creates good sport that , again , our citizens enjoy , but it makes Europe more real for many of our citizens . 
We in this Parliament , therefor. and I would urg. the Commission have a responsibility to see that football can continue to operate in Europe and that all clubs have an opportunity to participate in European championships . 
Football is big business . 
We are not just talking about people kicking a leather ball about . 
We are talking about very substantial sums of money and big decisions that are going to have serious impact upon the clubs . 
We have to make it clear that we are not just talking about little local football clubs . 
We are talking about quite significant businesses that now operate in the various football leagues in the United Kingdom . 
Where there is professional sport there is a lot of money involved . 
The commercial rules that we would expect to apply in other businesses have to be made to apply properly and fairly in football as well . 
Having studied this matter it is quite clear , in my view , that UEFA is very definitely abusing its dominant position . 
When I contacted them and asked for information , all they were prepared to give me was the address of their lawyer . 
That always smacks , to me , of an organization that is not 100 % sure of its position or of its facts . 
In Britain , the Football Association and the League both support keeping the Coca Cola Cup winner in the European championship . 
Of course football wants and needs a league competition , but we should not forget that the grassroots teams in the lower divisions , who themselves want to participate in European football , like that opportunity . 
As Europeans we should say that is good . 
But they also need the revenue that comes from the Coca Cola Cup . 
It is estimated that something like 20 % of their revenu. some  32 millio. comes from the Coca Cola Cup . 
If there is not the prize of European football at the end of it then they face the risk of losing television money , of losing Coca Cola sponsorship of that competition . 
So it is a serious matter for them . 
Most serious of all , I have received today a letter from Portsmouth Football Club . 
They say : ' Here at Portsmouth we feel that there should be another place in Europe for the winners of the Coca Cola Cup . 
Any move likely to bring pressure on UEFA will get our backing . 
' Anything that gets the backing of Portsmouth Football Club gets my backing as well . 
Mr President , I am not sure that the Commission fully understands what is at issue here , and I would just like to make it absolutely clear to Mrs Cresson . 

One organizatio. the Football Leagu. is being punished for the actions of another organizatio. the Premier Leagu. over which it has no control . 
That discrimination is contrary to the principles of the Treaty of Rome and the principles of a single market . 
That is what we must focus on . 
As both Mr Cunningham and Mr Perry have quite rightly said , we must not underestimate the economic damage that will come from this decision . 
Clearly , playing in a competition , which at the end of the day brings with it a place in Europe , provides a major economic motivation for clubs . 
For the very big football clubs such as Manchester United in the United Kingdom perhaps that is not such a motivation . 
But clubs such as Bolton Wanderers , for example , need the revenue that could come from a successful cup run and a place in Europe , which is extremely lucrative , because not only does it bring participation and competition , it also brings television rights . 
Equally , lesser clubs in the football league , for example Bury Football Club in my constituency , depend on having matches played against the glamour clubs as well as on the prospect of themselves getting through to the final . 
If the glamour clubs do not participate , as is a possibility , or send out deliberately weakened teams , clearly they are not going to get the revenue for those matches which they depend on for their survival . 
In the light of the Bosman ruling , which I entirely support , the smaller clubs in the United Kingdom are struggling because of the loss of transfer fees . 
I hope the Commission will take this with the seriousness it deserves because this is a very important economic matter . 
Thank you , Mr Titley , but this presidency , catching today 's mood , wishes to say that it regrets that while you nominated Madrid as a great team you forgot to mention the Barcelona Football Club . 
In any event , however , I am here to remedy the omission . 
I now invite Mr Wynn to speak for one minute . 
Mr President , I wish to begin by complimenting Mrs Cresson on containing her laughter when she was reading the script . 
I am sure to a lot of people it seems quite comical but it is an extremely serious issue . 
To make one other point , for those who are unaware of the issue , this is not an opportunity to give free publicity to Coca Cola in this Chamber . 
The question I wish to ask the Commissioner relates to the final comments that she made about the Commission not being the final arbiter in private conflict. that was what I wrote down from what she said . 
Does that mean that , when the Commission gets the information from the parties involved , no action will be taken ? 
Is that what I am going to tell Wigan Athletic supporters ? 
Thank you very much , Mrs Cresson . 
The debate is closed . 
Adjournment of the session 
Mr President , you have had the chance to wish us all a Merry Christmas and Happy New Year . 
As a native of Luxembour. and a great deal has been said about Luxembourg summit. may I now take the opportunity on behalf of the Friday Club to pass on my festive greetings to you and wish you all a peaceful New Year . 
Thank you very much , Mrs Lulling . 
I declare adjourned the session of the European Parliament . 
( The sitting was closed at 11.41 a.m ) . 
